(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   2276974,      43495]
NotebookOptionsPosition[   2240221,      42957]
NotebookOutlinePosition[   2240621,      42973]
CellTagsIndexPosition[   2240578,      42970]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "ParametricPlot", ",", "Plot", ",", "ListCurvePathPlot", ",", "ListPlot",
       ",", "ListLogPlot", ",", "LogPlot", ",", "ListLogLogPlot", ",", 
      "LogLinearPlot", ",", "ListLogLinearPlot", ",", "ListLinePlot", ",", 
      "LogLogPlot", ",", "ContourPlot"}], "}"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<CMU Serif\>\""}], ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Plain\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "20"}]}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"FontFamily", "\[Rule]", "\"\<CMU Serif\>\""}], ",", 
       RowBox[{"FontSlant", "\[Rule]", "\"\<Plain\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "18"}], ",", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "0"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"2", "/", "3"}]}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{
  3.716178077215998*^9, {3.803888071529413*^9, 3.803888074446726*^9}, {
   3.80390199136801*^9, 3.803901991582074*^9}, {3.804241617483366*^9, 
   3.804241620781574*^9}, 3.809431839806975*^9, {3.80943253298313*^9, 
   3.80943253702314*^9}, {3.81771644926381*^9, 3.817716456105022*^9}, {
   3.817717526799865*^9, 3.817717527393148*^9}, {3.919393788328557*^9, 
   3.919393836303673*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"98bfba47-d16c-493b-b1d4-927d20d85050"],

Cell[BoxData[
 RowBox[{"zero", " ", ":=", " ", 
  SuperscriptBox["10", 
   RowBox[{"-", "15"}]]}]], "Input",
 CellChangeTimes->{{3.919393550953724*^9, 3.919393564948929*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"3b917ee7-52b2-4401-b334-4803f5f3c1d0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myblue", " ", "=", 
   RowBox[{"RGBColor", "[", 
    RowBox[{
     FractionBox["20", "255"], ",", 
     FractionBox["150", "255"], ",", 
     FractionBox["220", "255"]}], "]"}]}], ";", 
  RowBox[{"myorange", " ", "=", 
   RowBox[{"RGBColor", "[", 
    RowBox[{
     FractionBox["240", "255"], ",", 
     FractionBox["153", "255"], ",", 
     FractionBox["54", "255"]}], "]"}]}], ";", 
  RowBox[{"mygreen", "=", 
   RowBox[{"RGBColor", "[", 
    RowBox[{
     FractionBox["82", "255"], ",", 
     FractionBox["200", "255"], ",", 
     FractionBox["54", "255"]}], "]"}]}], ";", 
  RowBox[{"myred", "=", 
   RowBox[{"RGBColor", "[", 
    RowBox[{
     FractionBox["220", "255"], ",", 
     FractionBox["70", "255"], ",", 
     FractionBox["80", "255"]}], "]"}]}], ";", 
  RowBox[{"mygray", "=", 
   RowBox[{"RGBColor", "[", 
    RowBox[{
     FractionBox["145", "255"], ",", 
     FractionBox["145", "255"], ",", 
     FractionBox["145", "255"]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7970719809248857`*^9, 3.797071983836484*^9}, {
  3.797072041247534*^9, 3.797072068369691*^9}, {3.797081467276984*^9, 
  3.79708147374996*^9}, {3.80378830098142*^9, 3.803788301606616*^9}, {
  3.808736169851161*^9, 3.808736175663089*^9}, {3.8268703664385753`*^9, 
  3.8268703838070107`*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"601dde75-b1a8-4503-9650-56d63b63b4d0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"z0r", "=", "1"}]], "Input",
 CellChangeTimes->{{3.920004879424307*^9, 3.920004885227701*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"2ea0e304-2b5f-4487-a4aa-3a20d2e0659d"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.920004886322394*^9, 3.920007263567081*^9, 3.920012302628262*^9, 
   3.920012370447294*^9, 3.920012620940714*^9, 3.92001346986094*^9, 
   3.920013766369585*^9, 3.920014735018869*^9, 3.920027337190778*^9, 
   3.920027554226965*^9, 3.920027620999089*^9, 3.920027694177894*^9, 
   3.920027878106263*^9, 3.920028220332906*^9, 3.9200282893701572`*^9, 
   3.920028389637998*^9, 3.9200284611956673`*^9, 3.920028671676409*^9, 
   3.920029068949101*^9, 3.920029134388291*^9, 3.920029166532346*^9, 
   3.9200301021774406`*^9, 3.920030327689554*^9, 3.920030912804974*^9, 
   3.920031196371468*^9, 3.92003130853705*^9, 3.920109793701416*^9, 
   3.925893904994935*^9, 3.925894180929363*^9, 3.925896964988535*^9, 
   3.925897634884838*^9, 3.925897738495367*^9, 3.93495112878979*^9, 
   3.934951453533039*^9, 3.935057025595782*^9, 3.935117353953711*^9, 
   3.935126527172603*^9, 3.935228261585786*^9, 3.9354818789489*^9, {
   3.9354820921871*^9, 3.935482100236937*^9}, 3.935482243859323*^9, 
   3.935482577307064*^9, 3.935482872572641*^9, 3.935483658763764*^9, 
   3.935643880728504*^9, 3.936071378793647*^9, 3.936074965458708*^9, 
   3.9360751452813597`*^9, 3.936340119742339*^9, 3.9363401872294397`*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"63849d19-5587-469f-bdc1-a149b4a38499"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"z0t", "=", "z0r"}]], "Input",
 CellChangeTimes->{{3.9200048866571817`*^9, 3.920004896478193*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"dad6aeb6-2fc4-4cad-8212-affe12a7a3be"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.920004896958324*^9, 3.920007263591662*^9, 3.92001230269031*^9, 
   3.920012370484961*^9, 3.920012620970713*^9, 3.92001347033461*^9, 
   3.920013766416549*^9, 3.9200147350285873`*^9, 3.920027337198515*^9, 
   3.92002755423271*^9, 3.920027621005672*^9, 3.92002769420959*^9, 
   3.920027878112537*^9, 3.920028220338916*^9, 3.920028289376807*^9, 
   3.920028389643982*^9, 3.920028461202456*^9, 3.920028671712489*^9, 
   3.920029068955178*^9, 3.920029134393763*^9, 3.920029166540974*^9, 
   3.92003010218331*^9, 3.920030327697098*^9, 3.920030912847902*^9, 
   3.920031196377618*^9, 3.920031308543216*^9, 3.9201097937437773`*^9, 
   3.9258939050007067`*^9, 3.925894180935079*^9, 3.9258969649988737`*^9, 
   3.925897634905857*^9, 3.925897738501821*^9, 3.9349511287949753`*^9, 
   3.934951453538601*^9, 3.935057025633947*^9, 3.9351173539588633`*^9, 
   3.935126527207693*^9, 3.935228261593084*^9, 3.935481878957944*^9, {
   3.935482092222774*^9, 3.935482100270268*^9}, 3.935482243888171*^9, 
   3.935482577312977*^9, 3.935482872612022*^9, 3.9354836588011436`*^9, 
   3.93564388073939*^9, 3.9360713788001413`*^9, 3.936074965465874*^9, 
   3.9360751453157573`*^9, 3.936340119749958*^9, 3.936340187284623*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"c63cffa3-d4bf-4d06-a017-05943f11d650"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"KelvintoeV", "[", "T_", "]"}], "=", 
  RowBox[{"T", " ", "0.00008617328149741"}]}]], "Input",
 CellChangeTimes->{{3.9258938401044807`*^9, 3.925893873338729*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"37d7abb6-2ba4-4130-ad9f-2a59c0071aec"],

Cell[BoxData[
 RowBox[{"0.00008617328149741`", " ", "T"}]], "Output",
 CellChangeTimes->{
  3.925893874273464*^9, 3.925893905030425*^9, 3.925894180961071*^9, 
   3.925896965042714*^9, 3.925897634957507*^9, 3.92589773853051*^9, 
   3.934951128800452*^9, 3.934951453565886*^9, 3.93505702564034*^9, 
   3.935117353963759*^9, 3.935126527265525*^9, 3.935228261633478*^9, 
   3.935481878987419*^9, {3.935482092230186*^9, 3.935482100277753*^9}, 
   3.935482243895053*^9, 3.9354825773185797`*^9, 3.935482872620421*^9, 
   3.935483658808462*^9, 3.93564388076539*^9, 3.936071378806839*^9, 
   3.9360749654975243`*^9, 3.9360751453231273`*^9, 3.9363401197941923`*^9, 
   3.936340187293556*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"9a181611-142e-4200-a693-c7701e094c63"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"KelvintoeV", "[", "298", "]"}]], "Input",
 CellChangeTimes->{{3.925893879142309*^9, 3.925893879485361*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"e7e1e398-e7f4-4716-854a-8631bf88a16a"],

Cell[BoxData["0.02567963788622818`"], "Output",
 CellChangeTimes->{{3.9258938798389273`*^9, 3.9258939050359993`*^9}, 
   3.925894180965983*^9, 3.925896965051947*^9, 3.9258976349654903`*^9, 
   3.925897738538634*^9, 3.934951128841353*^9, 3.934951453571477*^9, 
   3.935057025673827*^9, 3.935117353994513*^9, 3.935126527272163*^9, 
   3.935228261641795*^9, 3.935481878993187*^9, {3.9354820922675743`*^9, 
   3.9354821003109837`*^9}, 3.9354822439217377`*^9, 3.935482577357407*^9, 
   3.935482872656176*^9, 3.9354836588467407`*^9, 3.935643880770455*^9, 
   3.936071378836836*^9, 3.9360749655037994`*^9, 3.936075145349664*^9, 
   3.9363401198026333`*^9, 3.936340187347128*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"a7326309-f5f1-4e45-bc0c-10afe57b0f6a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"KelvintoeV", "[", "298", "]"}]], "Input",
 CellLabel->"In[8]:=",ExpressionUUID->"775d14a1-67b3-4ed7-a714-3ee98ff92959"],

Cell[BoxData["0.02567963788622818`"], "Output",
 CellChangeTimes->{{3.925893882838478*^9, 3.92589390504326*^9}, 
   3.925894180993293*^9, 3.925896965095899*^9, 3.925897635015501*^9, 
   3.92589773856641*^9, 3.934951128847615*^9, 3.934951453597915*^9, 
   3.935057025679731*^9, 3.935117354001769*^9, 3.9351265273054457`*^9, 
   3.935228261672919*^9, 3.9354818790203943`*^9, {3.935482092275784*^9, 
   3.93548210031811*^9}, 3.935482243928542*^9, 3.935482577365674*^9, 
   3.935482872662378*^9, 3.93548365885322*^9, 3.935643880794982*^9, 
   3.936071378844512*^9, 3.936074965531983*^9, 3.9360751453562927`*^9, 
   3.9363401198460407`*^9, 3.936340187356895*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"a5cbb07c-a9dd-46f7-8cf6-40ca5cf8407a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"T0r", "=", "0.02567963788622818`"}]], "Input",
 CellChangeTimes->{{3.920003678694633*^9, 3.920003712820798*^9}, 
   3.920027303192427*^9, {3.920027335421774*^9, 3.920027335814741*^9}, {
   3.920027616466313*^9, 3.920027616780003*^9}, 3.920027689522832*^9, 
   3.92002838746075*^9, 3.920028456659072*^9, 3.920028533518037*^9, {
   3.920029164181453*^9, 3.92002916428179*^9}, 3.920030096922784*^9, 
   3.925893886336035*^9},
 CellLabel->"In[9]:=",ExpressionUUID->"4098f0e9-ba1b-4f3e-b404-e431d146cfca"],

Cell[BoxData["0.02567963788622818`"], "Output",
 CellChangeTimes->{{3.920003692207854*^9, 3.92000371343559*^9}, 
   3.920004831925994*^9, 3.920007258079*^9, 3.920012364948112*^9, 
   3.920012616423247*^9, 3.920012651097367*^9, 3.920013261903487*^9, 
   3.920014728852592*^9, 3.920027337230826*^9, 3.920027554266173*^9, 
   3.920027621040641*^9, 3.920027694215536*^9, 3.920027878149499*^9, 
   3.920028220371847*^9, 3.92002828941011*^9, 3.9200283896763277`*^9, 
   3.9200284612363653`*^9, 3.920028671719374*^9, 3.920029068985482*^9, 
   3.92002913442749*^9, 3.9200291665744658`*^9, 3.920030102218184*^9, 
   3.920030327730013*^9, 3.920030912854621*^9, 3.920031196383986*^9, 
   3.9200313085872602`*^9, 3.920109793750101*^9, 3.925893905048327*^9, 
   3.925894180998262*^9, 3.92589696510257*^9, 3.925897635026469*^9, 
   3.925897738575087*^9, 3.9349511288887367`*^9, 3.934951453604801*^9, 
   3.9350570257154207`*^9, 3.935117354032541*^9, 3.935126527312199*^9, 
   3.935228261679693*^9, 3.935481879026684*^9, {3.9354820923119926`*^9, 
   3.93548210032548*^9}, 3.935482243955597*^9, 3.935482577403008*^9, 
   3.935482872668075*^9, 3.9354836588915176`*^9, 3.935643880800981*^9, 
   3.936071378874628*^9, 3.936074965539349*^9, 3.936075145383094*^9, 
   3.936340119853682*^9, 3.9363401873661213`*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"304952b3-c0f0-4327-85c7-3ceb9a5752ac"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"T0t", "=", "0.02567963788622818"}]], "Input",
 CellChangeTimes->{{3.920003697884872*^9, 3.920003706272455*^9}, {
   3.920027539191997*^9, 3.920027552836597*^9}, {3.920027619424776*^9, 
   3.920027619727827*^9}, {3.920027875382245*^9, 3.920027876190495*^9}, 
   3.920028218806065*^9, 3.920028287981014*^9, {3.920028383173805*^9, 
   3.920028388157167*^9}, 3.920028457592615*^9, 3.920028533888225*^9, 
   3.920029067940669*^9, {3.920029127349821*^9, 3.920029161605586*^9}, 
   3.920030100970515*^9, 3.920030326988615*^9, 3.920030881944435*^9, {
   3.920031173903295*^9, 3.9200311754870853`*^9}, 3.92003128553535*^9, 
   3.925893888311639*^9, {3.925894175881172*^9, 3.925894176631617*^9}, {
   3.9258977347293262`*^9, 3.925897735120519*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"a54e816d-e3c7-4493-8fa8-6495ac80edeb"],

Cell[BoxData["0.02567963788622818`"], "Output",
 CellChangeTimes->{{3.9200037066312532`*^9, 3.9200037142258587`*^9}, 
   3.9200048319336233`*^9, 3.920007258114589*^9, 3.920012364960178*^9, 
   3.92001261642977*^9, 3.920012651105267*^9, 3.920013261942216*^9, 
   3.920014728862102*^9, 3.92002733723632*^9, 3.92002755427334*^9, 
   3.920027621047326*^9, 3.920027694248787*^9, 3.920027878155252*^9, 
   3.920028220377339*^9, 3.920028289415867*^9, 3.920028389682284*^9, 
   3.920028461243327*^9, 3.9200286717532063`*^9, 3.920029068994904*^9, 
   3.92002913443381*^9, 3.920029166580298*^9, 3.920030102223923*^9, 
   3.920030327735718*^9, 3.920030912895812*^9, 3.920031196418021*^9, 
   3.920031308593831*^9, 3.920109793791226*^9, 3.925893905075461*^9, 
   3.925894181002922*^9, 3.925896965146674*^9, 3.925897635073725*^9, 
   3.925897738607358*^9, 3.934951128894309*^9, 3.9349514536313553`*^9, 
   3.935057025722213*^9, 3.935117354037998*^9, 3.9351265273447933`*^9, 
   3.935228261715075*^9, 3.935481879086068*^9, {3.9354820923214827`*^9, 
   3.935482100359619*^9}, 3.935482243962243*^9, 3.935482577408778*^9, 
   3.935482872705244*^9, 3.9354836589017897`*^9, 3.935643880825491*^9, 
   3.936071378881578*^9, 3.936074965568316*^9, 3.936075145389292*^9, 
   3.936340119895565*^9, 3.936340187420142*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"e211b395-c6bb-42f5-a7a0-744fc3a25e47"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ideal GAS", "Subsection",
 CellChangeTimes->{{3.820839223043337*^9, 3.820839276392076*^9}, {
   3.820841559702301*^9, 3.820841562925476*^9}, {3.8256575156528187`*^9, 
   3.825657518476238*^9}, {3.825657621975593*^9, 3.825657633776695*^9}, {
   3.825990029736605*^9, 3.8259900345457277`*^9}, 3.825990112455717*^9, {
   3.826792806731404*^9, 3.826792807293384*^9}, {3.826794751022747*^9, 
   3.826794754115556*^9}, {3.826797590315333*^9, 3.826797599955737*^9}, 
   3.8268660823033667`*^9, {3.8268701650320807`*^9, 3.826870166055425*^9}, {
   3.826870344972952*^9, 
   3.826870348268344*^9}},ExpressionUUID->"87b4414a-731b-477d-a7f1-\
81b89d09db24"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rsideal", "[", 
   RowBox[{"g_", ",", "M1_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "g"}], ")"}], " ", 
    SuperscriptBox["M1", "2"]}], 
   RowBox[{"2", "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", 
     SuperscriptBox["M1", "2"]}]}]]}]], "Input",
 CellChangeTimes->{{3.55749618187461*^9, 3.557496194596628*^9}, {
   3.557496495511053*^9, 3.557496522305091*^9}, {3.5649820080308666`*^9, 
   3.5649820391909823`*^9}, {3.669633042488533*^9, 3.669633080932229*^9}, {
   3.697261294496736*^9, 3.697261317151544*^9}, {3.697263967382312*^9, 
   3.697263967390162*^9}, {3.697264037329428*^9, 3.697264037489414*^9}, 
   3.702114592157118*^9, {3.70211496436974*^9, 3.702114964399607*^9}, 
   3.714801773876335*^9, {3.714801877204691*^9, 3.714801881053749*^9}, 
   3.714804091449519*^9, {3.73091728686031*^9, 3.730917286875248*^9}, {
   3.776678473887704*^9, 3.776678474134589*^9}, {3.776678527333856*^9, 
   3.776678532525955*^9}, {3.804729664744586*^9, 3.804729666055838*^9}, {
   3.80472969817255*^9, 3.804729733241314*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"0c832f3b-8ddb-4c3f-a824-04992a066695"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Psideal", "[", 
   RowBox[{"g_", ",", "M1_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"1", "-", "g", "+", 
    RowBox[{"2", " ", "g", " ", 
     SuperscriptBox["M1", "2"]}]}], 
   RowBox[{"1", "+", "g"}]]}]], "Input",
 CellChangeTimes->{{3.805451161185598*^9, 3.8054511782938147`*^9}, 
   3.805451942250227*^9},
 CellLabel->"In[12]:=",ExpressionUUID->"f9d05f67-386a-4ba4-8ee3-c4195668eebd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Msideal", "[", 
   RowBox[{"g_", ",", "M1_"}], "]"}], ":=", " ", 
  SqrtBox[
   FractionBox[
    RowBox[{"2", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "g"}], ")"}], " ", 
      SuperscriptBox["M1", "2"]}]}], 
    RowBox[{"1", "+", 
     RowBox[{"g", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["M1", "2"]}]}], ")"}]}]}]]]}]], "Input",
 CellChangeTimes->{{3.789134198180176*^9, 3.789134216671944*^9}, 
   3.789134444698045*^9, 3.78913449115844*^9, {3.797600355780614*^9, 
   3.797600361403471*^9}, {3.797600449145262*^9, 3.797600452018701*^9}, {
   3.805451128097724*^9, 3.805451150357278*^9}, {3.805451182965103*^9, 
   3.80545120054373*^9}, {3.805451312065385*^9, 3.805451326775752*^9}, 
   3.805451921296457*^9},
 CellLabel->"In[13]:=",ExpressionUUID->"fb55c946-ce4e-400a-9d37-d78a45da4217"],

Cell[BoxData[
 RowBox[{
  RowBox[{"hideal", "[", "M1_", "]"}], ":=", 
  FractionBox[
   RowBox[{"-", "1"}], 
   RowBox[{" ", 
    SuperscriptBox["M1", "2"]}]]}]], "Input",
 CellChangeTimes->{{3.805174898711828*^9, 3.805174926015568*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"597d7c27-4726-4f93-b454-9e3b571d00ff"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h1ideal", "[", 
   RowBox[{"g_", ",", "M1_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"g", "-", "1"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["M1", "2"], "-", "1"}], ")"}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "g"}], ")"}], " ", 
    SuperscriptBox["M1", "2"]}]]}]], "Input",
 CellChangeTimes->{{3.805174939409601*^9, 3.805174977402059*^9}, {
  3.8051758923790703`*^9, 3.805175894090502*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"e1c05594-260a-4a89-85a0-dc74a7a0f95e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["3-terms EoS", "Subsection",
 CellChangeTimes->{{3.826870284815938*^9, 
  3.826870317512834*^9}},ExpressionUUID->"353081a9-abb9-40f6-9934-\
585f87c36d89"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalGamma]", "[", 
   RowBox[{"\[Rho]_", ",", "a_", ",", "\[Rho]ao_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["2", "3"], "+", 
   FractionBox[
    RowBox[{"2", " ", "\[Rho]ao"}], 
    RowBox[{
     RowBox[{"a", " ", "\[Rho]"}], "-", "\[Rho]ao"}]]}]}]], "Input",
 CellChangeTimes->{{3.804855291958503*^9, 3.8048553340543127`*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"239b4612-eeea-46cc-99f5-81b8f1d419d7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalGamma]z", "[", 
   RowBox[{"z_", ",", "a_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["2", "3"], "+", 
   FractionBox["2", 
    RowBox[{
     RowBox[{"a", " ", "z"}], "-", "1"}]]}]}]], "Input",
 CellChangeTimes->{{3.804912030707995*^9, 3.804912045572403*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"90142545-8ad6-4563-a9f8-0c93e9c7eee7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dpcd\[Rho]", "[", 
   RowBox[{"z_", ",", "a_", ",", "Kao_", ",", "\[Rho]ao_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"Kao", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"a", " ", "z"}], "-", "1"}], ")"}], "4"]}], 
   RowBox[{"\[Rho]ao", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"a", "-", "1"}], ")"}], "4"], 
    SuperscriptBox["z", 
     RowBox[{"10", "/", "3"}]]}]]}]], "Input",
 CellChangeTimes->{{3.804855347588566*^9, 3.804855407456313*^9}, {
  3.804855584496292*^9, 3.804855585315372*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"5c7573b3-ef6d-49d0-8fe1-3bffb68a95dc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Integratedpcd\[Rho]", "[", 
   RowBox[{"z_", ",", "a_", ",", "Kao_", ",", "\[Rho]ao_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"3", " ", "Kao", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "5"}], "+", 
      RowBox[{"35", " ", "a", " ", "z"}], "-", 
      RowBox[{"210", " ", 
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox["z", "2"]}], "-", 
      RowBox[{"70", " ", 
       SuperscriptBox["a", "3"], " ", 
       SuperscriptBox["z", "3"]}], "+", 
      RowBox[{"7", " ", 
       SuperscriptBox["a", "4"], " ", 
       SuperscriptBox["z", "4"]}]}], ")"}]}], 
   RowBox[{"35", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "a"}], ")"}], "4"], " ", 
    SuperscriptBox["z", 
     RowBox[{"7", "/", "3"}]]}]]}]], "Input",
 CellChangeTimes->{{3.804855491539016*^9, 3.804855518667856*^9}, {
  3.804855575846034*^9, 3.804855590647703*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"5b0aed73-23de-49f1-a81e-672935b19b62"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pc", "[", 
   RowBox[{"z_", ",", "a_", ",", "Kao_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"3", " ", "Kao", " ", 
    RowBox[{"(", 
     RowBox[{"5", "-", 
      RowBox[{"35", " ", "a"}], "+", 
      RowBox[{"210", " ", 
       SuperscriptBox["a", "2"]}], "+", 
      RowBox[{"70", " ", 
       SuperscriptBox["a", "3"]}], "-", 
      RowBox[{"7", " ", 
       SuperscriptBox["a", "4"]}], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"-", "5"}], "+", 
        RowBox[{"35", " ", "a", " ", "z"}], "-", 
        RowBox[{"210", " ", 
         SuperscriptBox["a", "2"], " ", 
         SuperscriptBox["z", "2"]}], "-", 
        RowBox[{"70", " ", 
         SuperscriptBox["a", "3"], " ", 
         SuperscriptBox["z", "3"]}], "+", 
        RowBox[{"7", " ", 
         SuperscriptBox["a", "4"], " ", 
         SuperscriptBox["z", "4"]}]}], 
       SuperscriptBox["z", 
        RowBox[{"7", "/", "3"}]]]}], ")"}]}], 
   RowBox[{"35", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "a"}], ")"}], "4"]}]]}]], "Input",
 CellChangeTimes->{{3.804855418446275*^9, 3.804855461913877*^9}, {
   3.80485549553565*^9, 3.804855496471931*^9}, 3.804855573236623*^9, {
   3.80485561024524*^9, 3.804855611360116*^9}, {3.805006796476721*^9, 
   3.805006797445083*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"f669b4a0-75e8-4461-b9f9-683ae802e285"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pcSasha", "[", 
   RowBox[{"z_", ",", "a_", ",", "Kao_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"3", "*", 
     RowBox[{"Kao", "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "-", "1"}], ")"}], "^", "4"}]}]}], ")"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"a", "^", "4"}], "*", 
      RowBox[{
       RowBox[{"z", "^", 
        RowBox[{"(", 
         RowBox[{"5", "/", "3"}], ")"}]}], "/", "5"}]}], "-", 
     RowBox[{"2", "*", 
      RowBox[{"a", "^", "3"}], "*", 
      RowBox[{"z", "^", 
       RowBox[{"(", 
        RowBox[{"2", "/", "3"}], ")"}]}]}], "-", 
     RowBox[{"6", "*", 
      RowBox[{"a", "^", "2"}], "*", 
      RowBox[{"z", "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "3"}], ")"}]}]}], "+", 
     RowBox[{"a", "*", 
      RowBox[{"z", "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "/", "3"}], ")"}]}]}], "-", 
     RowBox[{
      RowBox[{"1", "/", "7"}], "*", 
      RowBox[{"z", "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "7"}], "/", "3"}], ")"}]}]}], "-", 
     RowBox[{
      RowBox[{"1", "/", "5"}], "*", 
      RowBox[{"a", "^", "4"}]}], "+", 
     RowBox[{"2", "*", 
      RowBox[{"a", "^", "3"}]}], "+", 
     RowBox[{"6", "*", 
      RowBox[{"a", "^", "2"}]}], "-", "a", "+", 
     RowBox[{"1", "/", "7"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.805005336961061*^9, 3.805005349022642*^9}, {
  3.805006764145941*^9, 3.805006801421969*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"15d2bbe9-2784-4856-a140-6f4934cafa63"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Integratepc\[Rho]2", "[", 
   RowBox[{"z_", ",", "a_", ",", "Kao_", ",", "\[Rho]ao_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"3", " ", "Kao", " ", 
    RowBox[{"(", 
     RowBox[{"3", "-", 
      RowBox[{"30", " ", "a", " ", "z"}], "+", 
      RowBox[{"315", " ", 
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox["z", "2"]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"5", "-", 
         RowBox[{"7", " ", "a", " ", 
          RowBox[{"(", 
           RowBox[{"5", "-", 
            RowBox[{"30", " ", "a"}], "-", 
            RowBox[{"10", " ", 
             SuperscriptBox["a", "2"]}], "+", 
            SuperscriptBox["a", "3"]}], ")"}]}]}], ")"}], " ", 
       SuperscriptBox["z", 
        RowBox[{"7", "/", "3"}]]}], "+", 
      RowBox[{"420", " ", 
       SuperscriptBox["a", "3"], " ", 
       SuperscriptBox["z", "3"]}], "+", 
      RowBox[{"21", " ", 
       SuperscriptBox["a", "4"], " ", 
       SuperscriptBox["z", "4"]}]}], ")"}]}], 
   RowBox[{"70", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "a"}], ")"}], "4"], " ", 
    SuperscriptBox["z", 
     RowBox[{"10", "/", "3"}]], " ", "\[Rho]ao"}]]}]], "Input",
 CellChangeTimes->{{3.804855757928055*^9, 3.804855772402166*^9}, {
  3.805019611153547*^9, 3.805019612156601*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"09152f23-9ed4-43e4-a9db-c71de6849c48"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uc", "[", 
   RowBox[{"z_", ",", "a_", ",", "Kao_", ",", "\[Rho]ao_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"70", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "a"}], ")"}], "4"], " ", 
     SuperscriptBox["z", 
      RowBox[{"10", "/", "3"}]], " ", "\[Rho]ao"}]], "3", " ", "Kao", " ", 
   RowBox[{"(", 
    RowBox[{"3", "-", 
     RowBox[{"10", " ", 
      SuperscriptBox["z", 
       RowBox[{"7", "/", "3"}]]}], "+", 
     RowBox[{"7", " ", 
      SuperscriptBox["z", 
       RowBox[{"10", "/", "3"}]]}], "-", 
     RowBox[{"140", " ", 
      SuperscriptBox["a", "3"], " ", 
      SuperscriptBox["z", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"3", " ", 
         SuperscriptBox["z", 
          RowBox[{"2", "/", "3"}]]}], "+", 
        RowBox[{"2", " ", "z"}]}], ")"}]}], "+", 
     RowBox[{"105", " ", 
      SuperscriptBox["a", "2"], " ", 
      SuperscriptBox["z", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"3", "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["z", 
          RowBox[{"1", "/", "3"}]]}], "+", 
        SuperscriptBox["z", 
         RowBox[{"4", "/", "3"}]]}], ")"}]}], "+", 
     RowBox[{"7", " ", 
      SuperscriptBox["a", "4"], " ", 
      SuperscriptBox["z", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        RowBox[{"5", " ", "z"}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["z", 
          RowBox[{"5", "/", "3"}]]}]}], ")"}]}], "-", 
     RowBox[{"10", " ", "a", " ", "z", " ", 
      RowBox[{"(", 
       RowBox[{"3", "-", 
        RowBox[{"7", " ", 
         SuperscriptBox["z", 
          RowBox[{"4", "/", "3"}]]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["z", 
          RowBox[{"7", "/", "3"}]]}]}], ")"}]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.804855738979191*^9, 3.804855739298149*^9}, 
   3.804855785196629*^9},
 CellLabel->"In[23]:=",ExpressionUUID->"4cfff3ee-658b-446d-9c3d-68e8ae54eb16"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ucSasha", "[", 
   RowBox[{"z_", ",", "a_", ",", "Kao_", ",", "\[Rho]ao_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"3", "*", 
     RowBox[{
      RowBox[{"Kao", "/", "\[Rho]ao"}], "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "-", "1"}], ")"}], "^", "4"}]}]}], ")"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"3", "/", "10"}], "*", 
      RowBox[{"a", "^", "4"}], "*", 
      RowBox[{"z", "^", 
       RowBox[{"(", 
        RowBox[{"2", "/", "3"}], ")"}]}]}], "+", 
     RowBox[{"6", "*", 
      RowBox[{"a", "^", "3"}], "*", 
      RowBox[{"z", "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "3"}], ")"}]}]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"7", "*", 
          RowBox[{"a", "^", "4"}]}], "-", 
         RowBox[{"70", "*", 
          RowBox[{"a", "^", "3"}]}], "-", 
         RowBox[{"210", "*", 
          RowBox[{"a", "^", "2"}]}], "+", 
         RowBox[{"35", "*", "a"}], "-", "5"}], ")"}], "\n", "/", "35"}], "*", 
      
      RowBox[{"z", "^", 
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}]}]}], "+", 
     RowBox[{
      RowBox[{"9", "/", "2"}], "*", 
      RowBox[{"a", "^", "2"}], "*", 
      RowBox[{"z", "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4"}], "/", "3"}], ")"}]}]}], "-", 
     RowBox[{
      RowBox[{"3", "/", "7"}], "*", "a", "*", 
      RowBox[{"z", "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "7"}], "/", "3"}], ")"}]}]}], "+", 
     RowBox[{
      RowBox[{"3", "/", "70"}], "*", 
      RowBox[{"z", "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "10"}], "/", "3"}], ")"}]}]}], "-", 
     RowBox[{
      RowBox[{"1", "/", "2"}], "*", 
      RowBox[{"a", "^", "4"}]}], "\n", "-", 
     RowBox[{"4", "*", 
      RowBox[{"a", "^", "3"}]}], "+", 
     RowBox[{
      RowBox[{"3", "/", "2"}], "*", 
      RowBox[{"a", "^", "2"}]}], "-", 
     RowBox[{
      RowBox[{"4", "/", "7"}], "*", "a"}], "+", 
     RowBox[{"1", "/", "10"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.805006837088786*^9, 3.805006867467944*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"564df2ad-d819-4030-9ce8-5ac9775af390"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Gamma]c", "[", 
   RowBox[{"z_", ",", "a_", ",", "Kao_", ",", "\[Rho]ao_"}], "]"}], " ", ":=", 
  FractionBox[
   RowBox[{"z", " ", "Kao", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"a", " ", "z"}], "-", "1"}], ")"}], "4"]}], 
   RowBox[{
    RowBox[{"pc", "[", 
     RowBox[{"z", ",", "a", ",", "Kao"}], "]"}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"a", "-", "1"}], ")"}], "4"], 
    SuperscriptBox["z", 
     RowBox[{"10", "/", "3"}]]}]]}]], "Input",
 CellChangeTimes->{{3.804913180269573*^9, 3.804913251992204*^9}, {
  3.805008240137857*^9, 3.805008240317303*^9}, {3.805020123534579*^9, 
  3.805020124175458*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"d2dccb93-2ce8-4219-ab89-82ab0382ed78"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2c", "[", 
   RowBox[{"z_", ",", "a_", ",", "Kao_", ",", "\[Rho]ao_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"Kao", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"a", " ", "z"}]}], ")"}], "4"]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "a"}], ")"}], "4"], " ", 
     SuperscriptBox["z", 
      RowBox[{"10", "/", "3"}]]}]], "/", "\[Rho]ao"}]}]], "Input",
 CellChangeTimes->{{3.805007097643909*^9, 3.805007173350104*^9}, 
   3.805007291766655*^9, {3.805008869473997*^9, 3.805008897976228*^9}, 
   3.805009039578459*^9},
 CellLabel->"In[26]:=",ExpressionUUID->"c6d78d56-0b0d-4737-9d1d-4acba8338ab6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2cSasha", "[", 
   RowBox[{"z_", ",", "a_", ",", "Kao_", ",", "\[Rho]ao_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", "*", "z"}], "-", "1"}], ")"}], "^", "4"}], "/", 
     RowBox[{"z", "^", 
      RowBox[{"(", 
       RowBox[{"10", "/", "3"}], ")"}]}]}], "/", "3"}], 
   RowBox[{"(", 
    RowBox[{"3", "*", 
     RowBox[{
      RowBox[{"Kao", "/", "\[Rho]ao"}], "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "-", "1"}], ")"}], "^", "4"}]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.804918042770681*^9, 3.804918046135787*^9}, {
  3.8050069952296*^9, 3.805007011815976*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"6f04d73b-6303-471c-8366-bb70ce3522f3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Gamma]cSasha", "[", 
   RowBox[{"z_", ",", "a_", ",", "Kao_", ",", "\[Rho]ao_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{
    RowBox[{"c2c", "[", 
     RowBox[{"z", ",", "a", ",", "Kao", ",", "\[Rho]ao"}], "]"}], "z", " ", 
    "\[Rho]ao", " "}], 
   RowBox[{"pc", "[", 
    RowBox[{"z", ",", "a", ",", "Kao"}], "]"}]]}]], "Input",
 CellChangeTimes->{{3.805019968937483*^9, 3.8050200163157873`*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"013880f3-5806-4bc0-868c-fc1276dcc72c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pT", "[", 
   RowBox[{
   "z_", ",", "a_", ",", "\[Rho]ao_", ",", "ma_", ",", "Tev_", ",", "ev_"}], 
   "]"}], ":=", 
  RowBox[{"3", 
   FractionBox["\[Rho]ao", "ma"], "z", " ", 
   RowBox[{"\[CapitalGamma]z", "[", 
    RowBox[{"z", ",", "a"}], "]"}], "ev", " ", "Tev"}]}]], "Input",
 CellChangeTimes->{{3.804912001122432*^9, 3.804912005877884*^9}, {
  3.804912056455196*^9, 3.804912114588021*^9}, {3.805007433295858*^9, 
  3.805007479587857*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"1bba2f61-fcab-4ce7-8440-36a1e49e717b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pTSasha", "[", 
   RowBox[{
   "z_", ",", "a_", ",", "\[Rho]ao_", ",", "ma_", ",", "Tev_", ",", "ev_"}], 
   "]"}], ":=", 
  RowBox[{
   FractionBox["\[Rho]ao", "ma"], "z", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{"2", "+", 
       RowBox[{"a", " ", "z"}]}], ")"}]}], 
    RowBox[{" ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"a", " ", "z"}]}], ")"}]}]], "ev", " ", "Tev"}]}]], "Input",
 CellChangeTimes->{{3.80500741892721*^9, 3.805007483388649*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"0e85f716-d764-4ba4-ba75-cde0fdd6d33f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uT", "[", 
   RowBox[{"ma_", ",", "Tev_", ",", "ev_"}], "]"}], ":=", 
  RowBox[{"3", 
   FractionBox["1", "ma"], "ev", " ", "Tev"}]}]], "Input",
 CellChangeTimes->{{3.804912100846381*^9, 3.804912125334283*^9}, {
  3.805007808587089*^9, 3.805007814774053*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"f2767f0f-1fef-4bba-aa67-42aff93d54e0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uTSasha", "[", 
   RowBox[{"ma_", ",", "Tev_", ",", "ev_"}], "]"}], ":=", 
  RowBox[{"3", 
   FractionBox["1", "ma"], "ev", " ", "Tev"}]}]], "Input",
 CellChangeTimes->{{3.805007771690335*^9, 3.805007827057035*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"e835a59b-51a1-4288-b00c-9e652068105a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Gamma]T", "[", 
   RowBox[{"z_", ",", "a_"}], "]"}], " ", ":=", 
  FractionBox[
   RowBox[{"2", "+", 
    RowBox[{"2", " ", "a", " ", "z"}], "+", 
    RowBox[{"5", " ", 
     SuperscriptBox["a", "2"], " ", 
     SuperscriptBox["z", "2"]}]}], 
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"a", " ", "z"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"2", "+", 
      RowBox[{"a", " ", "z"}]}], ")"}]}]]}]], "Input",
 CellChangeTimes->{{3.804913347597534*^9, 3.804913355494184*^9}, {
  3.805009112885346*^9, 3.805009118834664*^9}, {3.805019660815609*^9, 
  3.805019662151808*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"88d95fb6-018d-4c7f-a73c-9d28ef534cb5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2T", "[", 
   RowBox[{
   "z_", ",", "a_", ",", "\[Rho]ao_", ",", "ma_", ",", "Tev_", ",", "ev_"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{"\[Gamma]T", "[", 
    RowBox[{"z", ",", "a"}], "]"}], 
   FractionBox[
    RowBox[{"pT", "[", 
     RowBox[{
     "z", ",", "a", ",", "\[Rho]ao", ",", "ma", ",", "Tev", ",", "ev"}], 
     "]"}], 
    RowBox[{"\[Rho]ao", " ", "z"}]]}]}]], "Input",
 CellChangeTimes->{{3.805008720307939*^9, 3.805008736063908*^9}, {
  3.805008800336772*^9, 3.805008804389132*^9}, {3.805009119946488*^9, 
  3.8050091688898087`*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"34804584-b91a-4071-9d58-f0323366a2d2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pe", "[", 
   RowBox[{"z_", ",", "\[Rho]ao_", ",", "\[Beta]o_", ",", "Tev_"}], "]"}], ":=", 
  RowBox[{"\[Beta]o", " ", "\[Rho]ao", 
   FractionBox["1", "3"], 
   SuperscriptBox["z", 
    RowBox[{"1", "/", "3"}]], " ", 
   SuperscriptBox[
    RowBox[{"(", "Tev", ")"}], "2"]}]}]], "Input",
 CellChangeTimes->{{3.804912001122432*^9, 3.804912005877884*^9}, {
   3.804912056455196*^9, 3.804912193542636*^9}, 3.804912275257956*^9, {
   3.8050078600786448`*^9, 3.8050078660487547`*^9}, {3.805007987393883*^9, 
   3.8050079986241503`*^9}, {3.805008057090201*^9, 3.805008064872672*^9}, 
   3.805008620788633*^9, 3.805008663999769*^9},
 CellLabel->"In[35]:=",ExpressionUUID->"d0f61eec-3792-424c-8443-a06dcd870388"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ue", "[", 
   RowBox[{"z_", ",", "\[Beta]o_", ",", "Tev_"}], "]"}], ":=", 
  RowBox[{"\[Beta]o", 
   FractionBox["1", "2"], " ", 
   SuperscriptBox["z", 
    RowBox[{
     RowBox[{"-", "2"}], "/", "3"}]], " ", 
   SuperscriptBox[
    RowBox[{"(", "Tev", ")"}], "2"]}]}]], "Input",
 CellChangeTimes->{{3.804912100846381*^9, 3.804912125334283*^9}, {
   3.804912198250867*^9, 3.804912245490291*^9}, 3.804912297414667*^9, {
   3.8050078622248697`*^9, 3.8050078674007597`*^9}, {3.805008059204941*^9, 
   3.805008066433073*^9}, 3.8050086271875143`*^9, 3.805008671145719*^9, {
   3.805086092181329*^9, 3.805086106524467*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"1c362490-e279-4ca9-948c-607000c340a2"],

Cell[BoxData[
 RowBox[{"\[Gamma]e", ":=", 
  RowBox[{"1", "+", 
   FractionBox["2", "3"]}]}]], "Input",
 CellChangeTimes->{{3.804913404313594*^9, 3.804913423648451*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"77d9798b-f053-4691-9871-98dff9a21cb6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2e", "[", 
   RowBox[{"z_", ",", "\[Rho]ao_", ",", "\[Beta]o_", ",", "Tev_"}], "]"}], ":=", 
  RowBox[{"\[Gamma]e", "*", 
   FractionBox[
    RowBox[{"pe", "[", 
     RowBox[{"z", ",", "\[Rho]ao", ",", "\[Beta]o", ",", "Tev"}], "]"}], 
    RowBox[{"\[Rho]ao", " ", "z"}]]}]}]], "Input",
 CellChangeTimes->{{3.805008457209072*^9, 3.80500847249702*^9}, {
   3.805008518992066*^9, 3.805008544115367*^9}, {3.805008693603924*^9, 
   3.8050087011247787`*^9}, 3.80500883010071*^9},
 CellLabel->"In[38]:=",ExpressionUUID->"c2dbcd06-3c61-406a-a14a-2136bead6be0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pres", "[", 
   RowBox[{
   "z_", ",", "a_", ",", "Kao_", ",", "\[Rho]ao_", ",", "\[Beta]o_", ",", 
    "ma_", ",", "Tev_", ",", "ev_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"pc", "[", 
      RowBox[{"z", ",", "a", ",", "Kao"}], "]"}], "+", 
     RowBox[{"pT", "[", 
      RowBox[{
      "z", ",", "a", ",", "\[Rho]ao", ",", "ma", ",", "Tev", ",", "ev"}], 
      "]"}], "+", 
     RowBox[{"pe", "[", 
      RowBox[{"z", ",", "\[Rho]ao", ",", "\[Beta]o", ",", "Tev"}], "]"}]}], 
    ")"}], 
   SuperscriptBox["10", 
    RowBox[{"-", "10"}]]}]}]], "Input",
 CellChangeTimes->{{3.804912299636215*^9, 3.804912363989414*^9}, {
  3.804913438438467*^9, 3.804913438871192*^9}, {3.80491642781111*^9, 
  3.8049164285220003`*^9}, {3.804916582565366*^9, 3.8049165843995743`*^9}, {
  3.805008133610417*^9, 3.805008154666415*^9}, {3.805008221606674*^9, 
  3.805008221889187*^9}, {3.805008261957394*^9, 3.805008262143901*^9}, {
  3.80501575538251*^9, 3.805015761088628*^9}, {3.805019694477887*^9, 
  3.805019698336877*^9}, {3.8050207050352182`*^9, 3.805020709793684*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"d79838b3-8757-440b-a318-9682f12bc040"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uint", "[", 
   RowBox[{
   "z_", ",", "a_", ",", "Kao_", ",", "\[Rho]ao_", ",", "\[Beta]o_", ",", 
    "ma_", ",", "Tev_", ",", "ev_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"uc", "[", 
      RowBox[{"z", ",", "a", ",", "Kao", ",", "\[Rho]ao"}], "]"}], "+", 
     RowBox[{"uT", "[", 
      RowBox[{"ma", ",", "Tev", ",", "ev"}], "]"}], "+", 
     RowBox[{"ue", "[", 
      RowBox[{"z", ",", "\[Beta]o", ",", "Tev"}], "]"}]}], ")"}], 
   SuperscriptBox["10", 
    RowBox[{"-", "10"}]]}]}]], "Input",
 CellChangeTimes->{{3.804912369829305*^9, 3.804912397312231*^9}, {
  3.804913442509556*^9, 3.804913443531382*^9}, {3.804916429392542*^9, 
  3.804916430428319*^9}, {3.804916585880498*^9, 3.80491658718196*^9}, {
  3.805008146228335*^9, 3.805008153402227*^9}, {3.805015761868726*^9, 
  3.805015762951096*^9}, {3.805019701894775*^9, 3.805019706199172*^9}, {
  3.805086111601534*^9, 3.805086111957137*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"c6699357-a2c9-4539-ae6d-50276d564946"],

Cell[BoxData[
 RowBox[{
  RowBox[{"gamma", "[", 
   RowBox[{
   "z_", ",", "a_", ",", "Kao_", ",", "\[Rho]ao_", ",", "\[Beta]o_", ",", 
    "ma_", ",", "Tev_", ",", "ev_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"pc", "[", 
       RowBox[{"z", ",", "a", ",", "Kao"}], "]"}], 
      RowBox[{"\[Gamma]c", "[", 
       RowBox[{"z", ",", "a", ",", "Kao", ",", "\[Rho]ao"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"pT", "[", 
       RowBox[{
       "z", ",", "a", ",", "\[Rho]ao", ",", "ma", ",", "Tev", ",", "ev"}], 
       "]"}], 
      RowBox[{"\[Gamma]T", "[", 
       RowBox[{"z", ",", "a"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"pe", "[", 
       RowBox[{"z", ",", "\[Rho]ao", ",", "\[Beta]o", ",", "Tev"}], "]"}], 
      "\[Gamma]e"}]}], ")"}], 
   RowBox[{
    SuperscriptBox["10", 
     RowBox[{"-", "10"}]], "/", 
    RowBox[{"pres", "[", 
     RowBox[{
     "z", ",", "a", ",", "Kao", ",", "\[Rho]ao", ",", "\[Beta]o", ",", "ma", 
      ",", "Tev", ",", "ev"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{
  3.804913435867908*^9, {3.804913472147624*^9, 3.804913513322843*^9}, {
   3.804915730273151*^9, 3.804915737358365*^9}, {3.804916393063374*^9, 
   3.804916425171185*^9}, {3.8049164613217*^9, 3.804916464143208*^9}, {
   3.8050081701425333`*^9, 3.805008245491687*^9}, {3.80500830842586*^9, 
   3.805008311324749*^9}, {3.80501576527719*^9, 3.805015766864984*^9}, {
   3.805016027792394*^9, 3.805016088864495*^9}, {3.805019710620991*^9, 
   3.805019719417224*^9}},
 CellLabel->"In[41]:=",ExpressionUUID->"16f1a027-34e9-40ab-890e-ef73c4916833"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2dimen", "[", 
   RowBox[{
   "z_", ",", "a_", ",", "Kao_", ",", "\[Rho]ao_", ",", "\[Beta]o_", ",", 
    "ma_", ",", "Tev_", ",", "ev_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"gamma", "[", 
    RowBox[{
    "z", ",", "a", ",", "Kao", ",", "\[Rho]ao", ",", "\[Beta]o", ",", "ma", 
     ",", "Tev", ",", "ev"}], "]"}], 
   FractionBox[
    RowBox[{"pres", "[", 
     RowBox[{
     "z", ",", "a", ",", "Kao", ",", "\[Rho]ao", ",", "\[Beta]o", ",", "ma", 
      ",", "Tev", ",", "ev"}], "]"}], 
    RowBox[{"z", " ", "\[Rho]ao"}]]}]}]], "Input",
 CellChangeTimes->{{3.804913535930063*^9, 3.804913562214583*^9}, {
   3.804915617967234*^9, 3.804915626250016*^9}, 3.804915740769695*^9, {
   3.805009206520404*^9, 3.805009228907192*^9}, 3.805009293959828*^9, 
   3.805019731101717*^9},
 CellLabel->"In[42]:=",ExpressionUUID->"f62b9a5a-7137-4ba8-829f-f832f0075c56"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2dimen2", "[", 
   RowBox[{
   "z_", ",", "a_", ",", "Kao_", ",", "\[Rho]ao_", ",", "\[Beta]o_", ",", 
    "ma_", ",", "Tev_", ",", "ev_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"c2c", "[", 
      RowBox[{"z", ",", "a", ",", "Kao", ",", "\[Rho]ao"}], "]"}], "+", 
     RowBox[{"c2T", "[", 
      RowBox[{
      "z", ",", "a", ",", "\[Rho]ao", ",", "ma", ",", "Tev", ",", "ev"}], 
      "]"}], "+", 
     RowBox[{"c2e", "[", 
      RowBox[{"z", ",", "\[Rho]ao", ",", "\[Beta]o", ",", "Tev"}], "]"}]}], 
    ")"}], 
   SuperscriptBox["10", 
    RowBox[{"-", "10"}]]}]}]], "Input",
 CellChangeTimes->{{3.8050092983117743`*^9, 3.805009355505953*^9}, {
  3.805009494350631*^9, 3.8050094974074507`*^9}, {3.805015787101124*^9, 
  3.805015788042323*^9}, {3.805019744912491*^9, 3.805019750240245*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"8fa04210-40ac-4a7d-b6ea-2ea0d386323d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TeV", "[", 
   RowBox[{
   "z_", ",", "a_", ",", "Kao_", ",", "\[Rho]ao_", ",", "\[Beta]o_", ",", 
    "ma_", ",", "p_", ",", "ev_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"2", " ", 
     SuperscriptBox["z", 
      RowBox[{"1", "/", "3"}]], " ", "\[Beta]o", " ", "\[Rho]ao"}]], 
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"3", " ", "ev", " ", "z", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox["2", "3"], "+", 
           FractionBox["2", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"a", " ", "z"}]}]]}], ")"}], " ", "\[Rho]ao"}], "ma"]}], 
      "+", 
      RowBox[{"\[Sqrt]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           FractionBox["4", "3"]}], " ", 
          SuperscriptBox["z", 
           RowBox[{"1", "/", "3"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "p"}], " ", 
             SuperscriptBox["10", "10"]}], "+", 
            FractionBox[
             RowBox[{"3", " ", "Kao", " ", 
              RowBox[{"(", 
               RowBox[{"5", "-", 
                RowBox[{"35", " ", "a"}], "+", 
                RowBox[{"210", " ", 
                 SuperscriptBox["a", "2"]}], "+", 
                RowBox[{"70", " ", 
                 SuperscriptBox["a", "3"]}], "-", 
                RowBox[{"7", " ", 
                 SuperscriptBox["a", "4"]}], "+", 
                FractionBox[
                 RowBox[{
                  RowBox[{"-", "5"}], "+", 
                  RowBox[{"35", " ", "a", " ", "z"}], "-", 
                  RowBox[{"210", " ", 
                   SuperscriptBox["a", "2"], " ", 
                   SuperscriptBox["z", "2"]}], "-", 
                  RowBox[{"70", " ", 
                   SuperscriptBox["a", "3"], " ", 
                   SuperscriptBox["z", "3"]}], "+", 
                  RowBox[{"7", " ", 
                   SuperscriptBox["a", "4"], " ", 
                   SuperscriptBox["z", "4"]}]}], 
                 SuperscriptBox["z", 
                  RowBox[{"7", "/", "3"}]]]}], ")"}]}], 
             RowBox[{"35", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "a"}], ")"}], "4"]}]]}], ")"}], " ",
           "\[Beta]o", " ", "\[Rho]ao"}], "+", 
         FractionBox[
          RowBox[{"9", " ", 
           SuperscriptBox["ev", "2"], " ", 
           SuperscriptBox["z", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              FractionBox["2", "3"], "+", 
              FractionBox["2", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                RowBox[{"a", " ", "z"}]}]]}], ")"}], "2"], " ", 
           SuperscriptBox["\[Rho]ao", "2"]}], 
          SuperscriptBox["ma", "2"]]}], ")"}]}]}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.805020835912035*^9, 3.805020898184392*^9}, {
  3.805021054883964*^9, 3.805021067278904*^9}, {3.8050211304754143`*^9, 
  3.805021165347787*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"4093db2c-f5c7-420a-8dd4-0fc831c89fd7"],

Cell[CellGroupData[{

Cell["For Aluminum", "Subsubsection",
 CellChangeTimes->{{3.826870451945037*^9, 
  3.8268704585726633`*^9}},ExpressionUUID->"cd842d09-bc5d-49f3-98d5-\
2da8d332e39a"],

Cell[BoxData[{
 RowBox[{"eV0", ":=", 
  RowBox[{"1.6022", " ", 
   SuperscriptBox["10", 
    RowBox[{"-", "12"}]]}]}], "\n", 
 RowBox[{"mu0", ":=", 
  RowBox[{"1.6605", " ", 
   SuperscriptBox["10", 
    RowBox[{"-", "24"}]]}]}]}], "Input",
 CellChangeTimes->{{3.8049147811561956`*^9, 3.8049148234555073`*^9}, 
   3.804915171656801*^9},
 CellLabel->"In[45]:=",ExpressionUUID->"34ce9a81-eb38-4cfc-9875-f4b8a520595b"],

Cell[BoxData[{
 RowBox[{"maAL", ":=", 
  RowBox[{"26.98", " ", "mu0"}]}], "\n", 
 RowBox[{"\[Beta]oAL", ":=", 
  RowBox[{"500.", "*", 
   RowBox[{"11604", "^", "2"}]}]}], "\n", 
 RowBox[{"aAL", ":=", "2.767552"}], "\n", 
 RowBox[{"\[Rho]aoAL", ":=", "2.789414"}], "\n", 
 RowBox[{"KaoAL", ":=", 
  RowBox[{"91.1334", " ", 
   SuperscriptBox["10", "10"]}]}], "\n", 
 RowBox[{"\[Rho]AL", ":=", "2.73"}]}], "Input",
 CellChangeTimes->{{3.8049148328183813`*^9, 3.804914919357562*^9}, {
  3.804918789978271*^9, 3.804918792199984*^9}, {3.805007933418217*^9, 
  3.80500794141432*^9}, {3.805015694628097*^9, 3.80501569557456*^9}, {
  3.80501956957446*^9, 3.805019589858245*^9}, {3.811219109066323*^9, 
  3.8112191142672167`*^9}, {3.811220031115581*^9, 3.811220041511114*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"cecca79d-22c4-4566-afd0-c62d20fe3c4d"],

Cell[BoxData[{
 RowBox[{"ListAltAL", ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1.319", ",", "8.13"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.383", ",", "8.84"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.538", ",", "9.76"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.695", ",", "11.23"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.965", ",", "11.74"}], "}"}]}], "}"}]}], "\n", 
 RowBox[{"ListMcQAL", ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1.412", ",", "8.7"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.497", ",", "9.6"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.514", ",", "9.7"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.495", ",", "9.47"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.634", ",", "10.55"}], "}"}]}], "}"}]}]}], "Input",
 CellLabel->"In[53]:=",ExpressionUUID->"7c9fd386-db40-4596-8349-f5199023627d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"presALofZT", "[", 
   RowBox[{"z_", ",", "Tev_"}], "]"}], ":=", 
  RowBox[{"pres", "[", 
   RowBox[{
   "z", ",", "aAL", ",", "KaoAL", ",", "\[Rho]aoAL", ",", "\[Beta]oAL", ",", 
    "maAL", ",", "Tev", ",", "eV0"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.805084025358903*^9, 3.8050840359595623`*^9}, {
   3.8112192283033037`*^9, 3.811219249881083*^9}, {3.811220045760321*^9, 
   3.811220051279891*^9}, 3.925961442524789*^9},
 CellLabel->"In[55]:=",ExpressionUUID->"3cc8a0ef-f71b-43bd-bf38-1c3d224db29b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2ALofZT", "[", 
   RowBox[{"z_", ",", "Tev_"}], "]"}], ":=", 
  RowBox[{"c2dimen2", "[", 
   RowBox[{
   "z", ",", "aAL", ",", "KaoAL", ",", "\[Rho]aoAL", ",", "\[Beta]oAL", ",", 
    "maAL", ",", "Tev", ",", "eV0"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.805021185129078*^9, 3.805021273856969*^9}, {
   3.8050215749228354`*^9, 3.805021629392829*^9}, {3.805021788091963*^9, 
   3.805021805168931*^9}, {3.805021870965201*^9, 3.805021885180142*^9}, {
   3.80502557810959*^9, 3.805025592710779*^9}, 3.805026426970989*^9, 
   3.805026457849969*^9, {3.805027450346304*^9, 3.8050274542032337`*^9}, {
   3.8050283922209997`*^9, 3.805028392426136*^9}, {3.805083902180371*^9, 
   3.805083951599761*^9}, 3.811219255015147*^9, {3.811220055896698*^9, 
   3.811220059842268*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"cea26ec6-541b-4f0e-9324-4f61867d48e0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uALofZT", "[", 
   RowBox[{"z_", ",", "Tev_"}], "]"}], ":=", 
  RowBox[{"uint", "[", 
   RowBox[{
   "z", ",", "aAL", ",", "KaoAL", ",", "\[Rho]aoAL", ",", "\[Beta]oAL", ",", 
    "maAL", ",", "Tev", ",", "eV0"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.805021261159919*^9, 3.805021288639513*^9}, {
   3.805021662397425*^9, 3.8050216694813848`*^9}, {3.80502186498634*^9, 
   3.80502188800594*^9}, {3.805027152397887*^9, 3.805027185734806*^9}, {
   3.8050274556648197`*^9, 3.805027457723974*^9}, {3.8050839045644903`*^9, 
   3.805083905075123*^9}, {3.805084246960121*^9, 3.805084248398947*^9}, 
   3.811219256676938*^9, 3.8112200610550747`*^9},
 CellLabel->"In[57]:=",ExpressionUUID->"dda46333-9ba6-4a42-b266-4e5b27033b3a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"gammaALofZT", "[", 
   RowBox[{"z_", ",", "Tev_"}], "]"}], ":=", 
  RowBox[{"gamma", "[", 
   RowBox[{
   "z", ",", "aAL", ",", "KaoAL", ",", "\[Rho]aoAL", ",", "\[Beta]oAL", ",", 
    "maAL", ",", "Tev", ",", "eV0"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.805021299102031*^9, 3.805021314001831*^9}, {
   3.805021673468788*^9, 3.805021683132703*^9}, {3.805021869107266*^9, 
   3.805021889432124*^9}, {3.805027461137441*^9, 3.805027463249693*^9}, {
   3.805083907052706*^9, 3.805083918576147*^9}, 3.811219259831971*^9, 
   3.811220062306714*^9},
 CellLabel->"In[58]:=",ExpressionUUID->"94f25b6e-c36f-46d3-85d6-7cc4979daf4c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2ALofZP", "[", 
   RowBox[{"z_", ",", "p_"}], "]"}], ":=", 
  RowBox[{"c2dimen2", "[", 
   RowBox[{
   "z", ",", "aAL", ",", "KaoAL", ",", "\[Rho]aoAL", ",", "\[Beta]oAL", ",", 
    "maAL", ",", 
    RowBox[{"TeV", "[", 
     RowBox[{
     "z", ",", "aAL", ",", "KaoAL", ",", "\[Rho]aoAL", ",", "\[Beta]oAL", ",",
       "maAL", ",", "p", ",", " ", "eV0"}], "]"}], ",", "eV0"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.805021185129078*^9, 3.805021273856969*^9}, {
   3.8050215749228354`*^9, 3.805021629392829*^9}, {3.805021788091963*^9, 
   3.805021805168931*^9}, {3.805021870965201*^9, 3.805021885180142*^9}, {
   3.80502557810959*^9, 3.805025592710779*^9}, 3.805026426970989*^9, 
   3.805026457849969*^9, {3.805027450346304*^9, 3.8050274542032337`*^9}, {
   3.8050283922209997`*^9, 3.805028392426136*^9}, {3.805083891075336*^9, 
   3.805083891857542*^9}, {3.805083962161033*^9, 3.805083969061273*^9}, {
   3.8112192653527184`*^9, 3.8112192674905453`*^9}, {3.811220069608606*^9, 
   3.811220072511088*^9}},
 CellLabel->"In[59]:=",ExpressionUUID->"dfbb9ba5-4ec7-4328-ac3b-72360a7d6ea9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uALofZP", "[", 
   RowBox[{"z_", ",", "p_"}], "]"}], ":=", 
  RowBox[{"uint", "[", 
   RowBox[{
   "z", ",", "aAL", ",", "KaoAL", ",", "\[Rho]aoAL", ",", "\[Beta]oAL", ",", 
    "maAL", ",", 
    RowBox[{"TeV", "[", 
     RowBox[{
     "z", ",", "aAL", ",", "KaoAL", ",", "\[Rho]aoAL", ",", "\[Beta]oAL", ",",
       "maAL", ",", "p", ",", " ", "eV0"}], "]"}], ",", "eV0"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.805021261159919*^9, 3.805021288639513*^9}, {
  3.805021662397425*^9, 3.8050216694813848`*^9}, {3.80502186498634*^9, 
  3.80502188800594*^9}, {3.805027152397887*^9, 3.805027185734806*^9}, {
  3.8050274556648197`*^9, 3.805027457723974*^9}, {3.8050838940426598`*^9, 
  3.805083894641759*^9}, {3.811219270928348*^9, 3.811219271939101*^9}, {
  3.811220074625292*^9, 3.811220083147028*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"65891ab4-bb02-4216-b603-d22148c45350"],

Cell[BoxData[
 RowBox[{
  RowBox[{"gammaALofZP", "[", 
   RowBox[{"z_", ",", "p_"}], "]"}], ":=", 
  RowBox[{"gamma", "[", 
   RowBox[{
   "z", ",", "aAL", ",", "KaoAL", ",", "\[Rho]aoAL", ",", "\[Beta]oAL", ",", 
    "maAL", ",", 
    RowBox[{"TeV", "[", 
     RowBox[{
     "z", ",", "aAL", ",", "KaoAL", ",", "\[Rho]aoAL", ",", "\[Beta]oAL", ",",
       "maAL", ",", "p", ",", " ", "eV0"}], "]"}], ",", "eV0"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.805021299102031*^9, 3.805021314001831*^9}, {
  3.805021673468788*^9, 3.805021683132703*^9}, {3.805021869107266*^9, 
  3.805021889432124*^9}, {3.805027461137441*^9, 3.805027463249693*^9}, {
  3.805083897227576*^9, 3.805083899698648*^9}, {3.811219274600855*^9, 
  3.81121927577886*^9}, {3.8112200765154448`*^9, 3.811220080176016*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"27656c2d-aa12-410f-ba2d-840984f551a4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"presALofZT", "[", 
  RowBox[{"1", ",", "T0r"}], "]"}]], "Input",
 CellChangeTimes->{{3.925961446363502*^9, 3.925961450897876*^9}},
 CellLabel->"In[62]:=",ExpressionUUID->"4f24f054-da86-4110-bf0d-04729b706af2"],

Cell[BoxData["1.3860739403243292`"], "Output",
 CellChangeTimes->{
  3.925961451297254*^9, 3.934951129139228*^9, 3.934951453849228*^9, 
   3.935057025955555*^9, 3.935117354294093*^9, 3.935126527576955*^9, 
   3.9352282619778233`*^9, 3.9354818802841063`*^9, {3.935482092566461*^9, 
   3.935482100587247*^9}, 3.935482244184061*^9, 3.935482577638447*^9, 
   3.935482872945424*^9, 3.935483659134143*^9, 3.935643881079433*^9, 
   3.936071379120659*^9, 3.9360749658725243`*^9, 3.936075145712831*^9, 
   3.936340120153262*^9, 3.936340187722025*^9},
 CellLabel->"Out[62]=",ExpressionUUID->"0ada5997-3fec-4e90-b32b-5e3bb2c16e08"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
JUMP PROPERTIES (written as a function of upstream density (zu), upstream \
temperature (Tu) and downstream density (zd))\
\>", "Section",
 CellChangeTimes->{{3.919419412169973*^9, 3.919419417720154*^9}, {
  3.91941945848519*^9, 3.919419465178668*^9}, {3.920003911455058*^9, 
  3.9200039522136*^9}, {3.920004108249022*^9, 
  3.920004116471747*^9}},ExpressionUUID->"8e7de752-5904-4b0f-be4c-\
1d6960628c5d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HugoniotAL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_", ",", "Td_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", " ", 
    RowBox[{
     RowBox[{"uALofZT", "[", 
      RowBox[{"zd", ",", "Td"}], "]"}], "-", 
     RowBox[{"uALofZT", "[", 
      RowBox[{"zu", ",", "Tu"}], "]"}]}], ")"}], "-", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"presALofZT", "[", 
       RowBox[{"zd", ",", "Td"}], "]"}], "+", 
      RowBox[{"presALofZT", "[", 
       RowBox[{"zu", ",", "Tu"}], "]"}]}], 
     RowBox[{"2", "\[Rho]aoAL"}]], 
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", "zu"], "-", 
      FractionBox["1", "zd"]}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.805026694699321*^9, 3.805026828174169*^9}, {
   3.805026884270505*^9, 3.805026925608181*^9}, {3.805027055108835*^9, 
   3.805027109732799*^9}, {3.805027162554033*^9, 3.805027164205282*^9}, {
   3.8050271957622223`*^9, 3.805027203022054*^9}, {3.805027292109338*^9, 
   3.805027351452653*^9}, {3.805027399734467*^9, 3.805027409598321*^9}, {
   3.805027539194681*^9, 3.805027552182423*^9}, {3.805028500738245*^9, 
   3.805028526888455*^9}, {3.805083988908821*^9, 3.805084005717074*^9}, {
   3.805084045228249*^9, 3.805084064398032*^9}, {3.805084226003392*^9, 
   3.8050842260575666`*^9}, {3.805084265563258*^9, 3.805084270173806*^9}, {
   3.805088294040053*^9, 3.805088332258723*^9}, {3.811219324878952*^9, 
   3.811219341714422*^9}, 3.811220085310714*^9, {3.920004004829287*^9, 
   3.920004018083105*^9}, {3.920004141503224*^9, 3.920004176359284*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"13e881b7-a291-48df-8dfb-cec85792f1e3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TdAL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["4.4884272`", 
       SuperscriptBox["zd", 
        RowBox[{"2", "/", "3"}]]]}], "+", 
     FractionBox[
      RowBox[{"1.1221068`", " ", 
       SuperscriptBox["zd", 
        RowBox[{"1", "/", "3"}]]}], "zu"]}]], "0.5`", " ", 
   RowBox[{"(", 
    RowBox[{"14.305264541814346`", "\[VeryThinSpace]", "-", 
     FractionBox["10.728948406360761`", 
      RowBox[{"1.`", "\[VeryThinSpace]", "-", 
       RowBox[{"2.767552`", " ", "zd"}]}]], "-", 
     FractionBox[
      RowBox[{"3.5763161354535873`", " ", "zd"}], "zu"], "+", 
     FractionBox[
      RowBox[{"10.728948406360761`", " ", "zd"}], 
      RowBox[{"zu", " ", 
       RowBox[{"(", 
        RowBox[{"1.`", "\[VeryThinSpace]", "-", 
         RowBox[{"2.767552`", " ", "zd"}]}], ")"}]}]], "-", 
     RowBox[{"1.`", " ", 
      RowBox[{"\[Sqrt]", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "14.305264541814346`"}], "+", 
            FractionBox["10.728948406360761`", 
             RowBox[{"1.`", "\[VeryThinSpace]", "-", 
              RowBox[{"2.767552`", " ", "zd"}]}]], "+", 
            FractionBox[
             RowBox[{"3.5763161354535873`", " ", "zd"}], "zu"], "-", 
            FractionBox[
             RowBox[{"10.728948406360761`", " ", "zd"}], 
             RowBox[{"zu", " ", 
              RowBox[{"(", 
               RowBox[{"1.`", "\[VeryThinSpace]", "-", 
                RowBox[{"2.767552`", " ", "zd"}]}], ")"}]}]]}], ")"}], "2"], 
         "-", 
         RowBox[{"4.`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["4.4884272`", 
              SuperscriptBox["zd", 
               RowBox[{"2", "/", "3"}]]]}], "+", 
            FractionBox[
             RowBox[{"1.1221068`", " ", 
              SuperscriptBox["zd", 
               RowBox[{"1", "/", "3"}]]}], "zu"]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"14.305264541814346`", " ", "Tu"}], "-", 
            FractionBox[
             RowBox[{"10.728948406360761`", " ", "Tu"}], 
             RowBox[{"1.`", "\[VeryThinSpace]", "-", 
              RowBox[{"2.767552`", " ", "zu"}]}]], "-", 
            FractionBox["0.2868989839829588`", 
             SuperscriptBox["zu", 
              RowBox[{"10", "/", "3"}]]], "+", 
            FractionBox["1.9850196423000153`", 
             SuperscriptBox["zu", 
              RowBox[{"7", "/", "3"}]]], "+", 
            FractionBox["115.36654670282044`", 
             SuperscriptBox["zu", 
              RowBox[{"4", "/", "3"}]]], "+", 
            FractionBox["1.1368683772161603`*^-13", "zu"], "+", 
            FractionBox[
             RowBox[{"4.4884272`", " ", 
              SuperscriptBox["Tu", "2"]}], 
             SuperscriptBox["zu", 
              RowBox[{"2", "/", "3"}]]], "+", 
            FractionBox["1064.2763902016136`", 
             SuperscriptBox["zu", 
              RowBox[{"1", "/", "3"}]]], "+", 
            RowBox[{"235.63522018042045`", " ", 
             SuperscriptBox["zu", 
              RowBox[{"2", "/", "3"}]]}], "+", 
            FractionBox["0.2868989839829588`", 
             SuperscriptBox["zd", 
              RowBox[{"10", "/", "3"}]]], "-", 
            FractionBox["1.9850196423000153`", 
             SuperscriptBox["zd", 
              RowBox[{"7", "/", "3"}]]], "-", 
            FractionBox["0.7172474599573969`", 
             RowBox[{"zu", " ", 
              SuperscriptBox["zd", 
               RowBox[{"7", "/", "3"}]]}]], "-", 
            FractionBox["115.36654670282044`", 
             SuperscriptBox["zd", 
              RowBox[{"4", "/", "3"}]]], "+", 
            FractionBox["13.895137496100094`", 
             RowBox[{"zu", " ", 
              SuperscriptBox["zd", 
               RowBox[{"4", "/", "3"}]]}]], "-", 
            FractionBox["1.1368683772161603`*^-13", "zd"], "+", 
            FractionBox["0.7172474599573969`", 
             RowBox[{
              SuperscriptBox["zu", 
               RowBox[{"7", "/", "3"}]], " ", "zd"}]], "-", 
            FractionBox["13.895137496100094`", 
             RowBox[{
              SuperscriptBox["zu", 
               RowBox[{"4", "/", "3"}]], " ", "zd"}]], "+", 
            FractionBox["230.73309340564086`", 
             RowBox[{
              SuperscriptBox["zu", 
               RowBox[{"1", "/", "3"}]], " ", "zd"}]], "-", 
            FractionBox[
             RowBox[{"1.1221068`", " ", 
              SuperscriptBox["Tu", "2"], " ", 
              SuperscriptBox["zu", 
               RowBox[{"1", "/", "3"}]]}], "zd"], "+", 
            FractionBox[
             RowBox[{"212.8552780403227`", " ", 
              SuperscriptBox["zu", 
               RowBox[{"2", "/", "3"}]]}], "zd"], "-", 
            FractionBox[
             RowBox[{"3.5763161354535873`", " ", "Tu", " ", "zu"}], "zd"], 
            "+", 
            FractionBox[
             RowBox[{"10.728948406360761`", " ", "Tu", " ", "zu"}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1.`", "\[VeryThinSpace]", "-", 
                RowBox[{"2.767552`", " ", "zu"}]}], ")"}], " ", "zd"}]], "-", 
            
            FractionBox[
             RowBox[{"58.90880504510511`", " ", 
              SuperscriptBox["zu", 
               RowBox[{"5", "/", "3"}]]}], "zd"], "-", 
            FractionBox["1064.2763902016136`", 
             SuperscriptBox["zd", 
              RowBox[{"1", "/", "3"}]]], "-", 
            FractionBox["230.73309340564086`", 
             RowBox[{"zu", " ", 
              SuperscriptBox["zd", 
               RowBox[{"1", "/", "3"}]]}]], "-", 
            RowBox[{"235.63522018042045`", " ", 
             SuperscriptBox["zd", 
              RowBox[{"2", "/", "3"}]]}], "-", 
            FractionBox[
             RowBox[{"212.8552780403227`", " ", 
              SuperscriptBox["zd", 
               RowBox[{"2", "/", "3"}]]}], "zu"], "+", 
            FractionBox[
             RowBox[{"58.90880504510511`", " ", 
              SuperscriptBox["zd", 
               RowBox[{"5", "/", "3"}]]}], "zu"]}], ")"}]}]}], ")"}]}]}]}], 
    ")"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"it", " ", "gives", " ", "Td"}], ",", " ", 
     RowBox[{"not", " ", "TdTu"}]}], "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.920013096087986*^9, 3.9200131013440104`*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"b59a215e-0768-463f-808e-e52d7d829291"],

Cell[BoxData[
 RowBox[{
  RowBox[{"psAL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  RowBox[{"presALofZT", "[", 
   RowBox[{"zd", ",", 
    RowBox[{"TdAL", "[", 
     RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.805084313890037*^9, 3.8050844050808*^9}, {
   3.80508851323963*^9, 3.805088539493006*^9}, {3.805088657396483*^9, 
   3.805088657801058*^9}, {3.805088787232883*^9, 3.805088789909691*^9}, {
   3.811219391903508*^9, 3.811219399116308*^9}, {3.920004004833189*^9, 
   3.920004018083949*^9}, {3.920004176394141*^9, 3.920004176395323*^9}, 
   3.920004217047243*^9, {3.920012601236565*^9, 3.920012602114609*^9}, {
   3.920013059424897*^9, 3.920013060110203*^9}, 3.920013181341247*^9},
 CellLabel->"In[65]:=",ExpressionUUID->"329d38d6-e3aa-4156-9cf0-13edcdb6b07a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DsAL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  SqrtBox[
   FractionBox[
    RowBox[{"zd", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"psAL", "[", 
        RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}], "-", 
       RowBox[{"presALofZT", "[", 
        RowBox[{"zu", ",", "Tu"}], "]"}]}], ")"}]}], 
    RowBox[{"zu", 
     RowBox[{"(", 
      RowBox[{"zd", "-", "zu"}], ")"}], "\[Rho]aoAL"}]]]}]], "Input",
 CellChangeTimes->{{3.8050281673206663`*^9, 3.805028173382084*^9}, {
   3.805028276807456*^9, 3.805028332916894*^9}, {3.805028544684782*^9, 
   3.805028549740408*^9}, {3.805084442298846*^9, 3.805084471355418*^9}, {
   3.805084552525017*^9, 3.805084552730258*^9}, {3.8050888169800034`*^9, 
   3.8050888651085577`*^9}, {3.811219401142688*^9, 3.811219414506034*^9}, 
   3.811220092552127*^9, {3.9200040048344793`*^9, 3.920004018085532*^9}, {
   3.920004172096806*^9, 3.920004176398237*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"fff942ca-d388-4e6f-9537-55727e2815f6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c1AL", "[", 
   RowBox[{"zu_", ",", "Tu_"}], "]"}], ":=", 
  SqrtBox[
   RowBox[{"c2ALofZT", "[", 
    RowBox[{"zu", ",", "Tu"}], "]"}]]}]], "Input",
 CellChangeTimes->{{3.805028416176936*^9, 3.805028438802588*^9}, {
  3.805084512105439*^9, 3.805084519456218*^9}, {3.805084592177139*^9, 
  3.805084616321147*^9}, {3.805084905285503*^9, 3.805084911210293*^9}, {
  3.805088879449851*^9, 3.805088908673258*^9}, {3.811219424845892*^9, 
  3.811219433451754*^9}, {3.920004004835573*^9, 3.9200040180862226`*^9}},
 CellLabel->"In[67]:=",ExpressionUUID->"947c52b8-69dd-4a29-902b-4121d57dcd3a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"m1sAL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"DsAL", "[", 
    RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}], 
   RowBox[{"c1AL", "[", 
    RowBox[{"zu", ",", "Tu"}], "]"}]]}]], "Input",
 CellChangeTimes->{{3.805028456141674*^9, 3.805028458821529*^9}, {
   3.805084716924518*^9, 3.80508471833899*^9}, {3.805084767840795*^9, 
   3.805084804868678*^9}, {3.80508888652349*^9, 3.805088921816354*^9}, 
   3.8100212378737707`*^9, 3.811074162858078*^9, {3.811219429678575*^9, 
   3.811219436956085*^9}, 3.919497675529974*^9, 3.919497793856677*^9, {
   3.920004004836654*^9, 3.920004018087588*^9}, {3.920004176398977*^9, 
   3.920004176399654*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"82432f4f-3df7-4720-a32b-c7afd584f92a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"M1sAL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"m1sAL", "[", 
      RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}], ">", "1"}], ",", 
    RowBox[{"m1sAL", "[", 
     RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}], ",", "None"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.8110741336403723`*^9, 3.811074169806614*^9}, {
  3.8112194435178*^9, 3.811219448149816*^9}, {3.920004004839472*^9, 
  3.92000401809101*^9}, {3.92000417640211*^9, 3.920004176405669*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"cb2408d4-51b8-41bf-918b-308411602d27"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2AL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  SqrtBox[
   RowBox[{"c2ALofZT", "[", 
    RowBox[{"zd", ",", 
     RowBox[{"TdAL", "[", 
      RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}]}], "]"}]]}]], "Input",
 CellChangeTimes->{{3.805084737537307*^9, 3.805084758311084*^9}, {
   3.805084815023246*^9, 3.805084824846231*^9}, {3.8050849395877047`*^9, 
   3.805084942478084*^9}, {3.805088940370058*^9, 3.805088952327902*^9}, 
   3.805106977018914*^9, {3.805111156847911*^9, 3.8051111583694696`*^9}, {
   3.811219491431871*^9, 3.811219501441958*^9}, {3.920004004840662*^9, 
   3.920004018091854*^9}, {3.920004176406503*^9, 3.920004176407917*^9}, 
   3.920013187843466*^9},
 CellLabel->"In[70]:=",ExpressionUUID->"94bde71f-5643-4539-90ef-34d1961345fc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"M2sAL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["zu", "zd"], 
   FractionBox[
    RowBox[{"c1AL", "[", 
     RowBox[{"zu", ",", "Tu"}], "]"}], 
    RowBox[{"c2AL", "[", 
     RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}]], 
   RowBox[{"M1sAL", "[", 
    RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.805084991249775*^9, 3.80508503424048*^9}, {
   3.805088969479148*^9, 3.805088986356148*^9}, {3.805089027257358*^9, 
   3.805089027365175*^9}, 3.805093486204302*^9, {3.810021269964093*^9, 
   3.8100212809966803`*^9}, {3.811219494690434*^9, 3.811219505985661*^9}, 
   3.92000376897624*^9, {3.920004004841834*^9, 3.920004018093991*^9}, {
   3.9200041720980597`*^9, 3.920004176410791*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"191db071-6238-4d56-a7ac-1243eedecd58"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c2AL", "[", 
      RowBox[{"1", ",", "zero", ",", "zd"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"zd", ",", "1", ",", "2"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Thick"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"5.5", ",", "13"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
     RowBox[{"Frame", "->", "False"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"2", "/", "3"}]}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ListAltAL", ",", "ListMcQAL"}], "}"}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<OpenMarkers\>\"", ",", "11"}], "}"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.82720232896796*^9, 3.827202347398933*^9}, {
  3.827202399767742*^9, 3.827202403288225*^9}, {3.8272024696189337`*^9, 
  3.827202469745049*^9}, {3.827204764614043*^9, 3.827204770169717*^9}, {
  3.9200041764212637`*^9, 3.920004176427028*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"5beecdbe-ebc4-44b0-b90e-8f987a496040"],

Cell[BoxData[
 GraphicsBox[{
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {GrayLevel[0], Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwB4QMe/CFib1JlAgAAAD0AAAACAAAANHB6BQAA8D+6As7qDN0WQKQB951B
AfA/MWkIAq7fFkAUk3M2gwLwP0TU9fFO4hZA87VsZwYF8D/JsyFckOcWQLL7
XskMCvA/+NdDWxHyFkAwh0ONGRTwPzwlyxAMBxdAK54MFTMo8D9lVTK45DAX
QCLMniRmUPA/Qt/V2yWEF0DLCn2Fj6fwP61W8wTCNhhA+Q/kOvL48D8koaKE
V9sYQBPljj68SPE/VE2JTM96GUDonPODSZ/xPwbnZrnYJRpAQhvhHRDw8T8U
B/hcyMMaQFd8iPmZR/I/8UdEpT9tG0BZrXMji53yP7vhiOALEhxA4KTnobXt
8j8ShC2ueKocQCJ/FWKjRPM/JWmIM3ROHUDpH8x2ypXzPy02X8dq5h1AnJDG
2Vjl8z8TsF+tbHoeQArken6qO/Q/VDBhywUaH0D9/bd3NYz0P3j+w6EXrh9A
q/qusoPj9D/bkyex4CYgQEbH6Ts5OfU/GKBbxN10IEBlWq0ZKIn1P+R+j8FK
vSBAQNAqOdrf9T/7oK7piwshQJ8MMa3FMPY/VwRpslZUIUC6K/FidIj2P9fE
Hin6oiFAwRr1Zore9j9iWGwN+u8hQE3Qgb/ZLvc/VzHbGKc3IkCUaMhZ7IX3
PzDWK8U4hSJAYMeXSDjX9z/UMoxmic0iQBj2qoXrJvg/Z69TT1oUI0CLB3gE
Yn34P2xlfCwdYSNAg9/N1xHO+D8cnS2gtagjQDea3eyEJfk/m9C340n2I0DX
JDFQX3v5P86HxS11QiRA/HUNCHPL+T/HLjk7h4kkQNypowFKIvo/NAwzoKbW
JEBBpMJPWnP6P4G8WN21HiVAkm4l7NHC+j+KXdtvbmUlQJ4bQsoMGfs/DnU+
+0eyJUAvj+f8gGn7P6747Qkb+iVAe+VGcbjA+z/24fM9H0gmQEwCLzopEvw/
mymz9CKRJkAK71pRAWL8PyZpDJHk2CZAg75Aqpy4/D/iQ3QI8SYnQIFUr1dx
Cf0/xA9xqQFwJ0A6zddGCWH9PzNOz+ZyvydA3xVEhAi3/T98XkoFvA0oQAkl
ORZBB/4/Vk8dLAtXKEDuFujpPF7+P12aBz/dpihAWM8fEnKv/j/30kDvt/Eo
QK9Xm4gO//4/8hOksW87KUDBwtBAblX/P/CXohnRiylAWPSOTQem/z+IPw71
ONcpQMbOQjBvp/8/IVgNk4rYKUA0qfYS16j/P/JDQDnc2SlAD15e2Kar/z/+
OEqef9wpQMbHLWNGsf8/wycry8bhKUA1m8x4hbz/P7uKBrJW7ClA8NBwrW7R
/z8AAAAAAAAqQM+VxUY=
           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0], 
               Thickness[Large]], 
              Line[CompressedData["
1:eJwB4QMe/CFib1JlAgAAAD0AAAACAAAANHB6BQAA8D+6As7qDN0WQKQB951B
AfA/MWkIAq7fFkAUk3M2gwLwP0TU9fFO4hZA87VsZwYF8D/JsyFckOcWQLL7
XskMCvA/+NdDWxHyFkAwh0ONGRTwPzwlyxAMBxdAK54MFTMo8D9lVTK45DAX
QCLMniRmUPA/Qt/V2yWEF0DLCn2Fj6fwP61W8wTCNhhA+Q/kOvL48D8koaKE
V9sYQBPljj68SPE/VE2JTM96GUDonPODSZ/xPwbnZrnYJRpAQhvhHRDw8T8U
B/hcyMMaQFd8iPmZR/I/8UdEpT9tG0BZrXMji53yP7vhiOALEhxA4KTnobXt
8j8ShC2ueKocQCJ/FWKjRPM/JWmIM3ROHUDpH8x2ypXzPy02X8dq5h1AnJDG
2Vjl8z8TsF+tbHoeQArken6qO/Q/VDBhywUaH0D9/bd3NYz0P3j+w6EXrh9A
q/qusoPj9D/bkyex4CYgQEbH6Ts5OfU/GKBbxN10IEBlWq0ZKIn1P+R+j8FK
vSBAQNAqOdrf9T/7oK7piwshQJ8MMa3FMPY/VwRpslZUIUC6K/FidIj2P9fE
Hin6oiFAwRr1Zore9j9iWGwN+u8hQE3Qgb/ZLvc/VzHbGKc3IkCUaMhZ7IX3
PzDWK8U4hSJAYMeXSDjX9z/UMoxmic0iQBj2qoXrJvg/Z69TT1oUI0CLB3gE
Yn34P2xlfCwdYSNAg9/N1xHO+D8cnS2gtagjQDea3eyEJfk/m9C340n2I0DX
JDFQX3v5P86HxS11QiRA/HUNCHPL+T/HLjk7h4kkQNypowFKIvo/NAwzoKbW
JEBBpMJPWnP6P4G8WN21HiVAkm4l7NHC+j+KXdtvbmUlQJ4bQsoMGfs/DnU+
+0eyJUAvj+f8gGn7P6747Qkb+iVAe+VGcbjA+z/24fM9H0gmQEwCLzopEvw/
mymz9CKRJkAK71pRAWL8PyZpDJHk2CZAg75Aqpy4/D/iQ3QI8SYnQIFUr1dx
Cf0/xA9xqQFwJ0A6zddGCWH9PzNOz+ZyvydA3xVEhAi3/T98XkoFvA0oQAkl
ORZBB/4/Vk8dLAtXKEDuFujpPF7+P12aBz/dpihAWM8fEnKv/j/30kDvt/Eo
QK9Xm4gO//4/8hOksW87KUDBwtBAblX/P/CXohnRiylAWPSOTQem/z+IPw71
ONcpQMbOQjBvp/8/IVgNk4rYKUA0qfYS16j/P/JDQDnc2SlAD15e2Kar/z/+
OEqef9wpQMbHLWNGsf8/wycry8bhKUA1m8x4hbz/P7uKBrJW7ClA8NBwrW7R
/z8AAAAAAAAqQM+VxUY=
               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 2.}, {5.5, 13.}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {1.0000000000000022`, 5.500000000000012}, 
            "ImageSize" -> {400, 
              Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
            Directive[
             FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
              
              RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0], 
               Thickness[Large]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 2.}, {5.5, 13.}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {1.0000000000000022`, 5.500000000000012}, 
           "ImageSize" -> {400, 
             Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
           Directive[
            FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
             RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              GrayLevel[0], 
              Thickness[Large]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJwB4QMe/CFib1JlAgAAAD0AAAACAAAANHB6BQAA8D+6As7qDN0WQKQB951B
AfA/MWkIAq7fFkAUk3M2gwLwP0TU9fFO4hZA87VsZwYF8D/JsyFckOcWQLL7
XskMCvA/+NdDWxHyFkAwh0ONGRTwPzwlyxAMBxdAK54MFTMo8D9lVTK45DAX
QCLMniRmUPA/Qt/V2yWEF0DLCn2Fj6fwP61W8wTCNhhA+Q/kOvL48D8koaKE
V9sYQBPljj68SPE/VE2JTM96GUDonPODSZ/xPwbnZrnYJRpAQhvhHRDw8T8U
B/hcyMMaQFd8iPmZR/I/8UdEpT9tG0BZrXMji53yP7vhiOALEhxA4KTnobXt
8j8ShC2ueKocQCJ/FWKjRPM/JWmIM3ROHUDpH8x2ypXzPy02X8dq5h1AnJDG
2Vjl8z8TsF+tbHoeQArken6qO/Q/VDBhywUaH0D9/bd3NYz0P3j+w6EXrh9A
q/qusoPj9D/bkyex4CYgQEbH6Ts5OfU/GKBbxN10IEBlWq0ZKIn1P+R+j8FK
vSBAQNAqOdrf9T/7oK7piwshQJ8MMa3FMPY/VwRpslZUIUC6K/FidIj2P9fE
Hin6oiFAwRr1Zore9j9iWGwN+u8hQE3Qgb/ZLvc/VzHbGKc3IkCUaMhZ7IX3
PzDWK8U4hSJAYMeXSDjX9z/UMoxmic0iQBj2qoXrJvg/Z69TT1oUI0CLB3gE
Yn34P2xlfCwdYSNAg9/N1xHO+D8cnS2gtagjQDea3eyEJfk/m9C340n2I0DX
JDFQX3v5P86HxS11QiRA/HUNCHPL+T/HLjk7h4kkQNypowFKIvo/NAwzoKbW
JEBBpMJPWnP6P4G8WN21HiVAkm4l7NHC+j+KXdtvbmUlQJ4bQsoMGfs/DnU+
+0eyJUAvj+f8gGn7P6747Qkb+iVAe+VGcbjA+z/24fM9H0gmQEwCLzopEvw/
mymz9CKRJkAK71pRAWL8PyZpDJHk2CZAg75Aqpy4/D/iQ3QI8SYnQIFUr1dx
Cf0/xA9xqQFwJ0A6zddGCWH9PzNOz+ZyvydA3xVEhAi3/T98XkoFvA0oQAkl
ORZBB/4/Vk8dLAtXKEDuFujpPF7+P12aBz/dpihAWM8fEnKv/j/30kDvt/Eo
QK9Xm4gO//4/8hOksW87KUDBwtBAblX/P/CXohnRiylAWPSOTQem/z+IPw71
ONcpQMbOQjBvp/8/IVgNk4rYKUA0qfYS16j/P/JDQDnc2SlAD15e2Kar/z/+
OEqef9wpQMbHLWNGsf8/wycry8bhKUA1m8x4hbz/P7uKBrJW7ClA8NBwrW7R
/z8AAAAAAAAqQM+VxUY=
           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 2.}, {5.5, 13.}}, 
        "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {1.0000000000000022`, 5.500000000000012}, 
        "ImageSize" -> {400, 
          Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
        Directive[
         FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
          RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0], 
           Thickness[Large]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], {{}, 
    InterpretationBox[{
      TagBox[{
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          StyleBox[GeometricTransformationBox[InsetBox[
             FormBox[
              StyleBox[
               GraphicsBox[{
                 {GrayLevel[1], 
                  DiskBox[{0, 0}, NCache[
                   Offset[{Rational[11, 2], Rational[11, 2]}], 
                    Offset[{5.5, 5.5}]]]}, 
                 {AbsoluteThickness[2.75], Dashing[{}], 
                  CircleBox[{0, 0}, NCache[
                   Offset[{Rational[11, 2], Rational[11, 2]}], 
                    Offset[{5.5, 5.5}]]]}}],
               StripOnInput->False,
               GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}],
              TraditionalForm], {0., 0.}, Automatic, Scaled[17.875]], {{{
            1.319, 8.13}}, {{1.383, 8.84}}, {{1.538, 9.76}}, {{1.695, 
            11.23}}, {{1.965, 11.74}}}],
           FontFamily->"CMU Serif",
           FontSize->20,
           FontSlant->"Plain"]},
         Annotation[#, "Charting`Private`Tag#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          StyleBox[GeometricTransformationBox[InsetBox[
             FormBox[
              StyleBox[
               GraphicsBox[{
                 {GrayLevel[1], 
                  PolygonBox[
                   NCache[{
                    Offset[{0, Rational[22, 3]}], 
                    Offset[{(-11) 3^Rational[-1, 2], Rational[-11, 3]}], 
                    Offset[{11 3^Rational[-1, 2], Rational[-11, 3]}]}, {
                    Offset[{0, 7.333333333333333}], 
                    Offset[{-6.350852961085884, -3.6666666666666665`}], 
                    Offset[{6.350852961085884, -3.6666666666666665`}]}]]}, 
                 {AbsoluteThickness[2.75], Dashing[{}], 
                  JoinedCurveBox[NCache[
                   Line[{Offset[{0, Rational[22, 3]}], 
                    Offset[{(-11) 3^Rational[-1, 2], Rational[-11, 3]}], 
                    Offset[{11 3^Rational[-1, 2], Rational[-11, 3]}], 
                    Offset[{0, Rational[22, 3]}]}], 
                    Line[{Offset[{0, 7.333333333333333}], 
                    Offset[{-6.350852961085884, -3.6666666666666665`}], 
                    Offset[{6.350852961085884, -3.6666666666666665`}], 
                    Offset[{0, 7.333333333333333}]}]],
                   CurveClosed->True]}}],
               StripOnInput->False,
               GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}],
              TraditionalForm], {0., 0.}, Automatic, Scaled[17.875]], {{{
            1.412, 8.7}}, {{1.497, 9.6}}, {{1.514, 9.7}}, {{1.495, 9.47}}, {{
            1.634, 10.55}}}],
           FontFamily->"CMU Serif",
           FontSize->20,
           FontSlant->"Plain"]},
         Annotation[#, "Charting`Private`Tag#2"]& ]},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{
            Annotation[{
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20], 
              GeometricTransformation[
               Inset[
                Style[
                 Graphics[{{
                    GrayLevel[1], 
                    Disk[{0, 0}, 
                    Offset[{
                    Rational[11, 2], 
                    Rational[11, 2]}]]}, 
                   AbsoluteThickness[2.75], 
                   Dashing[{}], 
                   Circle[{0, 0}, 
                    Offset[{
                    Rational[11, 2], 
                    Rational[11, 2]}]]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20]}], {0., 0.}, 
                Automatic, 
                Scaled[17.875]], {{{1.319, 8.13}}, {{1.383, 8.84}}, {{1.538, 
               9.76}}, {{1.695, 11.23}}, {{1.965, 11.74}}}]}, 
             "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20], 
              GeometricTransformation[
               Inset[
                Style[
                 Graphics[{{
                    GrayLevel[1], 
                    Polygon[{
                    Offset[{0, 
                    Rational[22, 3]}], 
                    Offset[{(-11) 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                    Offset[{11 3^Rational[-1, 2], 
                    Rational[-11, 3]}]}]}, 
                   AbsoluteThickness[2.75], 
                   Dashing[{}], 
                   JoinedCurve[
                    Line[{
                    Offset[{0, 
                    Rational[22, 3]}], 
                    Offset[{(-11) 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                    Offset[{11 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                    Offset[{0, 
                    Rational[22, 3]}]}], CurveClosed -> True]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20]}], {0., 0.}, 
                Automatic, 
                Scaled[17.875]], {{{1.412, 8.7}}, {{1.497, 9.6}}, {{1.514, 
               9.7}}, {{1.495, 9.47}}, {{1.634, 10.55}}}]}, 
             "Charting`Private`Tag#2"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{1.30554166666667, 1.965}, {7.929444444444464, 
              11.74}}, "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {1.30554166666667, 7.929444444444464}, 
             "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20], 
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{1.30554166666667, 1.965}, {7.929444444444464, 
             11.74}}, "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {1.30554166666667, 7.929444444444464}, 
            "ImageSize" -> {400, 
              Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
            Directive[
             FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
              
              RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20], 
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListPlot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[{{
        Annotation[{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
           "Plain", FontSize -> 20], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Disk[{0, 0}, 
                 Offset[{
                   Rational[11, 2], 
                   Rational[11, 2]}]]}, 
               AbsoluteThickness[2.75], 
               Dashing[{}], 
               Circle[{0, 0}, 
                Offset[{
                  Rational[11, 2], 
                  Rational[11, 2]}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}], {0., 0.}, Automatic, 
            Scaled[17.875]], {{{1.319, 8.13}}, {{1.383, 8.84}}, {{1.538, 
           9.76}}, {{1.695, 11.23}}, {{1.965, 11.74}}}]}, 
         "Charting`Private`Tag#1"], 
        Annotation[{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
           "Plain", FontSize -> 20], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Polygon[{
                  Offset[{0, 
                    Rational[22, 3]}], 
                  Offset[{(-11) 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                  Offset[{11 3^Rational[-1, 2], 
                    Rational[-11, 3]}]}]}, 
               AbsoluteThickness[2.75], 
               Dashing[{}], 
               JoinedCurve[
                Line[{
                  Offset[{0, 
                    Rational[22, 3]}], 
                  Offset[{(-11) 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                  Offset[{11 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                  Offset[{0, 
                    Rational[22, 3]}]}], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}], {0., 0.}, Automatic, 
            Scaled[17.875]], {{{1.412, 8.7}}, {{1.497, 9.6}}, {{1.514, 
           9.7}}, {{1.495, 9.47}}, {{1.634, 10.55}}}]}, 
         "Charting`Private`Tag#2"]}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{1.30554166666667, 1.965}, {7.929444444444464, 
          11.74}}, "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {1.30554166666667, 7.929444444444464}, 
         "ImageSize" -> {400, 
           Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
         Directive[
          FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
           RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
         "DefaultStyle" -> {
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20], 
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         ListPlot, "GroupHighlight" -> False|>|>, 
      "DynamicHighlight"]], {{}, {}}}},
  AspectRatio->NCache[
    Rational[2, 3], 0.6666666666666666],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000000000000022`, 5.500000000000012},
  BaseStyle->{FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 20},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->400,
  LabelStyle->Directive[
   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
    RGBColor[0, 0, 0]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{1., 2.}, {5.5, 13.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  RotateLabel->False,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.919487845704866*^9, 3.919496873523003*^9, 3.919497580096785*^9, 
   3.919497825274241*^9, 3.919498037306775*^9, 3.919498206513954*^9, 
   3.9194992214305487`*^9, 3.919505052212573*^9, 3.920000727995167*^9, 
   3.920003772664812*^9, 3.920004325327978*^9, 3.920004833001418*^9, 
   3.920007258920421*^9, 3.920012365854288*^9, 3.920012616795356*^9, 
   3.920012651877959*^9, 3.920013196451761*^9, 3.920013262692634*^9, 
   3.920014730077302*^9, 3.920027337627844*^9, 3.920027554671932*^9, 
   3.920027621483659*^9, 3.920027694652366*^9, 3.920027878583296*^9, 
   3.9200282208061237`*^9, 3.920028289816027*^9, 3.920028390089755*^9, 
   3.920028461676239*^9, 3.920028672647471*^9, 3.920029069432172*^9, 
   3.920029134803769*^9, 3.920029167441601*^9, 3.920030102681286*^9, 
   3.920030328190617*^9, 3.92003091622974*^9, 3.920031199950733*^9, 
   3.920031309426494*^9, 3.92010979432474*^9, 3.925893905437187*^9, 
   3.925894181763682*^9, 3.925896965514069*^9, 3.925897636462892*^9, 
   3.925897738927058*^9, 3.934951129298028*^9, 3.934951453960194*^9, 
   3.935057026082156*^9, 3.935117354867373*^9, 3.935126527699344*^9, 
   3.9352282621184807`*^9, 3.935481880860317*^9, {3.9354820927020397`*^9, 
   3.935482100712805*^9}, 3.935482244301619*^9, 3.9354825781951*^9, 
   3.935482873077279*^9, 3.935483659264626*^9, 3.935643881661813*^9, 
   3.93607137936159*^9, 3.936074966567128*^9, 3.93607514623332*^9, 
   3.936340120326496*^9, 3.936340188352642*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"d7e5d327-5b04-4e74-a8c6-582d3a44d221"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"DHugALzd", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_", ",", "Td_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["zu", "2"], " ", 
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "12.69899374534334`"}], "+", 
        RowBox[{"70.2902510758249`", " ", "zd"}], "-", 
        RowBox[{"97.26596247270066`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["zu", "5"], " ", 
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "7.691103113521363`"}], "+", 
        RowBox[{"42.57105560806454`", " ", "zd"}], "-", 
        RowBox[{"58.90880504510512`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{"Tu", " ", 
      SuperscriptBox["zu", 
       RowBox[{"13", "/", "3"}]], " ", 
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "0.4669219846381743`"}], "+", 
        RowBox[{"2.584461744858697`", " ", "zd"}], "-", 
        RowBox[{"3.576316135453588`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["Tu", "2"], " ", 
      SuperscriptBox["zu", 
       RowBox[{"11", "/", "3"}]], " ", 
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "0.14650168334895805`"}], "+", 
        RowBox[{"0.8109020535115511`", " ", "zd"}], "-", 
        RowBox[{"1.1221068`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "0.03383620518937924`"}], "+", 
        RowBox[{"0.18728691468855374`", " ", "zd"}], "-", 
        RowBox[{"0.25916313766006815`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["Tu", "2"], " ", 
      SuperscriptBox["zu", 
       RowBox[{"8", "/", "3"}]], " ", 
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{"0.05293547631587702`", "\[VeryThinSpace]", "-", 
        RowBox[{"0.2930033666979161`", " ", "zd"}], "+", 
        RowBox[{"0.40545102675577555`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{"zu", " ", 
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{"0.749147658754215`", "\[VeryThinSpace]", "-", 
        RowBox[{"4.1466102025610905`", " ", "zd"}], "+", 
        RowBox[{"5.737979679659176`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["zu", "3"], " ", 
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{"20.082928878807113`", "\[VeryThinSpace]", "-", 
        RowBox[{"111.16109996880077`", " ", "zd"}], "+", 
        RowBox[{"153.82206227042724`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["zu", "4"], " ", 
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{"30.569302491420217`", "\[VeryThinSpace]", "-", 
        RowBox[{"169.20426849746997`", " ", "zd"}], "+", 
        RowBox[{"234.140805844355`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["zu", 
       RowBox[{"4", "/", "3"}]], " ", "zd", " ", 
      RowBox[{"(", 
       RowBox[{"0.0789511454418849`", "\[VeryThinSpace]", "-", 
        RowBox[{"1.311008402819877`", " ", "zd"}], "+", 
        RowBox[{"9.07070981810239`", " ", 
         SuperscriptBox["zd", "2"]}], "+", 
        RowBox[{"0.017645158771959008`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"8", "/", "3"}]]}], "-", 
        RowBox[{"33.47154813134521`", " ", 
         SuperscriptBox["zd", "3"]}], "-", 
        RowBox[{"0.3374259884823658`", " ", "Td", " ", 
         SuperscriptBox["zd", 
          RowBox[{"10", "/", "3"}]]}], "-", 
        RowBox[{"0.09766778889930537`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"11", "/", "3"}]]}], "+", 
        RowBox[{"69.4756874805005`", " ", 
         SuperscriptBox["zd", "4"]}], "-", 
        RowBox[{"0.9338439692763486`", " ", "Td", " ", 
         SuperscriptBox["zd", 
          RowBox[{"13", "/", "3"}]]}], "+", 
        RowBox[{"0.13515034225192518`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"14", "/", "3"}]]}], "-", 
        RowBox[{"76.91103113521362`", " ", 
         SuperscriptBox["zd", "5"]}], "+", 
        RowBox[{"1.2922308724293483`", " ", "Td", " ", 
         SuperscriptBox["zd", 
          RowBox[{"16", "/", "3"}]]}], "+", 
        RowBox[{"35.47587967338712`", " ", 
         SuperscriptBox["zd", "6"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["zu", 
       RowBox[{"10", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{"0.12485794312570254`", "\[VeryThinSpace]", "-", 
        RowBox[{"1.2958156883003413`", " ", "zd"}], "-", 
        RowBox[{"15.779444119062715`", " ", 
         SuperscriptBox["zd", "2"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1.4210854715202004`*^-14"}], "-", 
           RowBox[{"0.3374259884823658`", " ", "Tu"}]}], ")"}], " ", 
         SuperscriptBox["zd", 
          RowBox[{"7", "/", "3"}]]}], "-", 
        RowBox[{"0.39067115559722143`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"8", "/", "3"}]]}], "+", 
        RowBox[{"60.21226248310026`", " ", 
         SuperscriptBox["zd", "3"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"1.8676879385526972`", " ", "Tu"}], "+", 
           RowBox[{"1.1102230246251565`*^-16", " ", "Td"}]}], ")"}], " ", 
         SuperscriptBox["zd", 
          RowBox[{"10", "/", "3"}]]}], "+", 
        RowBox[{"2.162405476030803`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"11", "/", "3"}]]}], "+", 
        RowBox[{"123.05764981634226`", " ", 
         SuperscriptBox["zd", "4"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.1368683772161603`*^-13", "-", 
           RowBox[{"2.584461744858697`", " ", "Tu"}], "-", 
           RowBox[{"3.876692617288045`", " ", "Td"}]}], ")"}], " ", 
         SuperscriptBox["zd", 
          RowBox[{"13", "/", "3"}]]}], "-", 
        RowBox[{"2.9922848`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"14", "/", "3"}]]}], "-", 
        RowBox[{"468.28161168871054`", " ", 
         SuperscriptBox["zd", "5"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "3.9062500000000006`*^-13"}], "-", 
           RowBox[{"4.440892098500626`*^-16", " ", "Td"}]}], ")"}], " ", 
         SuperscriptBox["zd", 
          RowBox[{"16", "/", "3"}]]}], "+", 
        RowBox[{"157.09014678694686`", " ", 
         SuperscriptBox["zd", "6"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["zu", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "0.04511494025250567`"}], "+", 
        RowBox[{"0.24971588625140528`", " ", "zd"}], "+", 
        RowBox[{"9.32987295576245`", " ", 
         SuperscriptBox["zd", "2"]}], "+", 
        RowBox[{"7.105427357601002`*^-15", " ", 
         SuperscriptBox["zd", 
          RowBox[{"7", "/", "3"}]]}], "+", 
        RowBox[{"0.14116127017567204`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"8", "/", "3"}]]}], "-", 
        RowBox[{"46.86016738388324`", " ", 
         SuperscriptBox["zd", "3"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"5.684341886080802`*^-14", "-", 
           RowBox[{"5.551115123125783`*^-17", " ", "Td"}]}], ")"}], " ", 
         SuperscriptBox["zd", 
          RowBox[{"10", "/", "3"}]]}], "-", 
        RowBox[{"0.8301762056440956`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"11", "/", "3"}]]}], "+", 
        RowBox[{"48.1698099864802`", " ", 
         SuperscriptBox["zd", "4"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "5.684341886080802`*^-14"}], "+", 
           RowBox[{"2.3346099231908712`", " ", "Td"}]}], ")"}], " ", 
         SuperscriptBox["zd", 
          RowBox[{"13", "/", "3"}]]}], "+", 
        RowBox[{"1.351503422519252`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"14", "/", "3"}]]}], "-", 
        RowBox[{"23.073309340563924`", " ", 
         SuperscriptBox["zd", "5"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.4114459276645935`*^-13", "+", 
           RowBox[{"2.5844617448586966`", " ", "Td"}]}], ")"}], " ", 
         SuperscriptBox["zd", 
          RowBox[{"16", "/", "3"}]]}], "-", 
        RowBox[{"0.3740356`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"17", "/", "3"}]]}], "+", 
        RowBox[{"156.09387056290336`", " ", 
         SuperscriptBox["zd", "6"]}], "-", 
        RowBox[{"3.5763161354535873`", " ", "Td", " ", 
         SuperscriptBox["zd", 
          RowBox[{"19", "/", "3"}]]}], "-", 
        RowBox[{"98.18134174184185`", " ", 
         SuperscriptBox["zd", "7"]}]}], ")"}]}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["zu", 
      RowBox[{"7", "/", "3"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.36133015748213587`"}], "+", 
       RowBox[{"1.`", " ", "zu"}]}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"0.36133015748213587`", "\[VeryThinSpace]", "-", 
        RowBox[{"1.`", " ", "zd"}]}], ")"}], "2"], " ", 
     SuperscriptBox["zd", 
      RowBox[{"13", "/", "3"}]]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.805087173150881*^9, 3.805087221779561*^9}, {
   3.805089746389003*^9, 3.805089770414527*^9}, {3.811219512264481*^9, 
   3.811219515157902*^9}, {3.811586348890956*^9, 3.811586350187023*^9}, 
   3.920004004845291*^9, {3.920004172100963*^9, 3.920004188327351*^9}},
 CellLabel->"In[73]:=",ExpressionUUID->"2c9e9658-fef2-4392-ae16-04216365c02a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DHugALTd", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_", ",", "Td_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Td", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"0.8109020535115511`", "\[VeryThinSpace]", "-", 
           RowBox[{"2.2442136`", " ", "zd"}]}], ")"}], " ", "zd"}], "+", 
        RowBox[{"zu", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "3.243608214046205`"}], "+", 
           RowBox[{"8.9768544`", " ", "zd"}]}], ")"}]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["zd", 
       RowBox[{"2", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2.584461744858697`"}], "-", 
           RowBox[{"3.5763161354535877`", " ", "zd"}]}], ")"}], " ", "zd"}], 
        "+", 
        RowBox[{"zu", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1.2922308724293465`"}], "+", 
           RowBox[{"14.30526454181435`", " ", "zd"}]}], ")"}]}]}], ")"}]}]}], 
    ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"zu", " ", 
     SuperscriptBox["zd", 
      RowBox[{"2", "/", "3"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.36133015748213587`"}], "+", 
       RowBox[{"1.`", " ", "zd"}]}], ")"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.805087193699966*^9, 3.805087197516959*^9}, 
   3.805087230505794*^9, {3.805089755537033*^9, 3.805089780416222*^9}, {
   3.811219520269595*^9, 3.811219520429208*^9}, 3.81158636264137*^9, {
   3.8115864077960787`*^9, 3.8115864083799753`*^9}, 3.920004004846895*^9, {
   3.920004172130518*^9, 3.920004188330559*^9}},
 CellLabel->"In[74]:=",ExpressionUUID->"9d9ad693-79f4-492a-91ba-e07ec93321bb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DHugALTu", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_", ",", "Td_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["zu", 
       RowBox[{"2", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3.5763161354535877`", " ", 
         SuperscriptBox["zu", "2"]}], "+", 
        RowBox[{"zu", " ", 
         RowBox[{"(", 
          RowBox[{"2.584461744858697`", "\[VeryThinSpace]", "-", 
           RowBox[{"14.30526454181435`", " ", "zd"}]}], ")"}]}], "+", 
        RowBox[{"1.2922308724293465`", " ", "zd"}]}], ")"}]}], "+", 
     RowBox[{"Tu", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2.2442136`", " ", 
         SuperscriptBox["zu", "2"]}], "+", 
        RowBox[{"zu", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "0.8109020535115511`"}], "-", 
           RowBox[{"8.9768544`", " ", "zd"}]}], ")"}]}], "+", 
        RowBox[{"3.243608214046205`", " ", "zd"}]}], ")"}]}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["zu", 
      RowBox[{"2", "/", "3"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.36133015748213587`"}], "+", 
       RowBox[{"1.`", " ", "zu"}]}], ")"}], " ", "zd"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.811130467404234*^9, 3.8111304820135403`*^9}, {
   3.81121952314272*^9, 3.811219523325591*^9}, {3.8115863735544147`*^9, 
   3.811586405244956*^9}, 3.920004004848333*^9, {3.920004172133292*^9, 
   3.920004188331428*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"4e3a1d6f-d03a-4d90-be44-27b7cea67fdb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DHugALzu", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_", ",", "Td_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"0.3740356`", " ", 
     SuperscriptBox["Tu", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"1.`", " ", "zu"}], "+", 
       RowBox[{"8.`", " ", "zd"}]}], ")"}]}], 
    RowBox[{
     SuperscriptBox["zu", 
      RowBox[{"5", "/", "3"}]], " ", "zd"}]], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"3.5763161354535873`", " ", "Tu", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "0.7226603149642717`"}], " ", 
         SuperscriptBox["zu", "2"]}], "+", 
        RowBox[{"1.`", " ", 
         SuperscriptBox["zu", "3"]}], "+", 
        RowBox[{"6.484891750881604`*^-17", " ", "zd"}], "+", 
        RowBox[{"zu", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "0.2611189654121302`"}], "+", 
           RowBox[{"1.0839904724464076`", " ", "zd"}]}], ")"}]}]}], ")"}]}], 
     ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"0.36133015748213587`", "\[VeryThinSpace]", "-", 
         RowBox[{"1.`", " ", "zu"}]}], ")"}], "2"], " ", "zu", " ", "zd"}], 
     ")"}]}], "+", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["zu", 
      RowBox[{"13", "/", "3"}]]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "0.9563299466098624`"}], "-", 
      RowBox[{"3.90625`*^-13", " ", 
       SuperscriptBox["zu", 
        RowBox[{"10", "/", "3"}]]}], "+", 
      RowBox[{
       SuperscriptBox["zu", "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "157.09014678694692`"}], "-", 
         FractionBox["141.90351869354853`", "zd"]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["zu", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"153.82206227042732`", "\[VeryThinSpace]", "-", 
         FractionBox["18.526849994800124`", "zd"]}], ")"}]}], "+", 
      RowBox[{"zu", " ", 
       RowBox[{"(", 
        RowBox[{"4.631712498700029`", "\[VeryThinSpace]", "+", 
         FractionBox["1.6735774065672593`", "zd"]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["zu", "3"], " ", 
       RowBox[{"(", 
        RowBox[{"354.7587967338719`", "\[VeryThinSpace]", "+", 
         FractionBox["76.91103113521359`", "zd"]}], ")"}]}], "+", 
      FractionBox[
       RowBox[{"98.18134174184186`", " ", 
        SuperscriptBox["zu", "5"]}], "zd"], "+", 
      RowBox[{
       SuperscriptBox["zu", 
        RowBox[{"7", "/", "3"}]], " ", 
       RowBox[{"(", 
        RowBox[{"6.821210263296962`*^-13", "-", 
         FractionBox["0.7172474599573969`", 
          SuperscriptBox["zd", 
           RowBox[{"7", "/", "3"}]]], "+", 
         FractionBox["13.895137496100094`", 
          SuperscriptBox["zd", 
           RowBox[{"4", "/", "3"}]]], "-", 
         FractionBox["230.73309340564086`", 
          SuperscriptBox["zd", 
           RowBox[{"1", "/", "3"}]]], "+", 
         RowBox[{"1.1221068`", " ", 
          SuperscriptBox["Td", "2"], " ", 
          SuperscriptBox["zd", 
           RowBox[{"1", "/", "3"}]]}], "-", 
         RowBox[{"212.8552780403227`", " ", 
          SuperscriptBox["zd", 
           RowBox[{"2", "/", "3"}]]}], "+", 
         RowBox[{"3.5763161354535873`", " ", "Td", " ", "zd"}], "+", 
         RowBox[{"58.90880504510511`", " ", 
          SuperscriptBox["zd", 
           RowBox[{"5", "/", "3"}]]}], "+", 
         FractionBox[
          RowBox[{"3.8766926172880445`", " ", "Td", " ", "zd"}], 
          RowBox[{
           RowBox[{"-", "0.36133015748213587`"}], "+", 
           RowBox[{"1.`", " ", "zd"}]}]]}], ")"}]}]}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8111303622038794`*^9, 3.811130400683657*^9}, {
   3.811130462211267*^9, 3.81113046346589*^9}, {3.81121952615273*^9, 
   3.811219526340786*^9}, 3.8115864007712383`*^9, 3.920004004850427*^9, {
   3.920004172140478*^9, 3.9200041883362293`*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"c8e28a95-902a-44ea-91a9-98df60568a7c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DpresALz", "[", 
   RowBox[{"z_", ",", "T_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"0.36133015748213587`", "\[VeryThinSpace]", "-", 
        RowBox[{"1.`", " ", "z"}]}], ")"}], "2"], " ", 
     SuperscriptBox["z", 
      RowBox[{"10", "/", "3"}]]}]], 
   RowBox[{"(", 
    RowBox[{"1.2189817309811342`", "\[VeryThinSpace]", "-", 
     RowBox[{"20.2415719652418`", " ", "z"}], "+", 
     RowBox[{"140.0490074388722`", " ", 
      SuperscriptBox["z", "2"]}], "+", 
     RowBox[{"0.2724358977047669`", " ", 
      SuperscriptBox["T", "2"], " ", 
      SuperscriptBox["z", 
       RowBox[{"8", "/", "3"}]]}], "-", 
     RowBox[{"516.7905475139542`", " ", 
      SuperscriptBox["z", "3"]}], "-", 
     RowBox[{"5.209754883430031`", " ", "T", " ", 
      SuperscriptBox["z", 
       RowBox[{"10", "/", "3"}]]}], "-", 
     RowBox[{"1.507961027129246`", " ", 
      SuperscriptBox["T", "2"], " ", 
      SuperscriptBox["z", 
       RowBox[{"11", "/", "3"}]]}], "+", 
     RowBox[{"1072.6835350150038`", " ", 
      SuperscriptBox["z", "4"]}], "-", 
     RowBox[{"14.41826754714655`", " ", "T", " ", 
      SuperscriptBox["z", 
       RowBox[{"13", "/", "3"}]]}], "+", 
     RowBox[{"2.0866802782767997`", " ", 
      SuperscriptBox["T", "2"], " ", 
      SuperscriptBox["z", 
       RowBox[{"14", "/", "3"}]]}], "-", 
     RowBox[{"1187.482985079137`", " ", 
      SuperscriptBox["z", "5"]}], "+", 
     RowBox[{"19.95165259332026`", " ", "T", " ", 
      SuperscriptBox["z", 
       RowBox[{"16", "/", "3"}]]}], "+", 
     RowBox[{"547.736818386956`", " ", 
      SuperscriptBox["z", "6"]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.8115690969026957`*^9, 3.81156914984033*^9}, 
   3.811586455271811*^9},
 CellLabel->"In[77]:=",ExpressionUUID->"48526748-6895-4dc9-9ab3-1a317a0f2cd2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DpresALT", "[", 
   RowBox[{"z_", ",", "T_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{
    RowBox[{"T", " ", 
     SuperscriptBox["z", 
      RowBox[{"1", "/", "3"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "4.523883081387739`"}], "+", 
       RowBox[{"12.520081669660799`", " ", "z"}]}], ")"}]}], "+", 
    RowBox[{"z", " ", 
     RowBox[{"(", 
      RowBox[{"14.418267547146552`", "\[VeryThinSpace]", "+", 
       RowBox[{"19.951652593320265`", " ", "z"}]}], ")"}]}]}], 
   RowBox[{
    RowBox[{"-", "0.36133015748213587`"}], "+", 
    RowBox[{"1.`", " ", "z"}]}]]}]], "Input",
 CellChangeTimes->{{3.811569156769868*^9, 3.811569164822569*^9}, 
   3.811586462214383*^9},
 CellLabel->"In[78]:=",ExpressionUUID->"3f82b186-31a8-419e-b83d-ca3bedc4c683"],

Cell[BoxData[
 RowBox[{
  RowBox[{"hDHAL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_", ",", "Td_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", "zu"}], " ", 
   FractionBox[
    RowBox[{
     RowBox[{"presALofZT", "[", 
      RowBox[{"zd", ",", "Td"}], "]"}], "-", 
     RowBox[{"presALofZT", "[", 
      RowBox[{"zu", ",", "Tu"}], "]"}]}], 
    RowBox[{"zd", 
     RowBox[{"(", 
      RowBox[{"zd", "-", "zu"}], ")"}]}]], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"DpresALz", "[", 
       RowBox[{"zd", ",", "Td"}], "]"}], "-", 
      RowBox[{
       FractionBox[
        RowBox[{"DHugALzd", "[", 
         RowBox[{"zu", ",", "Tu", ",", "zd", ",", "Td"}], "]"}], 
        RowBox[{"DHugALTd", "[", 
         RowBox[{"zu", ",", "Tu", ",", "zd", ",", "Td"}], "]"}]], 
       RowBox[{"DpresALT", "[", 
        RowBox[{"zd", ",", "Td"}], "]"}]}]}], ")"}], 
    RowBox[{"-", "1"}]]}]}]], "Input",
 CellChangeTimes->{{3.805087326963612*^9, 3.805087384101322*^9}, {
   3.805087419517084*^9, 3.805087444114328*^9}, 3.805087599196602*^9, {
   3.805087637772356*^9, 3.805087659286508*^9}, {3.805089449520989*^9, 
   3.805089464004244*^9}, {3.805089807050885*^9, 3.805089808713029*^9}, {
   3.810021366678142*^9, 3.810021367073679*^9}, {3.810021459030113*^9, 
   3.810021459462522*^9}, {3.811219558402608*^9, 3.811219558550976*^9}, {
   3.811219598412457*^9, 3.811219621486418*^9}, 3.8115667749793243`*^9, {
   3.811567765584106*^9, 3.811567768023031*^9}, {3.8115696086683483`*^9, 
   3.811569613799515*^9}, {3.811570147532627*^9, 3.811570156315566*^9}, {
   3.811586573286357*^9, 3.811586588191519*^9}, {3.812266004212539*^9, 
   3.812266036227854*^9}, {3.920004004851892*^9, 3.920004018097184*^9}, {
   3.920004153007393*^9, 3.92000418833926*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"1ad1014f-02b1-4924-8362-84bbbffb08b0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"hAL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  RowBox[{"hDHAL", "[", 
   RowBox[{"zu", ",", "Tu", ",", "zd", ",", 
    RowBox[{"TdAL", "[", 
     RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.810021464839294*^9, 3.8100214902879972`*^9}, {
  3.8112195603389187`*^9, 3.8112195605209017`*^9}, {3.811219592380228*^9, 
  3.811219595029226*^9}, {3.920004004853006*^9, 3.920004018098658*^9}, {
  3.920004176651715*^9, 3.920004176652855*^9}, {3.920013280037284*^9, 
  3.920013280182594*^9}},
 CellLabel->"In[80]:=",ExpressionUUID->"79d014ae-a250-4ecb-857b-30b4e8547481"],

Cell[BoxData[
 RowBox[{
  RowBox[{"hcrAL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"1", "-", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"M2sAL", "[", 
       RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}], "2"], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"zd", "/", "zu"}]}], ")"}]}]}], 
   RowBox[{"1", "-", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"M2sAL", "[", 
       RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}], "2"], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"zd", "/", "zu"}]}], ")"}]}]}]]}]], "Input",
 CellChangeTimes->{{3.810021334537011*^9, 3.810021338400659*^9}, {
  3.811219562312638*^9, 3.811219587164419*^9}, {3.9200037866618843`*^9, 
  3.920003787954913*^9}, {3.920004004854192*^9, 3.92000401810035*^9}, {
  3.92000417216034*^9, 3.920004176656179*^9}},
 CellLabel->"In[81]:=",ExpressionUUID->"609ff581-f9b1-4f20-b993-b1932e6539df"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h1DHAL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_", ",", "Td_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"hAL", "[", 
     RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"M1sAL", "[", 
         RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}], "2"], "-", "1"}], ")"}],
      "\[Rho]aoAL", "  ", 
     SuperscriptBox[
      RowBox[{"c1AL", "[", 
       RowBox[{"zu", ",", "Tu"}], "]"}], "2"]}]], 
   RowBox[{"DpresALT", "[", 
    RowBox[{"zd", ",", "Td"}], "]"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"DHugALTu", "[", 
        RowBox[{"zu", ",", "Tu", ",", "zd", ",", "Td"}], "]"}], 
       RowBox[{"DHugALTd", "[", 
        RowBox[{"zu", ",", "Tu", ",", "zd", ",", "Td"}], "]"}]], 
      FractionBox["1", 
       RowBox[{"DpresALT", "[", 
        RowBox[{"zu", ",", "Tu"}], "]"}]], 
      RowBox[{"(", " ", 
       RowBox[{
        RowBox[{"DpresALz", "[", 
         RowBox[{"zu", ",", "Tu"}], "]"}], "-", 
        RowBox[{"\[Rho]aoAL", " ", 
         SuperscriptBox[
          RowBox[{"c1AL", "[", 
           RowBox[{"zu", ",", "Tu"}], "]"}], "2"]}]}], ")"}]}], "-", 
     FractionBox[
      RowBox[{"DHugALzu", "[", 
       RowBox[{"zu", ",", "Tu", ",", "zd", ",", "Td"}], "]"}], 
      RowBox[{"DHugALTd", "[", 
       RowBox[{"zu", ",", "Tu", ",", "zd", ",", "Td"}], "]"}]]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.8100213807459993`*^9, 3.810021382187474*^9}, 
   3.810021497587118*^9, {3.811074448797832*^9, 3.811074477842799*^9}, {
   3.811074720032283*^9, 3.811074727117371*^9}, {3.8110747662605953`*^9, 
   3.811074805972904*^9}, {3.811074956216816*^9, 3.811074976650982*^9}, {
   3.8110750468322144`*^9, 3.811075047392343*^9}, {3.811131022292705*^9, 
   3.81113106058241*^9}, {3.811131214957953*^9, 3.811131229904194*^9}, {
   3.811131346946628*^9, 3.811131355454932*^9}, {3.811131701065578*^9, 
   3.811131703619572*^9}, {3.811132076278804*^9, 3.8111320809976883`*^9}, 
   3.811138132065407*^9, {3.811138190374263*^9, 3.811138190443837*^9}, 
   3.811138233724121*^9, {3.811138633449744*^9, 3.811138669844627*^9}, {
   3.811138950646824*^9, 3.811138971029809*^9}, 3.811139218297674*^9, {
   3.81121963991207*^9, 3.8112196620041103`*^9}, {3.811219694143779*^9, 
   3.811219706455756*^9}, {3.811244161278188*^9, 3.811244161897812*^9}, {
   3.81124511789847*^9, 3.811245146111788*^9}, {3.81124517992026*^9, 
   3.811245216175945*^9}, {3.811245419898782*^9, 3.811245421883398*^9}, {
   3.811245476121591*^9, 3.811245476769013*^9}, {3.811245706250889*^9, 
   3.811245738932185*^9}, {3.811245817190516*^9, 3.811245977183642*^9}, {
   3.811246198464297*^9, 3.811246215333267*^9}, {3.811248582774964*^9, 
   3.811248656362559*^9}, {3.811564897281178*^9, 3.8115649206469088`*^9}, {
   3.811564988377817*^9, 3.8115649919054747`*^9}, {3.811565049859992*^9, 
   3.811565065224347*^9}, 3.8115652084972277`*^9, {3.8115662879662437`*^9, 
   3.811566292136826*^9}, {3.811566442211273*^9, 3.81156644669698*^9}, 
   3.811566767738741*^9, {3.811567734399775*^9, 3.811567735555945*^9}, {
   3.811567898175398*^9, 3.811567936419965*^9}, 3.811568076669909*^9, 
   3.81156813339597*^9, 3.811568546836471*^9, {3.811568642206543*^9, 
   3.811568666716194*^9}, {3.811568765460359*^9, 3.811568768885912*^9}, 
   3.811568925662035*^9, 3.811569312731989*^9, {3.811569676467004*^9, 
   3.811569719179657*^9}, {3.81158664456911*^9, 3.811586720404213*^9}, 
   3.811649779855497*^9, 3.812266104608382*^9, {3.81226613557832*^9, 
   3.812266219727878*^9}, {3.812266298534301*^9, 3.812266312183487*^9}, {
   3.920004004855648*^9, 3.920004018109302*^9}, {3.920004153010413*^9, 
   3.920004188344545*^9}},
 CellLabel->"In[82]:=",ExpressionUUID->"a2d3dcf2-d76e-4db2-bb20-1e24793f7f9b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h1AL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  RowBox[{"h1DHAL", "[", 
   RowBox[{"zu", ",", "Tu", ",", "zd", ",", 
    RowBox[{"TdAL", "[", 
     RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.811569680847958*^9, 3.811569683980874*^9}, {
   3.920004004856789*^9, 3.920004018110772*^9}, {3.920004176662237*^9, 
   3.920004176663375*^9}, 3.9200132956408587`*^9},
 CellLabel->"In[83]:=",ExpressionUUID->"cadcb156-34ae-497b-9f37-2a217ad02580"],

Cell[BoxData[
 RowBox[{"pM1AL", ":=", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"zd", "/", "1.01"}], ",", 
           RowBox[{"M1sAL", "[", 
            RowBox[{"1.01", ",", "zero", ",", "zd"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "1.01", ",", 
           RowBox[{"3.80", " ", "1.01"}], ",", "0.05"}], "}"}]}], "]"}], ",", 
       
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"Frame", "\[Rule]", "False"}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "myred"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", " ", 
        RowBox[{"2", "/", "3"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "16"}], "}"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"zd", "/", "2"}], ",", 
           RowBox[{"M1sAL", "[", 
            RowBox[{"2", ",", "zero", ",", "zd"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "2", ",", 
           RowBox[{"3.80", " ", "2"}], ",", "0.05"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "myblue"}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Rsideal", "[", 
            RowBox[{
             RowBox[{"5", "/", "3"}], ",", "x"}], "]"}], ",", "x"}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "1.001", ",", "10", ",", "0.05"}], "}"}]}], "]"}],
        ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "mygreen"}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"zd", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"M1sAL", "[", 
              RowBox[{"1.5", ",", "zero", ",", "zd"}], "]"}], " ", "0"}], "+",
             "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "1.001", ",", "4", ",", "0.01"}], "}"}]}], "]"}],
        ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", "Thin", ",", "Dashed"}], "}"}]}]}], "]"}]}], 
    "]"}], "//", "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.827202842713673*^9, 3.827202851184641*^9}, {
   3.827202944517*^9, 3.827203136310938*^9}, {3.827203180862644*^9, 
   3.827203276398079*^9}, {3.827203379956034*^9, 3.827203383569454*^9}, {
   3.827203489302862*^9, 3.8272034941726713`*^9}, {3.827203683246385*^9, 
   3.82720370265078*^9}, 3.827204139114626*^9, {3.8272062596184797`*^9, 
   3.827206290053607*^9}, 3.827206364331712*^9, 3.827206524838394*^9, {
   3.920004176682242*^9, 3.920004176779885*^9}},
 CellLabel->"In[84]:=",ExpressionUUID->"15e51cdf-2b11-429c-ae66-d85597460ff2"],

Cell[BoxData[
 RowBox[{"pMsAL", ":=", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"zd", "/", "1.01"}], ",", 
           RowBox[{"M2sAL", "[", 
            RowBox[{"1.01", ",", "zero", ",", "zd"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "1.01", ",", 
           RowBox[{"3.80", " ", "1.01"}], ",", "0.05"}], "}"}]}], "]"}], ",", 
       
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"Frame", "\[Rule]", "False"}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0.4"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "myred"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", " ", 
        RowBox[{"2", "/", "3"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.4", ",", "1"}], "}"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"zd", "/", "2"}], ",", 
           RowBox[{"M2sAL", "[", 
            RowBox[{"2", ",", "zero", ",", "zd"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "2", ",", 
           RowBox[{"3.80", " ", "2"}], ",", "0.05"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "myblue"}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Rsideal", "[", 
            RowBox[{
             RowBox[{"5", "/", "3"}], ",", "x"}], "]"}], ",", 
           RowBox[{"Msideal", "[", 
            RowBox[{
             RowBox[{"5", "/", "3"}], ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "1.001", ",", "10", ",", "0.05"}], "}"}]}], "]"}],
        ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "mygreen"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"zd", ",", " ", 
           RowBox[{"0", "+", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "1.001", ",", "4", ",", "0.01"}], "}"}]}], "]"}],
        ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", "Thin", ",", "Dashed"}], "}"}]}]}], "]"}]}], 
    "]"}], "//", "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.827203302925396*^9, 3.827203313820341*^9}, {
   3.827203387323238*^9, 3.827203404880599*^9}, {3.827203446121516*^9, 
   3.827203475301334*^9}, {3.827203698550255*^9, 3.8272037096431713`*^9}, {
   3.827206298823341*^9, 3.827206367387252*^9}, 3.8272065227263956`*^9, {
   3.920003794424383*^9, 3.920003798169899*^9}, {3.920004176798922*^9, 
   3.920004176885344*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"e0dd09ac-9e4d-4965-9308-582d0dfc3c66"],

Cell[BoxData[
 RowBox[{"phAL", ":=", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"zd", "/", "1.01"}], ",", 
           RowBox[{"hAL", "[", 
            RowBox[{"1.01", ",", "zero", ",", "zd"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "1.01", ",", 
           RowBox[{"3.80", " ", "1.01"}], ",", "0.05"}], "}"}]}], "]"}], ",", 
       
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"Frame", "\[Rule]", "False"}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1.0"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "myred"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", " ", 
        RowBox[{"2", "/", "3"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"zd", "/", "2"}], ",", 
           RowBox[{"hAL", "[", 
            RowBox[{"2", ",", "zero", ",", "zd"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "2", ",", 
           RowBox[{"3.80", " ", "2"}], ",", "0.05"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "myblue"}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Rsideal", "[", 
            RowBox[{
             RowBox[{"5", "/", "3"}], ",", "x"}], "]"}], ",", 
           RowBox[{"hideal", "[", "x", "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "1.001", ",", "10", ",", "0.05"}], "}"}]}], "]"}],
        ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "mygreen"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"zd", ",", " ", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "1.001", ",", "4", ",", "0.01"}], "}"}]}], "]"}],
        ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", "Thin", ",", "Dashed"}], "}"}]}]}], "]"}]}], 
    "]"}], "//", "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.827203302925396*^9, 3.827203313820341*^9}, {
   3.827203387323238*^9, 3.827203404880599*^9}, {3.827203446121516*^9, 
   3.827203475301334*^9}, {3.827203512308928*^9, 3.827203543394541*^9}, {
   3.8272035936745043`*^9, 3.82720359672027*^9}, {3.827203713637294*^9, 
   3.827203723586391*^9}, {3.8272063709881883`*^9, 3.827206387921768*^9}, 
   3.827206520622525*^9, {3.9200041769042473`*^9, 3.920004176991415*^9}},
 CellLabel->"In[86]:=",ExpressionUUID->"7064cd4b-142e-488b-b465-fbfa0d1d51d7"],

Cell[BoxData[
 RowBox[{"ph1AL", ":=", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"zd", "/", "1.01"}], ",", 
           RowBox[{"h1AL", "[", 
            RowBox[{"1.01", ",", "zero", ",", "zd"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "1.01", ",", 
           RowBox[{"3.80", " ", "1.01"}], ",", "0.05"}], "}"}]}], "]"}], ",", 
       
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"Frame", "\[Rule]", "False"}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "myred"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", " ", 
        RowBox[{"2", "/", "3"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "4"}], "}"}], ",", "Automatic"}], "}"}]}]}], 
      "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"zd", "/", "2"}], ",", 
           RowBox[{"h1AL", "[", 
            RowBox[{"2", ",", "zero", ",", "zd"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "2", ",", 
           RowBox[{"3.80", " ", "2"}], ",", "0.05"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "myblue"}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Rsideal", "[", 
            RowBox[{
             RowBox[{"5", "/", "3"}], ",", "x"}], "]"}], ",", 
           RowBox[{"h1ideal", "[", 
            RowBox[{
             RowBox[{"5", "/", "3"}], ",", "x"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "1.001", ",", "10", ",", "0.05"}], "}"}]}], "]"}],
        ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "mygreen"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"zd", ",", " ", 
           RowBox[{"0", "+", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "1.001", ",", "4", ",", "0.01"}], "}"}]}], "]"}],
        ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Black", ",", "Thin", ",", "Dashed"}], "}"}]}]}], "]"}]}], 
    "]"}], "//", "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.827203302925396*^9, 3.827203313820341*^9}, {
   3.827203387323238*^9, 3.827203404880599*^9}, {3.827203446121516*^9, 
   3.827203475301334*^9}, {3.827203612944801*^9, 3.827203642015869*^9}, {
   3.82720371595757*^9, 3.8272037288192253`*^9}, {3.8272063927797003`*^9, 
   3.8272064176094637`*^9}, 3.82720651895794*^9, {3.920004177010962*^9, 
   3.920004177102456*^9}},
 CellLabel->"In[87]:=",ExpressionUUID->"26e4613f-e079-492d-9711-1847448374f8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"pM1AL", ",", "pMsAL"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"phAL", ",", "ph1AL"}], "}"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.827203746176247*^9, 3.827203752274754*^9}},
 CellLabel->"In[88]:=",ExpressionUUID->"799abc1f-da18-400a-ae96-3966f0f486c5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{{}, 
        InterpretationBox[{
          TagBox[{{}, {}, 
            TagBox[
             {RGBColor[
               NCache[
                Rational[44, 51], 0.8627450980392157], 
               NCache[
                Rational[14, 51], 0.27450980392156865`], 
               NCache[
                Rational[16, 51], 0.3137254901960784]], PointSize[
              0.011000000000000001`], AbsoluteThickness[2], 
              StyleBox[LineBox[CompressedData["
1:eJwtUgss1HEc/9+dc+6cDnHn6E1YSmZren8/ilSkUsl6R9GaupaVSMWoLEZC
We1mK3oca+m1niKPWo9dU/LoSm+UGnFd7pL+/z+/7bffvvv+ft/P4/cZH62J
2CpkGCaA3dyZYTBeq3vSTWp1rWHqQDfZ3P4el1XYQx+np0bEWf2i7MIPbss3
/SJtZJ1vgXMvKXY36ZU+vaRZJdVW+PVRfvjzdIOxl5iCZKfaVUZS+dQEnK3q
o8yHxUmNGb/pjIQbaCT1yfZnPfdNNPbz5eIpkb/JYB59z0PQT2erSlb0jjPR
G43rhn3hZvLUnmZfmOjRxYJAY6mFdEnH7x68+YeOeOQ+OycZIN/II5qgtH5S
vDt/JyfhH131T3GXhZnJ/kpOdH3nIE3jCVrIfeTiyf43GPByPlhoflJGxqNk
AeY8Xk9ry//S7vNtByuDhajm4BMH6KNZ1TBLKUJw2qILXwP/UZNpUv3OLhH4
6/JBskt/qj7x2AqhMzmEQQqNdanq0omxLYsziEFZR1F2Q741hvgy+PK+4VNJ
ugRdHLybAPYLpx1+mWyDIf4CJMZ0pL5NkoItWEABnEwh2yPSZKjg9QhRV9T5
+mWeLfpYcvEVQgSv3jxTVS7HkD4Rwvq1fh0v7MB1/VNEUPXoQ30EimG9Ioyo
qX7QPcYelpborX8WWKF16UkPZa39sH4rpFwv2XhplwMO3YxSVzqIEZXq+C5m
ouOwH2Isdz5x3eWTI4T8B4uRmRc/77ZuJHi6gda4okj7seaAE47yAqxRGn9q
wdx1zsN+SdCS0Mo0L1RCFsYZJsGslC9LDEEq8GWTBHu9mmOXRLgg19uv89Vs
G4wKOb4mJ0GNF0ouQDY4FnDg8v4yVziKuURIkZq1R5E94IaV3G/FS1FWPWP9
3x2jwcezQYouh0JGLhyLZj03QIaoRH2u96ZxcGXFeWplUOmKw4uixoMl15Yp
tMW30mVn6jUTwMctzhZV/i7y9nJ3sE1WsS1ufYvJv6OeiAm8wXI0ButzGms8
EcO66VQkxyvdlo0PK71RysdHjpDQWEu9lw/aA3+aW6LtULb6tBczxRdHZ7TW
tuXZgeGXH/4DlHuFBg==
                "]],
               FontFamily->"CMU Serif",
               FontSize->20,
               FontSlant->"Plain"]},
             Annotation[#, "Charting`Private`Tag#1"]& ]},
           {
           "WolframDynamicHighlight", <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
          StyleBox[
           DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
             Slot["HighlightElements"], 
             Slot["LayoutOptions"], 
             Slot["Meta"], 
             Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                Annotation[{
                  Hue[0.67, 0.6, 0.6], 
                  Directive[
                   PointSize[0.011000000000000001`], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]], 
                  Line[CompressedData["
1:eJwtUgss1HEc/9+dc+6cDnHn6E1YSmZren8/ilSkUsl6R9GaupaVSMWoLEZC
We1mK3oca+m1niKPWo9dU/LoSm+UGnFd7pL+/z+/7bffvvv+ft/P4/cZH62J
2CpkGCaA3dyZYTBeq3vSTWp1rWHqQDfZ3P4el1XYQx+np0bEWf2i7MIPbss3
/SJtZJ1vgXMvKXY36ZU+vaRZJdVW+PVRfvjzdIOxl5iCZKfaVUZS+dQEnK3q
o8yHxUmNGb/pjIQbaCT1yfZnPfdNNPbz5eIpkb/JYB59z0PQT2erSlb0jjPR
G43rhn3hZvLUnmZfmOjRxYJAY6mFdEnH7x68+YeOeOQ+OycZIN/II5qgtH5S
vDt/JyfhH131T3GXhZnJ/kpOdH3nIE3jCVrIfeTiyf43GPByPlhoflJGxqNk
AeY8Xk9ry//S7vNtByuDhajm4BMH6KNZ1TBLKUJw2qILXwP/UZNpUv3OLhH4
6/JBskt/qj7x2AqhMzmEQQqNdanq0omxLYsziEFZR1F2Q741hvgy+PK+4VNJ
ugRdHLybAPYLpx1+mWyDIf4CJMZ0pL5NkoItWEABnEwh2yPSZKjg9QhRV9T5
+mWeLfpYcvEVQgSv3jxTVS7HkD4Rwvq1fh0v7MB1/VNEUPXoQ30EimG9Ioyo
qX7QPcYelpborX8WWKF16UkPZa39sH4rpFwv2XhplwMO3YxSVzqIEZXq+C5m
ouOwH2Isdz5x3eWTI4T8B4uRmRc/77ZuJHi6gda4okj7seaAE47yAqxRGn9q
wdx1zsN+SdCS0Mo0L1RCFsYZJsGslC9LDEEq8GWTBHu9mmOXRLgg19uv89Vs
G4wKOb4mJ0GNF0ouQDY4FnDg8v4yVziKuURIkZq1R5E94IaV3G/FS1FWPWP9
3x2jwcezQYouh0JGLhyLZj03QIaoRH2u96ZxcGXFeWplUOmKw4uixoMl15Yp
tMW30mVn6jUTwMctzhZV/i7y9nJ3sE1WsS1ufYvJv6OeiAm8wXI0ButzGms8
EcO66VQkxyvdlo0PK71RysdHjpDQWEu9lw/aA3+aW6LtULb6tBczxRdHZ7TW
tuXZgeGXH/4DlHuFBg==
                   "]]}, "Charting`Private`Tag#1"]}}, <|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{1., 4.}, {1., 16.}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {1., 1.}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
             "HighlightElements" -> <|
               "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
              "LayoutOptions" -> <|
               "PanelPlotLayout" -> <||>, 
                "PlotRange" -> {{1., 4.}, {1., 16.}}, 
                "Frame" -> {{False, False}, {False, False}}, 
                "AxesOrigin" -> {1., 1.}, "ImageSize" -> {400, 
                  Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                Directive[
                 FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                  18, 
                  RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                "DefaultStyle" -> {
                  Directive[
                   PointSize[0.011000000000000001`], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                "HighlightLabelingFunctions" -> <|
                 "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                  "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                False|>, 
              "Meta" -> <|
               "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}],
           Selectable->False]},
         Annotation[{{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.011000000000000001`], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20, 
               RGBColor[
                Rational[44, 51], 
                Rational[14, 51], 
                Rational[16, 51]]], 
              Line[CompressedData["
1:eJwtUgss1HEc/9+dc+6cDnHn6E1YSmZren8/ilSkUsl6R9GaupaVSMWoLEZC
We1mK3oca+m1niKPWo9dU/LoSm+UGnFd7pL+/z+/7bffvvv+ft/P4/cZH62J
2CpkGCaA3dyZYTBeq3vSTWp1rWHqQDfZ3P4el1XYQx+np0bEWf2i7MIPbss3
/SJtZJ1vgXMvKXY36ZU+vaRZJdVW+PVRfvjzdIOxl5iCZKfaVUZS+dQEnK3q
o8yHxUmNGb/pjIQbaCT1yfZnPfdNNPbz5eIpkb/JYB59z0PQT2erSlb0jjPR
G43rhn3hZvLUnmZfmOjRxYJAY6mFdEnH7x68+YeOeOQ+OycZIN/II5qgtH5S
vDt/JyfhH131T3GXhZnJ/kpOdH3nIE3jCVrIfeTiyf43GPByPlhoflJGxqNk
AeY8Xk9ry//S7vNtByuDhajm4BMH6KNZ1TBLKUJw2qILXwP/UZNpUv3OLhH4
6/JBskt/qj7x2AqhMzmEQQqNdanq0omxLYsziEFZR1F2Q741hvgy+PK+4VNJ
ugRdHLybAPYLpx1+mWyDIf4CJMZ0pL5NkoItWEABnEwh2yPSZKjg9QhRV9T5
+mWeLfpYcvEVQgSv3jxTVS7HkD4Rwvq1fh0v7MB1/VNEUPXoQ30EimG9Ioyo
qX7QPcYelpborX8WWKF16UkPZa39sH4rpFwv2XhplwMO3YxSVzqIEZXq+C5m
ouOwH2Isdz5x3eWTI4T8B4uRmRc/77ZuJHi6gda4okj7seaAE47yAqxRGn9q
wdx1zsN+SdCS0Mo0L1RCFsYZJsGslC9LDEEq8GWTBHu9mmOXRLgg19uv89Vs
G4wKOb4mJ0GNF0ouQDY4FnDg8v4yVziKuURIkZq1R5E94IaV3G/FS1FWPWP9
3x2jwcezQYouh0JGLhyLZj03QIaoRH2u96ZxcGXFeWplUOmKw4uixoMl15Yp
tMW30mVn6jUTwMctzhZV/i7y9nJ3sE1WsS1ufYvJv6OeiAm8wXI0ButzGms8
EcO66VQkxyvdlo0PK71RysdHjpDQWEu9lw/aA3+aW6LtULb6tBczxRdHZ7TW
tuXZgeGXH/4DlHuFBg==
               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 4.}, {1., 16.}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {1., 1.}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[44, 51], 
                 Rational[14, 51], 
                 Rational[16, 51]]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
          "DynamicHighlight"]], {{}, {}}}, {{}, 
        InterpretationBox[{
          TagBox[{{}, {}, 
            TagBox[
             {RGBColor[
               NCache[
                Rational[4, 51], 0.0784313725490196], 
               NCache[
                Rational[10, 17], 0.5882352941176471], 
               NCache[
                Rational[44, 51], 0.8627450980392157]], PointSize[
              0.009166666666666668], AbsoluteThickness[2], 
              StyleBox[LineBox[CompressedData["
1:eJwt03tQVFUcwPG7dx937z5geSwIBi2i6xgNMLET4qPzs+SRghU6uIqaCPQA
FEmikBQ0ylTCAuU14WOEQYMSFKVwwhA1ZUCJTTFMESLDAGWXfbPspuzvO3Pm
/HN+nzNzZk7Alsz4VJqiqO3P1vP9vZkmSGDRaakqcYJ0dz1vgmx/nH8zoGWC
hM2kJSv0mopuDy2pqnyeliSlq8cXZ2kJNZOO3PvAPz3rlpY4PR05V77y6kfB
OvR0ZJzNa11erENvksiHr0nHnujQmyT9KQV7tr49iZ6e0H3Vmu6zk+jpyYKM
vy+6eenR05Pso1dHl+7Uo2cgdKnVde2AHj0D2aCs1SRFGtAzkjCHeXhLgwE9
I5n88uWpTZ5G9IykcaTw/vpdRvRMZKPi9fTEf43omcg+VXBNarwJPTM5z5Q2
7W4zoWcm0rMbn9YHmdEzk6jcJQZdpZmoZjwLiT9XdGwda0HPQnzUJu9HuRb0
rKRQUnv/6KgFPSuRRtm6DmyyomclMXH/KJt6rehNEdXj8nKfmCn0pojlpekl
XW1T6NlIj+x8w++v2tCzEapYY3ml0YaejSR7pLc+m0FvmsjCbZLQumn0pglb
N1T9cK4dPTupPNTX4FVjR89OpmUn3B/MdaBnJ5rj/Og36hzoOUhATdG503IK
nJ6DtI7a/IrVFDg9CvaHMAEJ31HgPE8B6d+mZgcpcPoUdLf81n5GycF5CphU
efs7WzngvI+Cti8088zNHPQ4cGF4e2jDNAc9DrR5x1R8Ek2jx4FV/ylKUkpo
9Dhw+2RU364HNHocuBgFP9wM4qJHg+eLEU+27OSiR8PitAXu0Z1c9GgoPNSz
8KvZPPRoGI0/rFJt46FHQ0PN+rJ1l3noceHU0pxWZhYfPS50KNrvrMrko8eF
DzO4IrjOR48LCWevZ4zPEaDHhWObOwPT8gXo8cD6i292530BejxYenrZn4Gv
MejxIE+z1+/r4wx6PPi2sSjbny9EjweL6LsV2nQheny4McKOBdwWoseHDdSF
qi5g0eNDbMloh+wMix4f1NXCWleFCD0+MP3vdo6VitATQEnmmsibIjF6AjAl
1438VShGTwDzf+o5uJyWoCcAY35SgupzCXoCMESXeQ4wUvQYSAnaUZb3jRQ9
Bhb0230j/VzQYyD2fO6NvB9d0GNguOfKotTlrugxcOnIEXncgCt6QtDOe/Ph
ZSID538XwiUNU95cIoP3ZzwhqBMmhxpGZOgJIdM1+efBZW7oCUFY1ZFRfNQN
PRai7UuS9HY39FjY3Rw2kJjsjh4Lfp41rLzLHT0W5uVcc3wa4YEeCy4rSNho
vQd6InhQvNPeH+iJngjuVg3tv3rCEz0RxIpr3Rcq5eiJYNMgr763SY6eCJIO
x5SujPRCTwzWu3+s3jHohe8nhvBlhu6Ifd7oiaHedPJAc/gs9MTQE5pTp9TP
Qk8MzPCjYVGbD3oS2BG896Ci3Bc9CfiFNio/2zMbPQlMTaQWVOe/gJ4EBL8+
HSs67IeeBFrGB3X0FX/0pLBGE/7xW6wCPSnkH/O/59OhQE8KyWUZJt/SAPSk
cFwb7Rqyew56Ulh9R7721oFA9Fwg90bkxd72uei5QFza95tPhSjRcwFhAduU
9Wg+/A8SFeb1
                "]],
               FontFamily->"CMU Serif",
               FontSize->20,
               FontSlant->"Plain"]},
             Annotation[#, "Charting`Private`Tag#1"]& ]},
           {
           "WolframDynamicHighlight", <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
          StyleBox[
           DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
             Slot["HighlightElements"], 
             Slot["LayoutOptions"], 
             Slot["Meta"], 
             Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                Annotation[{
                  Hue[0.67, 0.6, 0.6], 
                  Directive[
                   PointSize[0.009166666666666668], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]], 
                  Line[CompressedData["
1:eJwt03tQVFUcwPG7dx937z5geSwIBi2i6xgNMLET4qPzs+SRghU6uIqaCPQA
FEmikBQ0ylTCAuU14WOEQYMSFKVwwhA1ZUCJTTFMESLDAGWXfbPspuzvO3Pm
/HN+nzNzZk7Alsz4VJqiqO3P1vP9vZkmSGDRaakqcYJ0dz1vgmx/nH8zoGWC
hM2kJSv0mopuDy2pqnyeliSlq8cXZ2kJNZOO3PvAPz3rlpY4PR05V77y6kfB
OvR0ZJzNa11erENvksiHr0nHnujQmyT9KQV7tr49iZ6e0H3Vmu6zk+jpyYKM
vy+6eenR05Pso1dHl+7Uo2cgdKnVde2AHj0D2aCs1SRFGtAzkjCHeXhLgwE9
I5n88uWpTZ5G9IykcaTw/vpdRvRMZKPi9fTEf43omcg+VXBNarwJPTM5z5Q2
7W4zoWcm0rMbn9YHmdEzk6jcJQZdpZmoZjwLiT9XdGwda0HPQnzUJu9HuRb0
rKRQUnv/6KgFPSuRRtm6DmyyomclMXH/KJt6rehNEdXj8nKfmCn0pojlpekl
XW1T6NlIj+x8w++v2tCzEapYY3ml0YaejSR7pLc+m0FvmsjCbZLQumn0pglb
N1T9cK4dPTupPNTX4FVjR89OpmUn3B/MdaBnJ5rj/Og36hzoOUhATdG503IK
nJ6DtI7a/IrVFDg9CvaHMAEJ31HgPE8B6d+mZgcpcPoUdLf81n5GycF5CphU
efs7WzngvI+Cti8088zNHPQ4cGF4e2jDNAc9DrR5x1R8Ek2jx4FV/ylKUkpo
9Dhw+2RU364HNHocuBgFP9wM4qJHg+eLEU+27OSiR8PitAXu0Z1c9GgoPNSz
8KvZPPRoGI0/rFJt46FHQ0PN+rJ1l3noceHU0pxWZhYfPS50KNrvrMrko8eF
DzO4IrjOR48LCWevZ4zPEaDHhWObOwPT8gXo8cD6i292530BejxYenrZn4Gv
MejxIE+z1+/r4wx6PPi2sSjbny9EjweL6LsV2nQheny4McKOBdwWoseHDdSF
qi5g0eNDbMloh+wMix4f1NXCWleFCD0+MP3vdo6VitATQEnmmsibIjF6AjAl
1438VShGTwDzf+o5uJyWoCcAY35SgupzCXoCMESXeQ4wUvQYSAnaUZb3jRQ9
Bhb0230j/VzQYyD2fO6NvB9d0GNguOfKotTlrugxcOnIEXncgCt6QtDOe/Ph
ZSID538XwiUNU95cIoP3ZzwhqBMmhxpGZOgJIdM1+efBZW7oCUFY1ZFRfNQN
PRai7UuS9HY39FjY3Rw2kJjsjh4Lfp41rLzLHT0W5uVcc3wa4YEeCy4rSNho
vQd6InhQvNPeH+iJngjuVg3tv3rCEz0RxIpr3Rcq5eiJYNMgr763SY6eCJIO
x5SujPRCTwzWu3+s3jHohe8nhvBlhu6Ifd7oiaHedPJAc/gs9MTQE5pTp9TP
Qk8MzPCjYVGbD3oS2BG896Ci3Bc9CfiFNio/2zMbPQlMTaQWVOe/gJ4EBL8+
HSs67IeeBFrGB3X0FX/0pLBGE/7xW6wCPSnkH/O/59OhQE8KyWUZJt/SAPSk
cFwb7Rqyew56Ulh9R7721oFA9Fwg90bkxd72uei5QFza95tPhSjRcwFhAduU
9Wg+/A8SFeb1
                   "]]}, "Charting`Private`Tag#1"]}}, <|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                   0, 11.950086147699054`}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
             "HighlightElements" -> <|
               "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
              "LayoutOptions" -> <|
               "PanelPlotLayout" -> <||>, 
                "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                  0, 11.950086147699054`}}, 
                "Frame" -> {{False, False}, {False, False}}, 
                "AxesOrigin" -> {0.9671875000000023, 0}, 
                "ImageSize" -> {400, 
                  Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                Directive[
                 FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                  18, 
                  RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                "DefaultStyle" -> {
                  Directive[
                   PointSize[0.009166666666666668], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                "HighlightLabelingFunctions" -> <|
                 "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                  "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                False|>, 
              "Meta" -> <|
               "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}],
           Selectable->False]},
         Annotation[{{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.009166666666666668], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20, 
               RGBColor[
                Rational[4, 51], 
                Rational[10, 17], 
                Rational[44, 51]]], 
              Line[CompressedData["
1:eJwt03tQVFUcwPG7dx937z5geSwIBi2i6xgNMLET4qPzs+SRghU6uIqaCPQA
FEmikBQ0ylTCAuU14WOEQYMSFKVwwhA1ZUCJTTFMESLDAGWXfbPspuzvO3Pm
/HN+nzNzZk7Alsz4VJqiqO3P1vP9vZkmSGDRaakqcYJ0dz1vgmx/nH8zoGWC
hM2kJSv0mopuDy2pqnyeliSlq8cXZ2kJNZOO3PvAPz3rlpY4PR05V77y6kfB
OvR0ZJzNa11erENvksiHr0nHnujQmyT9KQV7tr49iZ6e0H3Vmu6zk+jpyYKM
vy+6eenR05Pso1dHl+7Uo2cgdKnVde2AHj0D2aCs1SRFGtAzkjCHeXhLgwE9
I5n88uWpTZ5G9IykcaTw/vpdRvRMZKPi9fTEf43omcg+VXBNarwJPTM5z5Q2
7W4zoWcm0rMbn9YHmdEzk6jcJQZdpZmoZjwLiT9XdGwda0HPQnzUJu9HuRb0
rKRQUnv/6KgFPSuRRtm6DmyyomclMXH/KJt6rehNEdXj8nKfmCn0pojlpekl
XW1T6NlIj+x8w++v2tCzEapYY3ml0YaejSR7pLc+m0FvmsjCbZLQumn0pglb
N1T9cK4dPTupPNTX4FVjR89OpmUn3B/MdaBnJ5rj/Og36hzoOUhATdG503IK
nJ6DtI7a/IrVFDg9CvaHMAEJ31HgPE8B6d+mZgcpcPoUdLf81n5GycF5CphU
efs7WzngvI+Cti8088zNHPQ4cGF4e2jDNAc9DrR5x1R8Ek2jx4FV/ylKUkpo
9Dhw+2RU364HNHocuBgFP9wM4qJHg+eLEU+27OSiR8PitAXu0Z1c9GgoPNSz
8KvZPPRoGI0/rFJt46FHQ0PN+rJ1l3noceHU0pxWZhYfPS50KNrvrMrko8eF
DzO4IrjOR48LCWevZ4zPEaDHhWObOwPT8gXo8cD6i292530BejxYenrZn4Gv
MejxIE+z1+/r4wx6PPi2sSjbny9EjweL6LsV2nQheny4McKOBdwWoseHDdSF
qi5g0eNDbMloh+wMix4f1NXCWleFCD0+MP3vdo6VitATQEnmmsibIjF6AjAl
1438VShGTwDzf+o5uJyWoCcAY35SgupzCXoCMESXeQ4wUvQYSAnaUZb3jRQ9
Bhb0230j/VzQYyD2fO6NvB9d0GNguOfKotTlrugxcOnIEXncgCt6QtDOe/Ph
ZSID538XwiUNU95cIoP3ZzwhqBMmhxpGZOgJIdM1+efBZW7oCUFY1ZFRfNQN
PRai7UuS9HY39FjY3Rw2kJjsjh4Lfp41rLzLHT0W5uVcc3wa4YEeCy4rSNho
vQd6InhQvNPeH+iJngjuVg3tv3rCEz0RxIpr3Rcq5eiJYNMgr763SY6eCJIO
x5SujPRCTwzWu3+s3jHohe8nhvBlhu6Ifd7oiaHedPJAc/gs9MTQE5pTp9TP
Qk8MzPCjYVGbD3oS2BG896Ci3Bc9CfiFNio/2zMbPQlMTaQWVOe/gJ4EBL8+
HSs67IeeBFrGB3X0FX/0pLBGE/7xW6wCPSnkH/O/59OhQE8KyWUZJt/SAPSk
cFwb7Rqyew56Ulh9R7721oFA9Fwg90bkxd72uei5QFza95tPhSjRcwFhAduU
9Wg+/A8SFeb1
               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
               0, 11.950086147699054`}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[4, 51], 
                 Rational[10, 17], 
                 Rational[44, 51]]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
          "DynamicHighlight"]], {{}, {}}}, {{}, 
        InterpretationBox[{
          TagBox[{{}, {}, 
            TagBox[
             {RGBColor[
               NCache[
                Rational[82, 255], 0.3215686274509804], 
               NCache[
                Rational[40, 51], 0.7843137254901961], 
               NCache[
                Rational[18, 85], 0.21176470588235294`]], PointSize[
              0.009166666666666668], AbsoluteThickness[2], 
              StyleBox[LineBox[CompressedData["
1:eJw103lczfkex/E61emc09nqdDpbnTUaCpekkeX3zjpzGy3MxGgmlcZSFCHu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                "]],
               FontFamily->"CMU Serif",
               FontSize->20,
               FontSlant->"Plain"]},
             Annotation[#, "Charting`Private`Tag#1"]& ]},
           {
           "WolframDynamicHighlight", <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
          StyleBox[
           DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
             Slot["HighlightElements"], 
             Slot["LayoutOptions"], 
             Slot["Meta"], 
             Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                Annotation[{
                  Hue[0.67, 0.6, 0.6], 
                  Directive[
                   PointSize[0.009166666666666668], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]], 
                  Line[CompressedData["
1:eJw103lczfkex/E61emc09nqdDpbnTUaCpekkeX3zjpzGy3MxGgmlcZSFCHu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                   "]]}, "Charting`Private`Tag#1"]}}, <|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
                   0, 9.951}}, "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9414816918491806, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
             "HighlightElements" -> <|
               "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
              "LayoutOptions" -> <|
               "PanelPlotLayout" -> <||>, 
                "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
                  0, 9.951}}, "Frame" -> {{False, False}, {False, False}}, 
                "AxesOrigin" -> {0.9414816918491806, 0}, 
                "ImageSize" -> {400, 
                  Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                Directive[
                 FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                  18, 
                  RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                "DefaultStyle" -> {
                  Directive[
                   PointSize[0.009166666666666668], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]]}, 
                "HighlightLabelingFunctions" -> <|
                 "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                  "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                False|>, 
              "Meta" -> <|
               "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}],
           Selectable->False]},
         Annotation[{{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.009166666666666668], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20, 
               RGBColor[
                Rational[82, 255], 
                Rational[40, 51], 
                Rational[18, 85]]], 
              Line[CompressedData["
1:eJw103lczfkex/E61emc09nqdDpbnTUaCpekkeX3zjpzGy3MxGgmlcZSFCHu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               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
               0, 9.951}}, "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0.9414816918491806, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[82, 255], 
                 Rational[40, 51], 
                 Rational[18, 85]]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
          "DynamicHighlight"]], {{}, {}}}, {{}, 
        InterpretationBox[{
          TagBox[{{}, {}, 
            TagBox[
             {GrayLevel[0], PointSize[0.007333333333333334], Thickness[Tiny], 
              Dashing[{Small, Small}], 
              StyleBox[LineBox[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
                "]],
               FontFamily->"CMU Serif",
               FontSize->20,
               FontSlant->"Plain"]},
             Annotation[#, "Charting`Private`Tag#1"]& ]},
           {
           "WolframDynamicHighlight", <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
          StyleBox[
           DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
             Slot["HighlightElements"], 
             Slot["LayoutOptions"], 
             Slot["Meta"], 
             Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                Annotation[{
                  Hue[0.67, 0.6, 0.6], 
                  Directive[
                   PointSize[0.007333333333333334], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   GrayLevel[0], 
                   Thickness[Tiny], 
                   Dashing[{Small, Small}]], 
                  Line[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
                   "]]}, "Charting`Private`Tag#1"]}}, <|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9387083333333356, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.007333333333333334], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    GrayLevel[0], 
                    Thickness[Tiny], 
                    Dashing[{Small, Small}]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
             "HighlightElements" -> <|
               "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
              "LayoutOptions" -> <|
               "PanelPlotLayout" -> <||>, 
                "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
                "Frame" -> {{False, False}, {False, False}}, 
                "AxesOrigin" -> {0.9387083333333356, 0}, 
                "ImageSize" -> {400, 
                  Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                Directive[
                 FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                  18, 
                  RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                "DefaultStyle" -> {
                  Directive[
                   PointSize[0.007333333333333334], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   GrayLevel[0], 
                   Thickness[Tiny], 
                   Dashing[{Small, Small}]]}, 
                "HighlightLabelingFunctions" -> <|
                 "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                  "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                False|>, 
              "Meta" -> <|
               "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}],
           Selectable->False]},
         Annotation[{{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.007333333333333334], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20, 
               GrayLevel[0], 
               Thickness[Tiny], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0.9387083333333356, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                GrayLevel[0], 
                Thickness[Tiny], 
                Dashing[{Small, Small}]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
          "DynamicHighlight"]], {{}, {}}}},
      AspectRatio->NCache[
        Rational[2, 3], 0.6666666666666666],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{1., 1.},
      BaseStyle->{
       FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 20},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->400,
      LabelStyle->Directive[
       FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
        RGBColor[0, 0, 0]],
      Method->{
       "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
        "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
        Scaled[0.05], "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> 
        "CurrentSet", "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> 
        True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{1., 4.}, {1., 16.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      RotateLabel->False,
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{{}, 
        InterpretationBox[{
          TagBox[{{}, {}, 
            TagBox[
             {RGBColor[
               NCache[
                Rational[44, 51], 0.8627450980392157], 
               NCache[
                Rational[14, 51], 0.27450980392156865`], 
               NCache[
                Rational[16, 51], 0.3137254901960784]], PointSize[
              0.011000000000000001`], AbsoluteThickness[2], 
              StyleBox[LineBox[CompressedData["
1:eJwtk3tMU1ccx0trKa0tiiNUS+bUxVcqTjAGIo7vD3SI4SECGhczXSBaRRRf
CSHxSYlAEOYkaofBZSJBlymPRTIfU4ggjYtDfFCrpb23LS1YfPIQuU52703/
ODk5+Z1zft/P93zP7Oz8jK1SiUQSww9hLraN/Nlx/y3Wf1mX74h7jaDrPkP5
6Xe4Fhxs//mfQZw4zYav+/E9Onb7tHlVPkzZZ+kK0w9hOLbcubbsJarSHhht
I0O4VmZNa6kdgFZ/N/pC6zCMOd0Nxhf9OKcQLhxB4F+ll5P1/fjKffXXiA2j
iLjRGWSp9OJC68XMoVkfsCbpxGC31It5NdX8iQ94ubnxaFWxB78Xnrx5uGUM
savvfj8a4sHiDcfzVx37iMKnqp7Yy31ojjr4tSplHLk91f2jSX1YJgrkUKL4
d5R744aIw3IY0t1IyKpx41vzD9j0xyek5U/3Lk13o01oX/Aflsi5tncKN747
tqbeE/8Z2/rcTkm7C+J29QRu/d0e6TO6kLxc6DCButT12tTVLmwvFwyS0AFn
xXi3xuXXKyGTbWRXpMWJQaF9eAD1PVa+WlTr9OsPoMgrhcGVe53gF3zDAPKE
rgidm+BEk8gjpbmLMu91hjoxzIvLa5KSNrO6NH2A9fPJSNc6cb7mDguhGnVQ
RtmFs86cPMv6eWUki9xs1uxlwVmzt44lTiKFO+4jl8z6+ScRx66UrlrA4kjL
xhm3Q+R063FBxUM56/dDTgkFnc8r3Ayk4gPLqdbwomJHOwNRbnwgGdouFmXU
MSgRAQKp+Qt9fUwJ4/dLQcuSdlvVuQxUKYJhCuLubzG3pjIQlxYFxZwKsyRG
MfhpwZKBJyuCKLFpf8ApLYOHYUKAgqhxqqtIzzkwTS4kQkmGhef6y80OZAmv
laekTYdWHoo464AYz0dKmj/tN9vYNgeedQkXqIgJv9LUE+2AjoebV6MiSfT8
7Q1KhyDOUSqdTD3N9Q9ybXaIcTNMpvPr4qrfNNjBF3livr6l8smcYjvmiAar
SePd89mz0Y4c3s1Qk5p+0U336RbbUSfGR00pCxuUJpkd3vjX49ZsDa29NKXj
G2svRDyzhkqy3sfXX+3FzpnCBwime6Z0aaOxF/8D8d+vqQ==
                "]],
               FontFamily->"CMU Serif",
               FontSize->20,
               FontSlant->"Plain"]},
             Annotation[#, "Charting`Private`Tag#1"]& ]},
           {
           "WolframDynamicHighlight", <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
          StyleBox[
           DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
             Slot["HighlightElements"], 
             Slot["LayoutOptions"], 
             Slot["Meta"], 
             Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                Annotation[{
                  Hue[0.67, 0.6, 0.6], 
                  Directive[
                   PointSize[0.011000000000000001`], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]], 
                  Line[CompressedData["
1:eJwtk3tMU1ccx0trKa0tiiNUS+bUxVcqTjAGIo7vD3SI4SECGhczXSBaRRRf
CSHxSYlAEOYkaofBZSJBlymPRTIfU4ggjYtDfFCrpb23LS1YfPIQuU52703/
ODk5+Z1zft/P93zP7Oz8jK1SiUQSww9hLraN/Nlx/y3Wf1mX74h7jaDrPkP5
6Xe4Fhxs//mfQZw4zYav+/E9Onb7tHlVPkzZZ+kK0w9hOLbcubbsJarSHhht
I0O4VmZNa6kdgFZ/N/pC6zCMOd0Nxhf9OKcQLhxB4F+ll5P1/fjKffXXiA2j
iLjRGWSp9OJC68XMoVkfsCbpxGC31It5NdX8iQ94ubnxaFWxB78Xnrx5uGUM
savvfj8a4sHiDcfzVx37iMKnqp7Yy31ojjr4tSplHLk91f2jSX1YJgrkUKL4
d5R744aIw3IY0t1IyKpx41vzD9j0xyek5U/3Lk13o01oX/Aflsi5tncKN747
tqbeE/8Z2/rcTkm7C+J29QRu/d0e6TO6kLxc6DCButT12tTVLmwvFwyS0AFn
xXi3xuXXKyGTbWRXpMWJQaF9eAD1PVa+WlTr9OsPoMgrhcGVe53gF3zDAPKE
rgidm+BEk8gjpbmLMu91hjoxzIvLa5KSNrO6NH2A9fPJSNc6cb7mDguhGnVQ
RtmFs86cPMv6eWUki9xs1uxlwVmzt44lTiKFO+4jl8z6+ScRx66UrlrA4kjL
xhm3Q+R063FBxUM56/dDTgkFnc8r3Ayk4gPLqdbwomJHOwNRbnwgGdouFmXU
MSgRAQKp+Qt9fUwJ4/dLQcuSdlvVuQxUKYJhCuLubzG3pjIQlxYFxZwKsyRG
MfhpwZKBJyuCKLFpf8ApLYOHYUKAgqhxqqtIzzkwTS4kQkmGhef6y80OZAmv
laekTYdWHoo464AYz0dKmj/tN9vYNgeedQkXqIgJv9LUE+2AjoebV6MiSfT8
7Q1KhyDOUSqdTD3N9Q9ybXaIcTNMpvPr4qrfNNjBF3livr6l8smcYjvmiAar
SePd89mz0Y4c3s1Qk5p+0U336RbbUSfGR00pCxuUJpkd3vjX49ZsDa29NKXj
G2svRDyzhkqy3sfXX+3FzpnCBwime6Z0aaOxF/8D8d+vqQ==
                   "]]}, "Charting`Private`Tag#1"]}}, <|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{1., 4.}, {0.4, 1.}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {1., 0.4}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
             "HighlightElements" -> <|
               "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
              "LayoutOptions" -> <|
               "PanelPlotLayout" -> <||>, 
                "PlotRange" -> {{1., 4.}, {0.4, 1.}}, 
                "Frame" -> {{False, False}, {False, False}}, 
                "AxesOrigin" -> {1., 0.4}, "ImageSize" -> {400, 
                  Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                Directive[
                 FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                  18, 
                  RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                "DefaultStyle" -> {
                  Directive[
                   PointSize[0.011000000000000001`], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                "HighlightLabelingFunctions" -> <|
                 "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                  "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                False|>, 
              "Meta" -> <|
               "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}],
           Selectable->False]},
         Annotation[{{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.011000000000000001`], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20, 
               RGBColor[
                Rational[44, 51], 
                Rational[14, 51], 
                Rational[16, 51]]], 
              Line[CompressedData["
1:eJwtk3tMU1ccx0trKa0tiiNUS+bUxVcqTjAGIo7vD3SI4SECGhczXSBaRRRf
CSHxSYlAEOYkaofBZSJBlymPRTIfU4ggjYtDfFCrpb23LS1YfPIQuU52703/
ODk5+Z1zft/P93zP7Oz8jK1SiUQSww9hLraN/Nlx/y3Wf1mX74h7jaDrPkP5
6Xe4Fhxs//mfQZw4zYav+/E9Onb7tHlVPkzZZ+kK0w9hOLbcubbsJarSHhht
I0O4VmZNa6kdgFZ/N/pC6zCMOd0Nxhf9OKcQLhxB4F+ll5P1/fjKffXXiA2j
iLjRGWSp9OJC68XMoVkfsCbpxGC31It5NdX8iQ94ubnxaFWxB78Xnrx5uGUM
savvfj8a4sHiDcfzVx37iMKnqp7Yy31ojjr4tSplHLk91f2jSX1YJgrkUKL4
d5R744aIw3IY0t1IyKpx41vzD9j0xyek5U/3Lk13o01oX/Aflsi5tncKN747
tqbeE/8Z2/rcTkm7C+J29QRu/d0e6TO6kLxc6DCButT12tTVLmwvFwyS0AFn
xXi3xuXXKyGTbWRXpMWJQaF9eAD1PVa+WlTr9OsPoMgrhcGVe53gF3zDAPKE
rgidm+BEk8gjpbmLMu91hjoxzIvLa5KSNrO6NH2A9fPJSNc6cb7mDguhGnVQ
RtmFs86cPMv6eWUki9xs1uxlwVmzt44lTiKFO+4jl8z6+ScRx66UrlrA4kjL
xhm3Q+R063FBxUM56/dDTgkFnc8r3Ayk4gPLqdbwomJHOwNRbnwgGdouFmXU
MSgRAQKp+Qt9fUwJ4/dLQcuSdlvVuQxUKYJhCuLubzG3pjIQlxYFxZwKsyRG
MfhpwZKBJyuCKLFpf8ApLYOHYUKAgqhxqqtIzzkwTS4kQkmGhef6y80OZAmv
laekTYdWHoo464AYz0dKmj/tN9vYNgeedQkXqIgJv9LUE+2AjoebV6MiSfT8
7Q1KhyDOUSqdTD3N9Q9ybXaIcTNMpvPr4qrfNNjBF3livr6l8smcYjvmiAar
SePd89mz0Y4c3s1Qk5p+0U336RbbUSfGR00pCxuUJpkd3vjX49ZsDa29NKXj
G2svRDyzhkqy3sfXX+3FzpnCBwime6Z0aaOxF/8D8d+vqQ==
               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 4.}, {0.4, 1.}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {1., 0.4}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[44, 51], 
                 Rational[14, 51], 
                 Rational[16, 51]]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
          "DynamicHighlight"]], {{}, {}}}, {{}, 
        InterpretationBox[{
          TagBox[{{}, {}, 
            TagBox[
             {RGBColor[
               NCache[
                Rational[4, 51], 0.0784313725490196], 
               NCache[
                Rational[10, 17], 0.5882352941176471], 
               NCache[
                Rational[44, 51], 0.8627450980392157]], PointSize[
              0.009166666666666668], AbsoluteThickness[2], 
              StyleBox[LineBox[CompressedData["
1:eJw10wlM1EcUwOG9b9AaWxG1rXgVwQPBo9ryHkZ0xQuxYCMgUgSiRRdR0UCJ
xUZqFClHakPBqKkaa1FR64FgDBS0ClSBcgTZ3f+esIigXMKCS4W++SWTySQz
3ySTzPRvNEHRAh6PF/9+jM4xY72GWXGW9YWBXVBdNdprKMwv+HDZ1U7wHusN
1GgPzA2b2Am/5o72BmJDNE2qY6+AN1Y3RFb27dnu6ID/vW6QzG7w/+FIB3nd
MDQjzfFI2kFeD9xwq8o9cfoleT2w/1lMkJ/HS/J6wWNqKn9vRTt5vRDkerf/
3M528nrhTcgEz0RZO3l9cP75tvKcQht5feBa0FxxOcxGXj+UHc+SxKls5PXD
+FdKv7yHbeT1w7Oh6gD7wTby3oLH/DMxQQvayHsLX2vk1/a9bCVvAFoHEzLm
XmklbwCOWJJDtnzbSt4ALIuLqqmY3wo+Y94glBz9onN7r5W8Qbj9YOM+R7GV
PDt82bbiWtoxK3l2iPu+dG1LoJU8O7Rt+VhgnWYlbwjSX69LSe+wkDcEFxNC
p94vsZA3DC192+u2ZVjIGwa3+nBxWKSFvGFIdRijChZbyHsHVaVlNSuUzHsH
v60uVQ8ZzOQ5QF1TVdpSZCbPAc+P/PhJXbaZPAfsPWVyrY0zkzcC/nl5Xv+s
MZM3Anu8Q06XzGAeD/OeqN1yeGw/DyeIvdVqnYl8HkbM+0lWV2Ki8zxM+bzJ
OjffRPfx8Kz6iX7Ndyby+KiElB1u4Sby+Di9bavvLV/m8TEj8sL1nk+Zx8c7
txtWaYXM42N+4g7jrlYjeQIUGOTFOZVG8gSY/ktZQHChkTwBJu3Ubf79ZyN5
AvS8fOv5iWQjeQLUeGUL+yKZJ8TZPooIk5p5QuS6ktM3L2SeELNDbTErXJgn
xKfNwoF8HvOEeDMv/mCCzUCeCBc+9vW9V2sgT4RRc0427S4xkCfC6uANXWmX
DOSJsMwUECjPMpAnwmH/ee2dycwTo3vu3ac+scwTY2bu5GlNQcwTo290+GcN
vswTo6b+1QZPD+aJsTHOW9Y0iXkSDBWstjWImCfBroM3cmd3c+RJcKtuXWO5
niNPgn8VTzlwvZojT4Ln/l0fbC7myJOi+PCihMgrHHlSjOoJrpuZyzwp6l0y
szyPM0+Kfz70rE88xDwpLvGaVM+PZZ4MnyQ5N1SGcPTf36/Pcu51qzmIHfNk
aL/wx/yPljJPhi92zdiYM4d5MoxZ/mJY7cI8OWp6s4oWy5knR4NqxKWwV0+e
HMO4VU7hjXry5FieMemo5r6ePDkmTA+8Zz6jJ0+B9wbFjqJUPXkK5E5Jr3ZE
M0+Bu8eBe1IA8xS4NXNYF7GAeQrMapnmlzeReUo8sV/x2N2uo/dTYvudQ+0y
TkeeEk9uss5c8khHnhLHF1Z0XCvQkafEla6zbsbn6MhT4d/japsPJzFPhUsf
FT0oj2SeCifWfHVm81rmqdDl6bNzU72Yp8KLG9Iq3SYzzwlF25Z37+Azzwk3
zfG6WmfTkueEmlt2/0O1WvKcMPW88uyaYi15TshdCpyAF7TkOePtvkUrQ09p
yXPGBrfM+uxE5jlj2JSiD/QRWvgP+ugfzg==
                "]],
               FontFamily->"CMU Serif",
               FontSize->20,
               FontSlant->"Plain"]},
             Annotation[#, "Charting`Private`Tag#1"]& ]},
           {
           "WolframDynamicHighlight", <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
          StyleBox[
           DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
             Slot["HighlightElements"], 
             Slot["LayoutOptions"], 
             Slot["Meta"], 
             Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                Annotation[{
                  Hue[0.67, 0.6, 0.6], 
                  Directive[
                   PointSize[0.009166666666666668], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]], 
                  Line[CompressedData["
1:eJw10wlM1EcUwOG9b9AaWxG1rXgVwQPBo9ryHkZ0xQuxYCMgUgSiRRdR0UCJ
xUZqFClHakPBqKkaa1FR64FgDBS0ClSBcgTZ3f+esIigXMKCS4W++SWTySQz
3ySTzPRvNEHRAh6PF/9+jM4xY72GWXGW9YWBXVBdNdprKMwv+HDZ1U7wHusN
1GgPzA2b2Am/5o72BmJDNE2qY6+AN1Y3RFb27dnu6ID/vW6QzG7w/+FIB3nd
MDQjzfFI2kFeD9xwq8o9cfoleT2w/1lMkJ/HS/J6wWNqKn9vRTt5vRDkerf/
3M528nrhTcgEz0RZO3l9cP75tvKcQht5feBa0FxxOcxGXj+UHc+SxKls5PXD
+FdKv7yHbeT1w7Oh6gD7wTby3oLH/DMxQQvayHsLX2vk1/a9bCVvAFoHEzLm
XmklbwCOWJJDtnzbSt4ALIuLqqmY3wo+Y94glBz9onN7r5W8Qbj9YOM+R7GV
PDt82bbiWtoxK3l2iPu+dG1LoJU8O7Rt+VhgnWYlbwjSX69LSe+wkDcEFxNC
p94vsZA3DC192+u2ZVjIGwa3+nBxWKSFvGFIdRijChZbyHsHVaVlNSuUzHsH
v60uVQ8ZzOQ5QF1TVdpSZCbPAc+P/PhJXbaZPAfsPWVyrY0zkzcC/nl5Xv+s
MZM3Anu8Q06XzGAeD/OeqN1yeGw/DyeIvdVqnYl8HkbM+0lWV2Ki8zxM+bzJ
OjffRPfx8Kz6iX7Ndyby+KiElB1u4Sby+Di9bavvLV/m8TEj8sL1nk+Zx8c7
txtWaYXM42N+4g7jrlYjeQIUGOTFOZVG8gSY/ktZQHChkTwBJu3Ubf79ZyN5
AvS8fOv5iWQjeQLUeGUL+yKZJ8TZPooIk5p5QuS6ktM3L2SeELNDbTErXJgn
xKfNwoF8HvOEeDMv/mCCzUCeCBc+9vW9V2sgT4RRc0427S4xkCfC6uANXWmX
DOSJsMwUECjPMpAnwmH/ee2dycwTo3vu3ac+scwTY2bu5GlNQcwTo290+GcN
vswTo6b+1QZPD+aJsTHOW9Y0iXkSDBWstjWImCfBroM3cmd3c+RJcKtuXWO5
niNPgn8VTzlwvZojT4Ln/l0fbC7myJOi+PCihMgrHHlSjOoJrpuZyzwp6l0y
szyPM0+Kfz70rE88xDwpLvGaVM+PZZ4MnyQ5N1SGcPTf36/Pcu51qzmIHfNk
aL/wx/yPljJPhi92zdiYM4d5MoxZ/mJY7cI8OWp6s4oWy5knR4NqxKWwV0+e
HMO4VU7hjXry5FieMemo5r6ePDkmTA+8Zz6jJ0+B9wbFjqJUPXkK5E5Jr3ZE
M0+Bu8eBe1IA8xS4NXNYF7GAeQrMapnmlzeReUo8sV/x2N2uo/dTYvudQ+0y
TkeeEk9uss5c8khHnhLHF1Z0XCvQkafEla6zbsbn6MhT4d/japsPJzFPhUsf
FT0oj2SeCifWfHVm81rmqdDl6bNzU72Yp8KLG9Iq3SYzzwlF25Z37+Azzwk3
zfG6WmfTkueEmlt2/0O1WvKcMPW88uyaYi15TshdCpyAF7TkOePtvkUrQ09p
yXPGBrfM+uxE5jlj2JSiD/QRWvgP+ugfzg==
                   "]]}, "Charting`Private`Tag#1"]}}, <|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                   0, 0.978599691570143}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
             "HighlightElements" -> <|
               "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
              "LayoutOptions" -> <|
               "PanelPlotLayout" -> <||>, 
                "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                  0, 0.978599691570143}}, 
                "Frame" -> {{False, False}, {False, False}}, 
                "AxesOrigin" -> {0.9671875000000023, 0}, 
                "ImageSize" -> {400, 
                  Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                Directive[
                 FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                  18, 
                  RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                "DefaultStyle" -> {
                  Directive[
                   PointSize[0.009166666666666668], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                "HighlightLabelingFunctions" -> <|
                 "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                  "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                False|>, 
              "Meta" -> <|
               "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}],
           Selectable->False]},
         Annotation[{{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.009166666666666668], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20, 
               RGBColor[
                Rational[4, 51], 
                Rational[10, 17], 
                Rational[44, 51]]], 
              Line[CompressedData["
1:eJw10wlM1EcUwOG9b9AaWxG1rXgVwQPBo9ryHkZ0xQuxYCMgUgSiRRdR0UCJ
xUZqFClHakPBqKkaa1FR64FgDBS0ClSBcgTZ3f+esIigXMKCS4W++SWTySQz
3ySTzPRvNEHRAh6PF/9+jM4xY72GWXGW9YWBXVBdNdprKMwv+HDZ1U7wHusN
1GgPzA2b2Am/5o72BmJDNE2qY6+AN1Y3RFb27dnu6ID/vW6QzG7w/+FIB3nd
MDQjzfFI2kFeD9xwq8o9cfoleT2w/1lMkJ/HS/J6wWNqKn9vRTt5vRDkerf/
3M528nrhTcgEz0RZO3l9cP75tvKcQht5feBa0FxxOcxGXj+UHc+SxKls5PXD
+FdKv7yHbeT1w7Oh6gD7wTby3oLH/DMxQQvayHsLX2vk1/a9bCVvAFoHEzLm
XmklbwCOWJJDtnzbSt4ALIuLqqmY3wo+Y94glBz9onN7r5W8Qbj9YOM+R7GV
PDt82bbiWtoxK3l2iPu+dG1LoJU8O7Rt+VhgnWYlbwjSX69LSe+wkDcEFxNC
p94vsZA3DC192+u2ZVjIGwa3+nBxWKSFvGFIdRijChZbyHsHVaVlNSuUzHsH
v60uVQ8ZzOQ5QF1TVdpSZCbPAc+P/PhJXbaZPAfsPWVyrY0zkzcC/nl5Xv+s
MZM3Anu8Q06XzGAeD/OeqN1yeGw/DyeIvdVqnYl8HkbM+0lWV2Ki8zxM+bzJ
OjffRPfx8Kz6iX7Ndyby+KiElB1u4Sby+Di9bavvLV/m8TEj8sL1nk+Zx8c7
txtWaYXM42N+4g7jrlYjeQIUGOTFOZVG8gSY/ktZQHChkTwBJu3Ubf79ZyN5
AvS8fOv5iWQjeQLUeGUL+yKZJ8TZPooIk5p5QuS6ktM3L2SeELNDbTErXJgn
xKfNwoF8HvOEeDMv/mCCzUCeCBc+9vW9V2sgT4RRc0427S4xkCfC6uANXWmX
DOSJsMwUECjPMpAnwmH/ee2dycwTo3vu3ac+scwTY2bu5GlNQcwTo290+GcN
vswTo6b+1QZPD+aJsTHOW9Y0iXkSDBWstjWImCfBroM3cmd3c+RJcKtuXWO5
niNPgn8VTzlwvZojT4Ln/l0fbC7myJOi+PCihMgrHHlSjOoJrpuZyzwp6l0y
szyPM0+Kfz70rE88xDwpLvGaVM+PZZ4MnyQ5N1SGcPTf36/Pcu51qzmIHfNk
aL/wx/yPljJPhi92zdiYM4d5MoxZ/mJY7cI8OWp6s4oWy5knR4NqxKWwV0+e
HMO4VU7hjXry5FieMemo5r6ePDkmTA+8Zz6jJ0+B9wbFjqJUPXkK5E5Jr3ZE
M0+Bu8eBe1IA8xS4NXNYF7GAeQrMapnmlzeReUo8sV/x2N2uo/dTYvudQ+0y
TkeeEk9uss5c8khHnhLHF1Z0XCvQkafEla6zbsbn6MhT4d/japsPJzFPhUsf
FT0oj2SeCifWfHVm81rmqdDl6bNzU72Yp8KLG9Iq3SYzzwlF25Z37+Azzwk3
zfG6WmfTkueEmlt2/0O1WvKcMPW88uyaYi15TshdCpyAF7TkOePtvkUrQ09p
yXPGBrfM+uxE5jlj2JSiD/QRWvgP+ugfzg==
               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
               0, 0.978599691570143}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[4, 51], 
                 Rational[10, 17], 
                 Rational[44, 51]]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
          "DynamicHighlight"]], {{}, {}}}, {{}, 
        InterpretationBox[{
          TagBox[{{}, {}, 
            TagBox[
             {RGBColor[
               NCache[
                Rational[82, 255], 0.3215686274509804], 
               NCache[
                Rational[40, 51], 0.7843137254901961], 
               NCache[
                Rational[18, 85], 0.21176470588235294`]], PointSize[
              0.009166666666666668], AbsoluteThickness[2], 
              StyleBox[LineBox[CompressedData["
1:eJwVknlYzF0bx9uXmfmdCaWSFrRRIZFE7rsoS2hBIaWFSCqKREiylZGSrUgq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                "]],
               FontFamily->"CMU Serif",
               FontSize->20,
               FontSlant->"Plain"]},
             Annotation[#, "Charting`Private`Tag#1"]& ]},
           {
           "WolframDynamicHighlight", <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
          StyleBox[
           DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
             Slot["HighlightElements"], 
             Slot["LayoutOptions"], 
             Slot["Meta"], 
             Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                Annotation[{
                  Hue[0.67, 0.6, 0.6], 
                  Directive[
                   PointSize[0.009166666666666668], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]], 
                  Line[CompressedData["
1:eJwVknlYzF0bx9uXmfmdCaWSFrRRIZFE7rsoS2hBIaWFSCqKREiylZGSrUgq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                   "]]}, "Charting`Private`Tag#1"]}}, <|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
                   0, 0.9990014977534946}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9414816918491806, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
             "HighlightElements" -> <|
               "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
              "LayoutOptions" -> <|
               "PanelPlotLayout" -> <||>, 
                "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
                  0, 0.9990014977534946}}, 
                "Frame" -> {{False, False}, {False, False}}, 
                "AxesOrigin" -> {0.9414816918491806, 0}, 
                "ImageSize" -> {400, 
                  Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                Directive[
                 FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                  18, 
                  RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                "DefaultStyle" -> {
                  Directive[
                   PointSize[0.009166666666666668], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]]}, 
                "HighlightLabelingFunctions" -> <|
                 "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                  "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                False|>, 
              "Meta" -> <|
               "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}],
           Selectable->False]},
         Annotation[{{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.009166666666666668], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20, 
               RGBColor[
                Rational[82, 255], 
                Rational[40, 51], 
                Rational[18, 85]]], 
              Line[CompressedData["
1:eJwVknlYzF0bx9uXmfmdCaWSFrRRIZFE7rsoS2hBIaWFSCqKREiylZGSrUgq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               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
               0, 0.9990014977534946}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0.9414816918491806, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[82, 255], 
                 Rational[40, 51], 
                 Rational[18, 85]]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
          "DynamicHighlight"]], {{}, {}}}, {{}, 
        InterpretationBox[{
          TagBox[{{}, {}, 
            TagBox[
             {GrayLevel[0], PointSize[0.007333333333333334], Thickness[Tiny], 
              Dashing[{Small, Small}], 
              StyleBox[LineBox[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
                "]],
               FontFamily->"CMU Serif",
               FontSize->20,
               FontSlant->"Plain"]},
             Annotation[#, "Charting`Private`Tag#1"]& ]},
           {
           "WolframDynamicHighlight", <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
          StyleBox[
           DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
             Slot["HighlightElements"], 
             Slot["LayoutOptions"], 
             Slot["Meta"], 
             Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                Annotation[{
                  Hue[0.67, 0.6, 0.6], 
                  Directive[
                   PointSize[0.007333333333333334], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   GrayLevel[0], 
                   Thickness[Tiny], 
                   Dashing[{Small, Small}]], 
                  Line[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
                   "]]}, "Charting`Private`Tag#1"]}}, <|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9387083333333356, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.007333333333333334], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    GrayLevel[0], 
                    Thickness[Tiny], 
                    Dashing[{Small, Small}]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
             "HighlightElements" -> <|
               "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
              "LayoutOptions" -> <|
               "PanelPlotLayout" -> <||>, 
                "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
                "Frame" -> {{False, False}, {False, False}}, 
                "AxesOrigin" -> {0.9387083333333356, 0}, 
                "ImageSize" -> {400, 
                  Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                Directive[
                 FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                  18, 
                  RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                "DefaultStyle" -> {
                  Directive[
                   PointSize[0.007333333333333334], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   GrayLevel[0], 
                   Thickness[Tiny], 
                   Dashing[{Small, Small}]]}, 
                "HighlightLabelingFunctions" -> <|
                 "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                  "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                False|>, 
              "Meta" -> <|
               "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}],
           Selectable->False]},
         Annotation[{{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.007333333333333334], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20, 
               GrayLevel[0], 
               Thickness[Tiny], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0.9387083333333356, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                GrayLevel[0], 
                Thickness[Tiny], 
                Dashing[{Small, Small}]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
          "DynamicHighlight"]], {{}, {}}}},
      AspectRatio->NCache[
        Rational[2, 3], 0.6666666666666666],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{1., 0.4},
      BaseStyle->{
       FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 20},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->400,
      LabelStyle->Directive[
       FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
        RGBColor[0, 0, 0]],
      Method->{
       "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
        "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
        Scaled[0.05], "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> 
        "CurrentSet", "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> 
        True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{1., 4.}, {0.4, 1.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      RotateLabel->False,
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{{}, 
        InterpretationBox[{
          TagBox[{{}, {}, 
            TagBox[
             {RGBColor[
               NCache[
                Rational[44, 51], 0.8627450980392157], 
               NCache[
                Rational[14, 51], 0.27450980392156865`], 
               NCache[
                Rational[16, 51], 0.3137254901960784]], PointSize[
              0.011000000000000001`], AbsoluteThickness[2], 
              StyleBox[LineBox[CompressedData["
1:eJwtk3lQzGEYx3c3nbubmGZJDUp2ECtNjWPkfarFxI5x7U7jnm0SdkcoR+Qa
tygrGaJtirSusiHR8WzHdlC2sigxRI7IsW1p7UZ+v9/sH++8887zvu/z/Xzf
7+srj1saw2GxWDOoQc+HX/fd1T/+RSyh2DkzoRtdHn6LTU43kfrbUqfwpC48
ld7hvWRdDzkn1UgLbZ9w6LaXBkGAmURoTOrL7Z2Ytqjx0Os+M5F4ZHFfuX7A
EQFV03N0vWSpvyJ1/K4OvORMX9hH2AP16WLvdzimMz9riuw3EagL0nKNbzBH
d3WZeWw/aQ1RFKwvbUdhZgZ1op98950eMP99G95IPFOyr8hCYqUxN1tmt6JI
djROfPAPOXI+TyyqfoGFQUnj3CRWYniWH1W59TmGMAJtpLq5smGAGJHB6bAR
3Gie6D/pGYbWrSYrbw2QWk1Ud8jkFqyg2+/8S2qmRpqehDfj3IOReZ/C/pHK
A5/XOymakNnOGySC4p87TGIDLpxFdxgk15uen532tBE3JNMGsYDr0Wdcu7nB
rpcFfB8f9SW/J9hNt/dmg85Swtv9pd6unw18oSSip6wOqQXVkA3+xprrkuxa
1DI8HNjzseKdp6oGeylxSi0HipXg6X5Kb+dzAL1ZtWKiqhrpalCSA4RNGGnY
m1Vl53WAovjSMeFFlWhrk8dY5g2BuAMpklpjhZ1/CCQmBMoTrDrcXxTlVT7M
EdqvJbOqhDq7H47gFZXrnlhYjhzmgR1BKUTVT78yZOSGOcEZq3WZSF2CxxgA
J4g8HBOcMu6R3S9nyEtWaRILi9FNQhvmDCmS+HubFjxAZvnSGVa97Rd3fb2P
qRMCu4yzXUDv2fvmRNo9bBLQAXIBzbY/qd0Rd3G4I50IV4hYIhCV2rS4nH4t
pStETy0pv/3oDjLxbHGFf2KFhMUuwFYDfYEbiBp2eFku3sJRFJww0w3kk7J5
X8gNpMS9Pc7hgvVD0LCTPXnIxC2WCyzx4JF8bS5SRYqYC8E+L3rn7L2CfozB
PPCNXxUaLs3GaMpNzws82LKgplEfr8ZcJj48WBOqzDDJMvBz2A9rm5wP7bsC
cwKl55HBq+ODdg5ZLNtyFhWj6Q/gDg3b+e+VstP4H5BSxBM=
                "]],
               FontFamily->"CMU Serif",
               FontSize->20,
               FontSlant->"Plain"]},
             Annotation[#, "Charting`Private`Tag#1"]& ]},
           {
           "WolframDynamicHighlight", <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
          StyleBox[
           DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
             Slot["HighlightElements"], 
             Slot["LayoutOptions"], 
             Slot["Meta"], 
             Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                Annotation[{
                  Hue[0.67, 0.6, 0.6], 
                  Directive[
                   PointSize[0.011000000000000001`], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]], 
                  Line[CompressedData["
1:eJwtk3lQzGEYx3c3nbubmGZJDUp2ECtNjWPkfarFxI5x7U7jnm0SdkcoR+Qa
tygrGaJtirSusiHR8WzHdlC2sigxRI7IsW1p7UZ+v9/sH++8887zvu/z/Xzf
7+srj1saw2GxWDOoQc+HX/fd1T/+RSyh2DkzoRtdHn6LTU43kfrbUqfwpC48
ld7hvWRdDzkn1UgLbZ9w6LaXBkGAmURoTOrL7Z2Ytqjx0Os+M5F4ZHFfuX7A
EQFV03N0vWSpvyJ1/K4OvORMX9hH2AP16WLvdzimMz9riuw3EagL0nKNbzBH
d3WZeWw/aQ1RFKwvbUdhZgZ1op98950eMP99G95IPFOyr8hCYqUxN1tmt6JI
djROfPAPOXI+TyyqfoGFQUnj3CRWYniWH1W59TmGMAJtpLq5smGAGJHB6bAR
3Gie6D/pGYbWrSYrbw2QWk1Ud8jkFqyg2+/8S2qmRpqehDfj3IOReZ/C/pHK
A5/XOymakNnOGySC4p87TGIDLpxFdxgk15uen532tBE3JNMGsYDr0Wdcu7nB
rpcFfB8f9SW/J9hNt/dmg85Swtv9pd6unw18oSSip6wOqQXVkA3+xprrkuxa
1DI8HNjzseKdp6oGeylxSi0HipXg6X5Kb+dzAL1ZtWKiqhrpalCSA4RNGGnY
m1Vl53WAovjSMeFFlWhrk8dY5g2BuAMpklpjhZ1/CCQmBMoTrDrcXxTlVT7M
EdqvJbOqhDq7H47gFZXrnlhYjhzmgR1BKUTVT78yZOSGOcEZq3WZSF2CxxgA
J4g8HBOcMu6R3S9nyEtWaRILi9FNQhvmDCmS+HubFjxAZvnSGVa97Rd3fb2P
qRMCu4yzXUDv2fvmRNo9bBLQAXIBzbY/qd0Rd3G4I50IV4hYIhCV2rS4nH4t
pStETy0pv/3oDjLxbHGFf2KFhMUuwFYDfYEbiBp2eFku3sJRFJww0w3kk7J5
X8gNpMS9Pc7hgvVD0LCTPXnIxC2WCyzx4JF8bS5SRYqYC8E+L3rn7L2CfozB
PPCNXxUaLs3GaMpNzws82LKgplEfr8ZcJj48WBOqzDDJMvBz2A9rm5wP7bsC
cwKl55HBq+ODdg5ZLNtyFhWj6Q/gDg3b+e+VstP4H5BSxBM=
                   "]]}, "Charting`Private`Tag#1"]}}, <|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{1., 4.}, {-1., 0.}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {1., -1.}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
             "HighlightElements" -> <|
               "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
              "LayoutOptions" -> <|
               "PanelPlotLayout" -> <||>, 
                "PlotRange" -> {{1., 4.}, {-1., 0.}}, 
                "Frame" -> {{False, False}, {False, False}}, 
                "AxesOrigin" -> {1., -1.}, "ImageSize" -> {400, 
                  Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                Directive[
                 FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                  18, 
                  RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                "DefaultStyle" -> {
                  Directive[
                   PointSize[0.011000000000000001`], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                "HighlightLabelingFunctions" -> <|
                 "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                  "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                False|>, 
              "Meta" -> <|
               "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}],
           Selectable->False]},
         Annotation[{{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.011000000000000001`], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20, 
               RGBColor[
                Rational[44, 51], 
                Rational[14, 51], 
                Rational[16, 51]]], 
              Line[CompressedData["
1:eJwtk3lQzGEYx3c3nbubmGZJDUp2ECtNjWPkfarFxI5x7U7jnm0SdkcoR+Qa
tygrGaJtirSusiHR8WzHdlC2sigxRI7IsW1p7UZ+v9/sH++8887zvu/z/Xzf
7+srj1saw2GxWDOoQc+HX/fd1T/+RSyh2DkzoRtdHn6LTU43kfrbUqfwpC48
ld7hvWRdDzkn1UgLbZ9w6LaXBkGAmURoTOrL7Z2Ytqjx0Os+M5F4ZHFfuX7A
EQFV03N0vWSpvyJ1/K4OvORMX9hH2AP16WLvdzimMz9riuw3EagL0nKNbzBH
d3WZeWw/aQ1RFKwvbUdhZgZ1op98950eMP99G95IPFOyr8hCYqUxN1tmt6JI
djROfPAPOXI+TyyqfoGFQUnj3CRWYniWH1W59TmGMAJtpLq5smGAGJHB6bAR
3Gie6D/pGYbWrSYrbw2QWk1Ud8jkFqyg2+/8S2qmRpqehDfj3IOReZ/C/pHK
A5/XOymakNnOGySC4p87TGIDLpxFdxgk15uen532tBE3JNMGsYDr0Wdcu7nB
rpcFfB8f9SW/J9hNt/dmg85Swtv9pd6unw18oSSip6wOqQXVkA3+xprrkuxa
1DI8HNjzseKdp6oGeylxSi0HipXg6X5Kb+dzAL1ZtWKiqhrpalCSA4RNGGnY
m1Vl53WAovjSMeFFlWhrk8dY5g2BuAMpklpjhZ1/CCQmBMoTrDrcXxTlVT7M
EdqvJbOqhDq7H47gFZXrnlhYjhzmgR1BKUTVT78yZOSGOcEZq3WZSF2CxxgA
J4g8HBOcMu6R3S9nyEtWaRILi9FNQhvmDCmS+HubFjxAZvnSGVa97Rd3fb2P
qRMCu4yzXUDv2fvmRNo9bBLQAXIBzbY/qd0Rd3G4I50IV4hYIhCV2rS4nH4t
pStETy0pv/3oDjLxbHGFf2KFhMUuwFYDfYEbiBp2eFku3sJRFJww0w3kk7J5
X8gNpMS9Pc7hgvVD0LCTPXnIxC2WCyzx4JF8bS5SRYqYC8E+L3rn7L2CfozB
PPCNXxUaLs3GaMpNzws82LKgplEfr8ZcJj48WBOqzDDJMvBz2A9rm5wP7bsC
cwKl55HBq+ODdg5ZLNtyFhWj6Q/gDg3b+e+VstP4H5BSxBM=
               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 4.}, {-1., 0.}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {1., -1.}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[44, 51], 
                 Rational[14, 51], 
                 Rational[16, 51]]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
          "DynamicHighlight"]], {{}, {}}}, {{}, 
        InterpretationBox[{
          TagBox[{{}, {}, 
            TagBox[
             {RGBColor[
               NCache[
                Rational[4, 51], 0.0784313725490196], 
               NCache[
                Rational[10, 17], 0.5882352941176471], 
               NCache[
                Rational[44, 51], 0.8627450980392157]], PointSize[
              0.009166666666666668], AbsoluteThickness[2], 
              StyleBox[LineBox[CompressedData["
1:eJwt0w1QDGgYB/D9aHfbrRZ1OCnurqSmdOs6H+mu92nEdPkaIeTcoUtSJIYb
Obk7V3FUSK5wtaVNiiUiRJtVkY8SrlLZrUSLkz62r+3r6P7/mWfeeWee9/fM
PDPv5+tCfQJ4HA5ny4f6eK4fTivzUddKouQtqocPPqaVWfbJtkYvf6dyGU4b
2+Fp6zrZ5l/V8aSPaWMHJu3X5HLfqjjDaWfbdr5qymx7rfrfa2fZ+iLX1DYd
vHbWEzw2azVHB6+DOZwcv+eGVTO8Dra1zW5J3pxX8PTMUeBityb8JTw9W/XW
4bLmWhM8PctxeGOxmd8Er5NpvS32+fm+gNfJult+Th3KaYTXxSJq5x0sGd0I
r4sZ5p5KtP2tAV4Xu+kW1Z7UUQ+vm9X4nou8EFIPr5sdV9SP6KrSwuth1wN5
8+wbNfB6mGZhxFG37ufwelja+s2i38Y8V3097PUyu+lH3y9jdfB6mfeKwuov
wmrhGZiNkdV1v+waeAaWt8diZvi7Z/AMbLbR4R7hjGfw+pht8WhhXHQ1vD62
XclnmZoqeP1sk7N5+Xu3Knj9bG1tWI44pRJeP/OdEjdLLqqEN8D0+69k+m//
B94AE1iMzRfrnsIbZPTVvYULfnwKb5CxIynclpon8AbZXN2umvN+T+ANMeeL
E7v9NI/hDbGDCU4sP+AxPA5V+7pbyVsr0M+hIfHr6XURFfA55Dht48w5Iyvw
nkNrmisPXUp/hHkcslfGePC+eQSPSwOz1i23PlsOj0v7lHVFW16WweOSzFfB
VduUwePS2rJmQfX6h/C4ZPBf47lb+QAej6RTEzfsMdyHxyOPhFDL89734fFo
gkdsiTb5Hjwe1RUvC27uKoXHI01ib1CyTyk8Pl09ErBKm3MXHp8W8dN0UZ/c
hcen+MCNGdvC78DjU2JMTkfkixJ4fGoLe1KTsqgEnhGFrJjVmV5QDM+I/KM9
FofLiuF9uKfa+gkVRfCM6KfaslsyqyJ4RhTqvjakMeE2PAFNLfFeLTC/DU9A
gVGPFH8cUsMTkKd589L5o9TwBGT6pceG747egiegmM3hBUHjbsETUlb6XMlJ
eSE8IfkvPlxS7lAIT0g/WOp93wSp4AnJ/W9XL8PeAnhCGiee8ufF1JvwRNTb
Hxrdrb4BT0Q7B3Jrlc358ES00jnBUzUiH56IKr+NiB/pdh2eiLhLM+QHgq7B
M6bo5k53yxNX8d+NafWSZ7LT5XmqwGHPmJ6+fWc9QZQHz5iY06/7gz2uwDOm
lODHpb9EXIYnpk0BkzhUkAtPTHkVu0elc3LhienyMlt54pxL8MSk9NEKpDEX
4X3oP6Zb2FmZA09C/g9PTSObHHgS0jZYT2wIuwBPQnv71LJjkefhSYh5+Z95
4aiEJ6Goot9XxleehWdC5nZS97jIbOzPhFSxGWnqmVnwTOj1CdVky9ZMeCYU
6zLjwd7s0/BMSFc1vq9lYwY8Uwo4cyh5vrMCnik5TZC6xnWegmdK1iHnhNmF
afBMKcmn1P5YXCo8U1ps/5nWa50cnhllOdYodoUlwzOjuvqr+qZJJ+GZ0c0x
QW7lDUnwzOhGXtCnnoq/4JnR0I6dTsu3JMCTEpcz+Nx+djw8KcmuRHz/xvow
PClNdfFacIcbq/oPwhhA0w==
                "]],
               FontFamily->"CMU Serif",
               FontSize->20,
               FontSlant->"Plain"]},
             Annotation[#, "Charting`Private`Tag#1"]& ]},
           {
           "WolframDynamicHighlight", <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
          StyleBox[
           DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
             Slot["HighlightElements"], 
             Slot["LayoutOptions"], 
             Slot["Meta"], 
             Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                Annotation[{
                  Hue[0.67, 0.6, 0.6], 
                  Directive[
                   PointSize[0.009166666666666668], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]], 
                  Line[CompressedData["
1:eJwt0w1QDGgYB/D9aHfbrRZ1OCnurqSmdOs6H+mu92nEdPkaIeTcoUtSJIYb
Obk7V3FUSK5wtaVNiiUiRJtVkY8SrlLZrUSLkz62r+3r6P7/mWfeeWee9/fM
PDPv5+tCfQJ4HA5ny4f6eK4fTivzUddKouQtqocPPqaVWfbJtkYvf6dyGU4b
2+Fp6zrZ5l/V8aSPaWMHJu3X5HLfqjjDaWfbdr5qymx7rfrfa2fZ+iLX1DYd
vHbWEzw2azVHB6+DOZwcv+eGVTO8Dra1zW5J3pxX8PTMUeBityb8JTw9W/XW
4bLmWhM8PctxeGOxmd8Er5NpvS32+fm+gNfJult+Th3KaYTXxSJq5x0sGd0I
r4sZ5p5KtP2tAV4Xu+kW1Z7UUQ+vm9X4nou8EFIPr5sdV9SP6KrSwuth1wN5
8+wbNfB6mGZhxFG37ufwelja+s2i38Y8V3097PUyu+lH3y9jdfB6mfeKwuov
wmrhGZiNkdV1v+waeAaWt8diZvi7Z/AMbLbR4R7hjGfw+pht8WhhXHQ1vD62
XclnmZoqeP1sk7N5+Xu3Knj9bG1tWI44pRJeP/OdEjdLLqqEN8D0+69k+m//
B94AE1iMzRfrnsIbZPTVvYULfnwKb5CxIynclpon8AbZXN2umvN+T+ANMeeL
E7v9NI/hDbGDCU4sP+AxPA5V+7pbyVsr0M+hIfHr6XURFfA55Dht48w5Iyvw
nkNrmisPXUp/hHkcslfGePC+eQSPSwOz1i23PlsOj0v7lHVFW16WweOSzFfB
VduUwePS2rJmQfX6h/C4ZPBf47lb+QAej6RTEzfsMdyHxyOPhFDL89734fFo
gkdsiTb5Hjwe1RUvC27uKoXHI01ib1CyTyk8Pl09ErBKm3MXHp8W8dN0UZ/c
hcen+MCNGdvC78DjU2JMTkfkixJ4fGoLe1KTsqgEnhGFrJjVmV5QDM+I/KM9
FofLiuF9uKfa+gkVRfCM6KfaslsyqyJ4RhTqvjakMeE2PAFNLfFeLTC/DU9A
gVGPFH8cUsMTkKd589L5o9TwBGT6pceG747egiegmM3hBUHjbsETUlb6XMlJ
eSE8IfkvPlxS7lAIT0g/WOp93wSp4AnJ/W9XL8PeAnhCGiee8ufF1JvwRNTb
Hxrdrb4BT0Q7B3Jrlc358ES00jnBUzUiH56IKr+NiB/pdh2eiLhLM+QHgq7B
M6bo5k53yxNX8d+NafWSZ7LT5XmqwGHPmJ6+fWc9QZQHz5iY06/7gz2uwDOm
lODHpb9EXIYnpk0BkzhUkAtPTHkVu0elc3LhienyMlt54pxL8MSk9NEKpDEX
4X3oP6Zb2FmZA09C/g9PTSObHHgS0jZYT2wIuwBPQnv71LJjkefhSYh5+Z95
4aiEJ6Goot9XxleehWdC5nZS97jIbOzPhFSxGWnqmVnwTOj1CdVky9ZMeCYU
6zLjwd7s0/BMSFc1vq9lYwY8Uwo4cyh5vrMCnik5TZC6xnWegmdK1iHnhNmF
afBMKcmn1P5YXCo8U1ps/5nWa50cnhllOdYodoUlwzOjuvqr+qZJJ+GZ0c0x
QW7lDUnwzOhGXtCnnoq/4JnR0I6dTsu3JMCTEpcz+Nx+djw8KcmuRHz/xvow
PClNdfFacIcbq/oPwhhA0w==
                   "]]}, "Charting`Private`Tag#1"]}}, <|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9671875000000023, 
                   3.8000000000000003`}, {-0.9570951664046083, 0}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
             "HighlightElements" -> <|
               "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
              "LayoutOptions" -> <|
               "PanelPlotLayout" -> <||>, 
                "PlotRange" -> {{0.9671875000000023, 
                  3.8000000000000003`}, {-0.9570951664046083, 0}}, 
                "Frame" -> {{False, False}, {False, False}}, 
                "AxesOrigin" -> {0.9671875000000023, 0}, 
                "ImageSize" -> {400, 
                  Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                Directive[
                 FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                  18, 
                  RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                "DefaultStyle" -> {
                  Directive[
                   PointSize[0.009166666666666668], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                "HighlightLabelingFunctions" -> <|
                 "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                  "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                False|>, 
              "Meta" -> <|
               "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}],
           Selectable->False]},
         Annotation[{{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.009166666666666668], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20, 
               RGBColor[
                Rational[4, 51], 
                Rational[10, 17], 
                Rational[44, 51]]], 
              Line[CompressedData["
1:eJwt0w1QDGgYB/D9aHfbrRZ1OCnurqSmdOs6H+mu92nEdPkaIeTcoUtSJIYb
Obk7V3FUSK5wtaVNiiUiRJtVkY8SrlLZrUSLkz62r+3r6P7/mWfeeWee9/fM
PDPv5+tCfQJ4HA5ny4f6eK4fTivzUddKouQtqocPPqaVWfbJtkYvf6dyGU4b
2+Fp6zrZ5l/V8aSPaWMHJu3X5HLfqjjDaWfbdr5qymx7rfrfa2fZ+iLX1DYd
vHbWEzw2azVHB6+DOZwcv+eGVTO8Dra1zW5J3pxX8PTMUeBityb8JTw9W/XW
4bLmWhM8PctxeGOxmd8Er5NpvS32+fm+gNfJult+Th3KaYTXxSJq5x0sGd0I
r4sZ5p5KtP2tAV4Xu+kW1Z7UUQ+vm9X4nou8EFIPr5sdV9SP6KrSwuth1wN5
8+wbNfB6mGZhxFG37ufwelja+s2i38Y8V3097PUyu+lH3y9jdfB6mfeKwuov
wmrhGZiNkdV1v+waeAaWt8diZvi7Z/AMbLbR4R7hjGfw+pht8WhhXHQ1vD62
XclnmZoqeP1sk7N5+Xu3Knj9bG1tWI44pRJeP/OdEjdLLqqEN8D0+69k+m//
B94AE1iMzRfrnsIbZPTVvYULfnwKb5CxIynclpon8AbZXN2umvN+T+ANMeeL
E7v9NI/hDbGDCU4sP+AxPA5V+7pbyVsr0M+hIfHr6XURFfA55Dht48w5Iyvw
nkNrmisPXUp/hHkcslfGePC+eQSPSwOz1i23PlsOj0v7lHVFW16WweOSzFfB
VduUwePS2rJmQfX6h/C4ZPBf47lb+QAej6RTEzfsMdyHxyOPhFDL89734fFo
gkdsiTb5Hjwe1RUvC27uKoXHI01ib1CyTyk8Pl09ErBKm3MXHp8W8dN0UZ/c
hcen+MCNGdvC78DjU2JMTkfkixJ4fGoLe1KTsqgEnhGFrJjVmV5QDM+I/KM9
FofLiuF9uKfa+gkVRfCM6KfaslsyqyJ4RhTqvjakMeE2PAFNLfFeLTC/DU9A
gVGPFH8cUsMTkKd589L5o9TwBGT6pceG747egiegmM3hBUHjbsETUlb6XMlJ
eSE8IfkvPlxS7lAIT0g/WOp93wSp4AnJ/W9XL8PeAnhCGiee8ufF1JvwRNTb
Hxrdrb4BT0Q7B3Jrlc358ES00jnBUzUiH56IKr+NiB/pdh2eiLhLM+QHgq7B
M6bo5k53yxNX8d+NafWSZ7LT5XmqwGHPmJ6+fWc9QZQHz5iY06/7gz2uwDOm
lODHpb9EXIYnpk0BkzhUkAtPTHkVu0elc3LhienyMlt54pxL8MSk9NEKpDEX
4X3oP6Zb2FmZA09C/g9PTSObHHgS0jZYT2wIuwBPQnv71LJjkefhSYh5+Z95
4aiEJ6Goot9XxleehWdC5nZS97jIbOzPhFSxGWnqmVnwTOj1CdVky9ZMeCYU
6zLjwd7s0/BMSFc1vq9lYwY8Uwo4cyh5vrMCnik5TZC6xnWegmdK1iHnhNmF
afBMKcmn1P5YXCo8U1ps/5nWa50cnhllOdYodoUlwzOjuvqr+qZJJ+GZ0c0x
QW7lDUnwzOhGXtCnnoq/4JnR0I6dTsu3JMCTEpcz+Nx+djw8KcmuRHz/xvow
PClNdfFacIcbq/oPwhhA0w==
               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0.9671875000000023, 
               3.8000000000000003`}, {-0.9570951664046083, 0}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[4, 51], 
                 Rational[10, 17], 
                 Rational[44, 51]]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
          "DynamicHighlight"]], {{}, {}}}, {{}, 
        InterpretationBox[{
          TagBox[{{}, {}, 
            TagBox[
             {RGBColor[
               NCache[
                Rational[82, 255], 0.3215686274509804], 
               NCache[
                Rational[40, 51], 0.7843137254901961], 
               NCache[
                Rational[18, 85], 0.21176470588235294`]], PointSize[
              0.009166666666666668], AbsoluteThickness[2], 
              StyleBox[LineBox[CompressedData["
1:eJwVkmc81Y0bh5F5nN/vkGRvUaFhRuPcGtSjjIaepl1KOkVWKqNkJBwj24kj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                "]],
               FontFamily->"CMU Serif",
               FontSize->20,
               FontSlant->"Plain"]},
             Annotation[#, "Charting`Private`Tag#1"]& ]},
           {
           "WolframDynamicHighlight", <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
          StyleBox[
           DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
             Slot["HighlightElements"], 
             Slot["LayoutOptions"], 
             Slot["Meta"], 
             Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                Annotation[{
                  Hue[0.67, 0.6, 0.6], 
                  Directive[
                   PointSize[0.009166666666666668], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]], 
                  Line[CompressedData["
1:eJwVkmc81Y0bh5F5nN/vkGRvUaFhRuPcGtSjjIaepl1KOkVWKqNkJBwj24kj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                   "]]}, "Charting`Private`Tag#1"]}}, <|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9414816918491806, 
                   3.8823787728736163`}, {-0.9980029960049943, 0}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9414816918491806, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
             "HighlightElements" -> <|
               "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
              "LayoutOptions" -> <|
               "PanelPlotLayout" -> <||>, 
                "PlotRange" -> {{0.9414816918491806, 
                  3.8823787728736163`}, {-0.9980029960049943, 0}}, 
                "Frame" -> {{False, False}, {False, False}}, 
                "AxesOrigin" -> {0.9414816918491806, 0}, 
                "ImageSize" -> {400, 
                  Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                Directive[
                 FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                  18, 
                  RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                "DefaultStyle" -> {
                  Directive[
                   PointSize[0.009166666666666668], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]]}, 
                "HighlightLabelingFunctions" -> <|
                 "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                  "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                False|>, 
              "Meta" -> <|
               "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}],
           Selectable->False]},
         Annotation[{{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.009166666666666668], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20, 
               RGBColor[
                Rational[82, 255], 
                Rational[40, 51], 
                Rational[18, 85]]], 
              Line[CompressedData["
1:eJwVkmc81Y0bh5F5nN/vkGRvUaFhRuPcGtSjjIaepl1KOkVWKqNkJBwj24kj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               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0.9414816918491806, 
               3.8823787728736163`}, {-0.9980029960049943, 0}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0.9414816918491806, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[82, 255], 
                 Rational[40, 51], 
                 Rational[18, 85]]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
          "DynamicHighlight"]], {{}, {}}}, {{}, 
        InterpretationBox[{
          TagBox[{{}, {}, 
            TagBox[
             {GrayLevel[0], PointSize[0.007333333333333334], Thickness[Tiny], 
              Dashing[{Small, Small}], 
              StyleBox[LineBox[CompressedData["
1:eJxd0z9s1VUYh/FLQUGtdSOOwAqMhLE4Yp3EMJLGxKRhMUFHZG0YCWPFDXVs
OhLGpiOyVsaGEQG9//967/voeZJvl+bJm9Pz/s4nvfjt919/t9bpdK6c6nRW
v+8+//Hx52febXb++1nG7Y2rdo1v269fXno1emBvXD148vY3+/rDL7Zfv7S3
64Bd40vvW69OH23Zyz++XMlebXPwxK7rjuwav7Uf1Af93fr3o63lSnatf9eu
6x7bNX5ub9UH2fUcG/+0rvWv23Xdtl3jh3Y974Fdz/HKxqMbHt3w6IZHNzy6
4dENj2549MKjFx698LCv1IFeePTCox8e/fCwx3WgHx798OiHxyA8BuExCI9B
eAzCYxAew/AYhscwPIbhMQyPYXgMw2MUHvaf5TEKj1F4jMJjFB7j8BiHxzg8
xuFhf1UfNA6PSetf6sEn4TEJj0l4TMJjEh7T8JiGxzQ8puExDY9peEzDYxYe
s/CYhccsPGbhMQuPeXjMw2MeHvPwmIfHPDwW4bEIj0V4LMJjER72tTvPbq6v
dW7831+ur13ePW/X+LJ9b+fRm/ub9u754xeDW/bPhxf27+3Y+3XArvEje3X6
5Kn91/3N5Ur2apvjF3Zdd2LXeGDfqA861fqbk6d7hxfsWv+aXdfdtGt8x/51
b7WxXc+xa9f6e3Zdt28PV+NDu5732K7neGPjsdYaDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw8bj9Ot8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPE40xoPGw8bDxsP
Gw8bDxsPGw8bDxsPGw8bDxuPD1rjYeNh/1QeNh42HjYeNh42HjYeNh42HjYe
H7bGw8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPG42xrPGw8bDxsPGw8bDxsPGw8
bDxsPGw8bDzOtcbDxsP+oT7IxsOu9XdsPGw8bDzseo5nNh42HjYedj3v+ket
8bDxsPGw8bDxsPGw/ygPGw8bDxsP+2I9kI3Hx63xsPGw8bDxsPn/sPGw8bDx
sPGw8bDxsPGw8fikNR42HjYeNh42HjYeNh42HjYeNh42HjYe663xsPGw8bDx
sPGw8bDxsPGw8bDxsPGw8bDx+LQ1HjYeNh42HjYeNh42HjYeNh42HjYeNh4b
rfGw8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPH4rDUeNh42HjYeNh42HjYeNh42
HjYeNh72vxRiIzo=
                "]],
               FontFamily->"CMU Serif",
               FontSize->20,
               FontSlant->"Plain"]},
             Annotation[#, "Charting`Private`Tag#1"]& ]},
           {
           "WolframDynamicHighlight", <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
          StyleBox[
           DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
             Slot["HighlightElements"], 
             Slot["LayoutOptions"], 
             Slot["Meta"], 
             Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                Annotation[{
                  Hue[0.67, 0.6, 0.6], 
                  Directive[
                   PointSize[0.007333333333333334], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   GrayLevel[0], 
                   Thickness[Tiny], 
                   Dashing[{Small, Small}]], 
                  Line[CompressedData["
1:eJxd0z9s1VUYh/FLQUGtdSOOwAqMhLE4Yp3EMJLGxKRhMUFHZG0YCWPFDXVs
OhLGpiOyVsaGEQG9//967/voeZJvl+bJm9Pz/s4nvfjt919/t9bpdK6c6nRW
v+8+//Hx52febXb++1nG7Y2rdo1v269fXno1emBvXD148vY3+/rDL7Zfv7S3
64Bd40vvW69OH23Zyz++XMlebXPwxK7rjuwav7Uf1Af93fr3o63lSnatf9eu
6x7bNX5ub9UH2fUcG/+0rvWv23Xdtl3jh3Y974Fdz/HKxqMbHt3w6IZHNzy6
4dENj2549MKjFx698LCv1IFeePTCox8e/fCwx3WgHx798OiHxyA8BuExCI9B
eAzCYxAew/AYhscwPIbhMQyPYXgMw2MUHvaf5TEKj1F4jMJjFB7j8BiHxzg8
xuFhf1UfNA6PSetf6sEn4TEJj0l4TMJjEh7T8JiGxzQ8puExDY9peEzDYxYe
s/CYhccsPGbhMQuPeXjMw2MeHvPwmIfHPDwW4bEIj0V4LMJjER72tTvPbq6v
dW7831+ur13ePW/X+LJ9b+fRm/ub9u754xeDW/bPhxf27+3Y+3XArvEje3X6
5Kn91/3N5Ur2apvjF3Zdd2LXeGDfqA861fqbk6d7hxfsWv+aXdfdtGt8x/51
b7WxXc+xa9f6e3Zdt28PV+NDu5732K7neGPjsdYaDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw8bj9Ot8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPE40xoPGw8bDxsP
Gw8bDxsPGw8bDxsPGw8bDxuPD1rjYeNh/1QeNh42HjYeNh42HjYeNh42HjYe
H7bGw8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPG42xrPGw8bDxsPGw8bDxsPGw8
bDxsPGw8bDzOtcbDxsP+oT7IxsOu9XdsPGw8bDzseo5nNh42HjYedj3v+ket
8bDxsPGw8bDxsPGw/ygPGw8bDxsP+2I9kI3Hx63xsPGw8bDxsPn/sPGw8bDx
sPGw8bDxsPGw8fikNR42HjYeNh42HjYeNh42HjYeNh42HjYe663xsPGw8bDx
sPGw8bDxsPGw8bDxsPGw8bDx+LQ1HjYeNh42HjYeNh42HjYeNh42HjYeNh4b
rfGw8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPH4rDUeNh42HjYeNh42HjYeNh42
HjYeNh72vxRiIzo=
                   "]]}, "Charting`Private`Tag#1"]}}, <|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9387083333333356, 3.991}, {-1, 1}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9387083333333356, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.007333333333333334], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    GrayLevel[0], 
                    Thickness[Tiny], 
                    Dashing[{Small, Small}]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
             "HighlightElements" -> <|
               "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
              "LayoutOptions" -> <|
               "PanelPlotLayout" -> <||>, 
                "PlotRange" -> {{0.9387083333333356, 3.991}, {-1, 1}}, 
                "Frame" -> {{False, False}, {False, False}}, 
                "AxesOrigin" -> {0.9387083333333356, 0}, 
                "ImageSize" -> {400, 
                  Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                Directive[
                 FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                  18, 
                  RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                "DefaultStyle" -> {
                  Directive[
                   PointSize[0.007333333333333334], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   GrayLevel[0], 
                   Thickness[Tiny], 
                   Dashing[{Small, Small}]]}, 
                "HighlightLabelingFunctions" -> <|
                 "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                  "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                False|>, 
              "Meta" -> <|
               "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}],
           Selectable->False]},
         Annotation[{{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.007333333333333334], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20, 
               GrayLevel[0], 
               Thickness[Tiny], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJxd0z9s1VUYh/FLQUGtdSOOwAqMhLE4Yp3EMJLGxKRhMUFHZG0YCWPFDXVs
OhLGpiOyVsaGEQG9//967/voeZJvl+bJm9Pz/s4nvfjt919/t9bpdK6c6nRW
v+8+//Hx52febXb++1nG7Y2rdo1v269fXno1emBvXD148vY3+/rDL7Zfv7S3
64Bd40vvW69OH23Zyz++XMlebXPwxK7rjuwav7Uf1Af93fr3o63lSnatf9eu
6x7bNX5ub9UH2fUcG/+0rvWv23Xdtl3jh3Y974Fdz/HKxqMbHt3w6IZHNzy6
4dENj2549MKjFx698LCv1IFeePTCox8e/fCwx3WgHx798OiHxyA8BuExCI9B
eAzCYxAew/AYhscwPIbhMQyPYXgMw2MUHvaf5TEKj1F4jMJjFB7j8BiHxzg8
xuFhf1UfNA6PSetf6sEn4TEJj0l4TMJjEh7T8JiGxzQ8puExDY9peEzDYxYe
s/CYhccsPGbhMQuPeXjMw2MeHvPwmIfHPDwW4bEIj0V4LMJjER72tTvPbq6v
dW7831+ur13ePW/X+LJ9b+fRm/ub9u754xeDW/bPhxf27+3Y+3XArvEje3X6
5Kn91/3N5Ur2apvjF3Zdd2LXeGDfqA861fqbk6d7hxfsWv+aXdfdtGt8x/51
b7WxXc+xa9f6e3Zdt28PV+NDu5732K7neGPjsdYaDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw8bj9Ot8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPE40xoPGw8bDxsP
Gw8bDxsPGw8bDxsPGw8bDxuPD1rjYeNh/1QeNh42HjYeNh42HjYeNh42HjYe
H7bGw8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPG42xrPGw8bDxsPGw8bDxsPGw8
bDxsPGw8bDzOtcbDxsP+oT7IxsOu9XdsPGw8bDzseo5nNh42HjYedj3v+ket
8bDxsPGw8bDxsPGw/ygPGw8bDxsP+2I9kI3Hx63xsPGw8bDxsPn/sPGw8bDx
sPGw8bDxsPGw8fikNR42HjYeNh42HjYeNh42HjYeNh42HjYe663xsPGw8bDx
sPGw8bDxsPGw8bDxsPGw8bDx+LQ1HjYeNh42HjYeNh42HjYeNh42HjYeNh4b
rfGw8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPH4rDUeNh42HjYeNh42HjYeNh42
HjYeNh72vxRiIzo=
               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0.9387083333333356, 3.991}, {-1, 1}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0.9387083333333356, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                GrayLevel[0], 
                Thickness[Tiny], 
                Dashing[{Small, Small}]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
          "DynamicHighlight"]], {{}, {}}}},
      AspectRatio->NCache[
        Rational[2, 3], 0.6666666666666666],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{1., -1.},
      BaseStyle->{
       FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 20},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->400,
      LabelStyle->Directive[
       FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
        RGBColor[0, 0, 0]],
      Method->{
       "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
        "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
        Scaled[0.05], "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> 
        "CurrentSet", "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> 
        True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{1., 4.}, {-1., 0.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      RotateLabel->False,
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{{}, 
        InterpretationBox[{
          TagBox[{{}, {}, 
            TagBox[
             {RGBColor[
               NCache[
                Rational[44, 51], 0.8627450980392157], 
               NCache[
                Rational[14, 51], 0.27450980392156865`], 
               NCache[
                Rational[16, 51], 0.3137254901960784]], PointSize[
              0.011000000000000001`], AbsoluteThickness[2], 
              StyleBox[LineBox[CompressedData["
1:eJwtk31MU1cYxktLKaVFFGaNIjI0kKmbNjAqOPV5SwAdEo1CmJOZCUZQC0NM
JrKIVURF8GsKcX5UFEGR+AUy3FBcxSptb29bK5kSWJTFqGTEichgBcV7b/rH
ycnJe855n99znhOWmbdyvVgkEsVwg59Lugdv3Le+QZH2qrRYXAPf3//JLq/s
R1xycoi8twEHKnuCV6x9iyVV8edi6DcEbHnsUM0ewE+n3LqS7FYcW8bu7h4c
QMDZCWXND42YNPvevGrjO8wsP6MrONqGUzL+wkH8OvWPjA6ZCaHPr1Z9kfYf
bruLL0zEfVQba1IGPh3Cz6O51wrjHiDCcJI7MYT61SXueVPaUV945NaO5mFo
Ll0unMW2Y07a3rz4Xf9j5viAAk2GGY2R22f4JbuRmHSksrTLjGhB4AiuG6a7
bpAFAk7PCPS9JrGxwoKF5jVIvzyKv/MP9ai7LLjLty94j76Mzo2KSVYk7Pr6
4gvtB6izovd2J1khbFeOYXXLqKxtmxVL5/MdxrBA4V/3Y7UVG8p5g0QU8l2a
9luL1aNXROEVWem7X1vRx7cP9iLv0g9gAhmPfi9iFuqCOjQMuAXX0IviI+6c
V6UzaBB4xPRV6M1HvXoG7zhxOQ1iGjVq6vbXMh4+CT2LawoKsTHgq5HbJdR/
Xl/bMsB4eCVk8jEl5Ey1YaQzc/1wojdFxY6ERybaPPzeNNb4SC7Nt0HfvGry
nQlS0rwwy56ctnn8kJKBbeg6YbFBLDywlFpeMc+ih2wQ5Gp9qGmw2FQRzmKf
AOBDi12FY6dTWY9fMiprDQuNKmHhl8wbJiN14oaXsU0shOVjGVW1HF9x9DmL
w5+pezsW+FJbbooueKIdThUfIF+qzy1SNSbYESjlEyGnb/Q1deqtdqTyr5Uj
p/d9YVk/XLBDiKdLTleuS12L/rTjiYO/wI/m//uqfbPUgSkcXITBj8LNgcvZ
KAcv7mmpWEFJ8cP+qgwHhLhlK4gMUTGSgw5wRY5YQWVXvr9NNx2YLhispD1L
/0rd9NSBdZybn/yipGteW/qLxU7UCvFR0s6UvH2tQU681L52d2b6U/alos8l
M5wQ8Mz+FPvlW6VrrhO6afwHGEfDi3KnbY114iNPQqFC
                "]],
               FontFamily->"CMU Serif",
               FontSize->20,
               FontSlant->"Plain"]},
             Annotation[#, "Charting`Private`Tag#1"]& ]},
           {
           "WolframDynamicHighlight", <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
          StyleBox[
           DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
             Slot["HighlightElements"], 
             Slot["LayoutOptions"], 
             Slot["Meta"], 
             Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                Annotation[{
                  Hue[0.67, 0.6, 0.6], 
                  Directive[
                   PointSize[0.011000000000000001`], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]], 
                  Line[CompressedData["
1:eJwtk31MU1cYxktLKaVFFGaNIjI0kKmbNjAqOPV5SwAdEo1CmJOZCUZQC0NM
JrKIVURF8GsKcX5UFEGR+AUy3FBcxSptb29bK5kSWJTFqGTEichgBcV7b/rH
ycnJe855n99znhOWmbdyvVgkEsVwg59Lugdv3Le+QZH2qrRYXAPf3//JLq/s
R1xycoi8twEHKnuCV6x9iyVV8edi6DcEbHnsUM0ewE+n3LqS7FYcW8bu7h4c
QMDZCWXND42YNPvevGrjO8wsP6MrONqGUzL+wkH8OvWPjA6ZCaHPr1Z9kfYf
bruLL0zEfVQba1IGPh3Cz6O51wrjHiDCcJI7MYT61SXueVPaUV945NaO5mFo
Ll0unMW2Y07a3rz4Xf9j5viAAk2GGY2R22f4JbuRmHSksrTLjGhB4AiuG6a7
bpAFAk7PCPS9JrGxwoKF5jVIvzyKv/MP9ai7LLjLty94j76Mzo2KSVYk7Pr6
4gvtB6izovd2J1khbFeOYXXLqKxtmxVL5/MdxrBA4V/3Y7UVG8p5g0QU8l2a
9luL1aNXROEVWem7X1vRx7cP9iLv0g9gAhmPfi9iFuqCOjQMuAXX0IviI+6c
V6UzaBB4xPRV6M1HvXoG7zhxOQ1iGjVq6vbXMh4+CT2LawoKsTHgq5HbJdR/
Xl/bMsB4eCVk8jEl5Ey1YaQzc/1wojdFxY6ERybaPPzeNNb4SC7Nt0HfvGry
nQlS0rwwy56ctnn8kJKBbeg6YbFBLDywlFpeMc+ih2wQ5Gp9qGmw2FQRzmKf
AOBDi12FY6dTWY9fMiprDQuNKmHhl8wbJiN14oaXsU0shOVjGVW1HF9x9DmL
w5+pezsW+FJbbooueKIdThUfIF+qzy1SNSbYESjlEyGnb/Q1deqtdqTyr5Uj
p/d9YVk/XLBDiKdLTleuS12L/rTjiYO/wI/m//uqfbPUgSkcXITBj8LNgcvZ
KAcv7mmpWEFJ8cP+qgwHhLhlK4gMUTGSgw5wRY5YQWVXvr9NNx2YLhispD1L
/0rd9NSBdZybn/yipGteW/qLxU7UCvFR0s6UvH2tQU681L52d2b6U/alos8l
M5wQ8Mz+FPvlW6VrrhO6afwHGEfDi3KnbY114iNPQqFC
                   "]]}, "Charting`Private`Tag#1"]}}, <|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{1., 4.}, {0., 0.25350716563569575`}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {1., 0.}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
             "HighlightElements" -> <|
               "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
              "LayoutOptions" -> <|
               "PanelPlotLayout" -> <||>, 
                "PlotRange" -> {{1., 4.}, {0., 0.25350716563569575`}}, 
                "Frame" -> {{False, False}, {False, False}}, 
                "AxesOrigin" -> {1., 0.}, "ImageSize" -> {400, 
                  Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                Directive[
                 FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                  18, 
                  RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                "DefaultStyle" -> {
                  Directive[
                   PointSize[0.011000000000000001`], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                "HighlightLabelingFunctions" -> <|
                 "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                  "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                False|>, 
              "Meta" -> <|
               "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}],
           Selectable->False]},
         Annotation[{{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.011000000000000001`], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20, 
               RGBColor[
                Rational[44, 51], 
                Rational[14, 51], 
                Rational[16, 51]]], 
              Line[CompressedData["
1:eJwtk31MU1cYxktLKaVFFGaNIjI0kKmbNjAqOPV5SwAdEo1CmJOZCUZQC0NM
JrKIVURF8GsKcX5UFEGR+AUy3FBcxSptb29bK5kSWJTFqGTEichgBcV7b/rH
ycnJe855n99znhOWmbdyvVgkEsVwg59Lugdv3Le+QZH2qrRYXAPf3//JLq/s
R1xycoi8twEHKnuCV6x9iyVV8edi6DcEbHnsUM0ewE+n3LqS7FYcW8bu7h4c
QMDZCWXND42YNPvevGrjO8wsP6MrONqGUzL+wkH8OvWPjA6ZCaHPr1Z9kfYf
bruLL0zEfVQba1IGPh3Cz6O51wrjHiDCcJI7MYT61SXueVPaUV945NaO5mFo
Ll0unMW2Y07a3rz4Xf9j5viAAk2GGY2R22f4JbuRmHSksrTLjGhB4AiuG6a7
bpAFAk7PCPS9JrGxwoKF5jVIvzyKv/MP9ai7LLjLty94j76Mzo2KSVYk7Pr6
4gvtB6izovd2J1khbFeOYXXLqKxtmxVL5/MdxrBA4V/3Y7UVG8p5g0QU8l2a
9luL1aNXROEVWem7X1vRx7cP9iLv0g9gAhmPfi9iFuqCOjQMuAXX0IviI+6c
V6UzaBB4xPRV6M1HvXoG7zhxOQ1iGjVq6vbXMh4+CT2LawoKsTHgq5HbJdR/
Xl/bMsB4eCVk8jEl5Ey1YaQzc/1wojdFxY6ERybaPPzeNNb4SC7Nt0HfvGry
nQlS0rwwy56ctnn8kJKBbeg6YbFBLDywlFpeMc+ih2wQ5Gp9qGmw2FQRzmKf
AOBDi12FY6dTWY9fMiprDQuNKmHhl8wbJiN14oaXsU0shOVjGVW1HF9x9DmL
w5+pezsW+FJbbooueKIdThUfIF+qzy1SNSbYESjlEyGnb/Q1deqtdqTyr5Uj
p/d9YVk/XLBDiKdLTleuS12L/rTjiYO/wI/m//uqfbPUgSkcXITBj8LNgcvZ
KAcv7mmpWEFJ8cP+qgwHhLhlK4gMUTGSgw5wRY5YQWVXvr9NNx2YLhispD1L
/0rd9NSBdZybn/yipGteW/qLxU7UCvFR0s6UvH2tQU681L52d2b6U/alos8l
M5wQ8Mz+FPvlW6VrrhO6afwHGEfDi3KnbY114iNPQqFC
               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{1., 4.}, {0., 0.25350716563569575`}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {1., 0.}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[44, 51], 
                 Rational[14, 51], 
                 Rational[16, 51]]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
          "DynamicHighlight"]], {{}, {}}}, {{}, 
        InterpretationBox[{
          TagBox[{{}, {}, 
            TagBox[
             {RGBColor[
               NCache[
                Rational[4, 51], 0.0784313725490196], 
               NCache[
                Rational[10, 17], 0.5882352941176471], 
               NCache[
                Rational[44, 51], 0.8627450980392157]], PointSize[
              0.009166666666666668], AbsoluteThickness[2], 
              StyleBox[LineBox[CompressedData["
1:eJw11AtMk1cUB/CvpS2lpRXHlDnNVAYEJzoVdD4C54hKEEUyH/iIL1BBBwpR
ECbziZEoBhUVJj7ABgcaGM4xQDFipV/pu4IIMyo444ZGh4KlvGHIzv0nNzcn
ufd3k5tz78TIuOXbhBzHxQ+NT3PUcD5AZv6LVsX0dDCbPuUDuJdzYbPG5YDv
cNrA2LvdUPdIBTkXPqUNsn4o9LozqRC44bTDZldRUuKXxfC/1w5lk1wq8hpv
ktcOG5R5UaO7bpH3EdSPN6R5tJeS9xFGx6U1v9GVkWeDs/WqQp+DFeTZQMNr
5u1wu0OeDdwmp61sOltJXgdUJjXPzrbfJa8DzOFvpAnz75Fnh+/u/r172t4q
8uxgE2cc9ltynzw7nFkqUllr75PXCSu65sdfCVOT1wlvC9b1hvBq8rrA2nlt
S6LvA/K6AL38E0pzHpDXBQWrNCOyeh+A37DXDQFeaw/mhleT1w3Za2pLQouq
yeuB2FpD1Kj+avJ6wNf/5N4tizXk9QBnSey4dEZDXi94r25IGd+gIa8XXL+P
2THfjSevD4JPqWYsX8WT1wd7Up6V5pzmyeuDUF3k6Q16nrx+KE7/6VjjIE9e
P7y4+P4J+GnJG4DmSyE3dVFa8gYg+WjS7txsLXkDEKxaPPlfrZa8QSi6YHvZ
YNOSNwgxceft+yfWkMehp+7bGC60htZzWOX9x7wfk2rI5zDO9clV7moN7edQ
U5yztkhfQ+dxmBSc3nyqjXkCnPt12/W7X+jIE+Bkfef6QNCRJ0B+jk/P1G06
8gT488l0+akTOvIEOOdGnGFniY48IRYZCwIfP2KeEPevkO22dDJPiKMeGbdG
jNWTJ8TPxr1adj5AT54QRyZrVfERevIc8MjzYs/uVD15Dhiy7bbA7xc9eQ64
7IpLg6eOeQ74sjKQr3vDPAfsHjPiSIDcQJ4IxyxWr4v1MZAnwrHqoAWbQg3k
iXDq6QlNY3YZyBNh2eOwo1cyDOSJcOXFNUvf/8o8Mbpe2+OitDJPjNHjxAl9
rcwTo+fhmNeVSiN5YkxUzv4tdKqRPDGqKppbboUayZPguZHtB97FGsmTYPTv
fy3sTTeSJ8HqJdv/ab7BPAnm92V8yNEzT4LBhyLrfF4zzxEVy9Y2nZeYyHPE
6JfxSxo8TOQ54j2QzGoNNJHniEGVsXnPN5vIG6qnLNqTf8BEnhRX5GbtD7xk
ovcuRVNmYUL5bRNED3tSbHl7+aOwkXlSnBtn2edhY54Ur6c+3TV2pJk8J/Q9
keLWMsVMnhPyxzsuHwsxk+eEGW6L5N1RZvKc0HnOs0X+qWbynHBnhF25PJd5
Mnx6KHZwZiXzZOg+057a0sA8GfaHVf25tZ15MpxumiEqUljIk2He8fqHd7wt
5Mkx0a+bz1hgofuT46HGr8Z7brSQJ8fw8mz1vmQLeXI0lLlPO5nJPDkKsltT
VhUxzxnjdetn1PHMc8aq8ryg/ibmOaNrhcz+sJN5zkP9s+lakIuVPGd8kTxQ
Gu5tJU+Br56VBA/9quQpkPfIGpiw2kqeAtfp8zM0O63kKVDqXxJcn8o8BW78
Rh0RcIF5Sjz3eWTXu2LmKbF2fVqBRs08JXrF10aq6q3wHxI/GQA=
                "]],
               FontFamily->"CMU Serif",
               FontSize->20,
               FontSlant->"Plain"]},
             Annotation[#, "Charting`Private`Tag#1"]& ]},
           {
           "WolframDynamicHighlight", <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
          StyleBox[
           DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
             Slot["HighlightElements"], 
             Slot["LayoutOptions"], 
             Slot["Meta"], 
             Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                Annotation[{
                  Hue[0.67, 0.6, 0.6], 
                  Directive[
                   PointSize[0.009166666666666668], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]], 
                  Line[CompressedData["
1:eJw11AtMk1cUB/CvpS2lpRXHlDnNVAYEJzoVdD4C54hKEEUyH/iIL1BBBwpR
ECbziZEoBhUVJj7ABgcaGM4xQDFipV/pu4IIMyo444ZGh4KlvGHIzv0nNzcn
ufd3k5tz78TIuOXbhBzHxQ+NT3PUcD5AZv6LVsX0dDCbPuUDuJdzYbPG5YDv
cNrA2LvdUPdIBTkXPqUNsn4o9LozqRC44bTDZldRUuKXxfC/1w5lk1wq8hpv
ktcOG5R5UaO7bpH3EdSPN6R5tJeS9xFGx6U1v9GVkWeDs/WqQp+DFeTZQMNr
5u1wu0OeDdwmp61sOltJXgdUJjXPzrbfJa8DzOFvpAnz75Fnh+/u/r172t4q
8uxgE2cc9ltynzw7nFkqUllr75PXCSu65sdfCVOT1wlvC9b1hvBq8rrA2nlt
S6LvA/K6AL38E0pzHpDXBQWrNCOyeh+A37DXDQFeaw/mhleT1w3Za2pLQouq
yeuB2FpD1Kj+avJ6wNf/5N4tizXk9QBnSey4dEZDXi94r25IGd+gIa8XXL+P
2THfjSevD4JPqWYsX8WT1wd7Up6V5pzmyeuDUF3k6Q16nrx+KE7/6VjjIE9e
P7y4+P4J+GnJG4DmSyE3dVFa8gYg+WjS7txsLXkDEKxaPPlfrZa8QSi6YHvZ
YNOSNwgxceft+yfWkMehp+7bGC60htZzWOX9x7wfk2rI5zDO9clV7moN7edQ
U5yztkhfQ+dxmBSc3nyqjXkCnPt12/W7X+jIE+Bkfef6QNCRJ0B+jk/P1G06
8gT488l0+akTOvIEOOdGnGFniY48IRYZCwIfP2KeEPevkO22dDJPiKMeGbdG
jNWTJ8TPxr1adj5AT54QRyZrVfERevIc8MjzYs/uVD15Dhiy7bbA7xc9eQ64
7IpLg6eOeQ74sjKQr3vDPAfsHjPiSIDcQJ4IxyxWr4v1MZAnwrHqoAWbQg3k
iXDq6QlNY3YZyBNh2eOwo1cyDOSJcOXFNUvf/8o8Mbpe2+OitDJPjNHjxAl9
rcwTo+fhmNeVSiN5YkxUzv4tdKqRPDGqKppbboUayZPguZHtB97FGsmTYPTv
fy3sTTeSJ8HqJdv/ab7BPAnm92V8yNEzT4LBhyLrfF4zzxEVy9Y2nZeYyHPE
6JfxSxo8TOQ54j2QzGoNNJHniEGVsXnPN5vIG6qnLNqTf8BEnhRX5GbtD7xk
ovcuRVNmYUL5bRNED3tSbHl7+aOwkXlSnBtn2edhY54Ur6c+3TV2pJk8J/Q9
keLWMsVMnhPyxzsuHwsxk+eEGW6L5N1RZvKc0HnOs0X+qWbynHBnhF25PJd5
Mnx6KHZwZiXzZOg+057a0sA8GfaHVf25tZ15MpxumiEqUljIk2He8fqHd7wt
5Mkx0a+bz1hgofuT46HGr8Z7brSQJ8fw8mz1vmQLeXI0lLlPO5nJPDkKsltT
VhUxzxnjdetn1PHMc8aq8ryg/ibmOaNrhcz+sJN5zkP9s+lakIuVPGd8kTxQ
Gu5tJU+Br56VBA/9quQpkPfIGpiw2kqeAtfp8zM0O63kKVDqXxJcn8o8BW78
Rh0RcIF5Sjz3eWTXu2LmKbF2fVqBRs08JXrF10aq6q3wHxI/GQA=
                   "]]}, "Charting`Private`Tag#1"]}}, <|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                   0, 0.24867658448317903`}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
             "HighlightElements" -> <|
               "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
              "LayoutOptions" -> <|
               "PanelPlotLayout" -> <||>, 
                "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                  0, 0.24867658448317903`}}, 
                "Frame" -> {{False, False}, {False, False}}, 
                "AxesOrigin" -> {0.9671875000000023, 0}, 
                "ImageSize" -> {400, 
                  Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                Directive[
                 FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                  18, 
                  RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                "DefaultStyle" -> {
                  Directive[
                   PointSize[0.009166666666666668], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                "HighlightLabelingFunctions" -> <|
                 "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                  "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                False|>, 
              "Meta" -> <|
               "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}],
           Selectable->False]},
         Annotation[{{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.009166666666666668], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20, 
               RGBColor[
                Rational[4, 51], 
                Rational[10, 17], 
                Rational[44, 51]]], 
              Line[CompressedData["
1:eJw11AtMk1cUB/CvpS2lpRXHlDnNVAYEJzoVdD4C54hKEEUyH/iIL1BBBwpR
ECbziZEoBhUVJj7ABgcaGM4xQDFipV/pu4IIMyo444ZGh4KlvGHIzv0nNzcn
ufd3k5tz78TIuOXbhBzHxQ+NT3PUcD5AZv6LVsX0dDCbPuUDuJdzYbPG5YDv
cNrA2LvdUPdIBTkXPqUNsn4o9LozqRC44bTDZldRUuKXxfC/1w5lk1wq8hpv
ktcOG5R5UaO7bpH3EdSPN6R5tJeS9xFGx6U1v9GVkWeDs/WqQp+DFeTZQMNr
5u1wu0OeDdwmp61sOltJXgdUJjXPzrbfJa8DzOFvpAnz75Fnh+/u/r172t4q
8uxgE2cc9ltynzw7nFkqUllr75PXCSu65sdfCVOT1wlvC9b1hvBq8rrA2nlt
S6LvA/K6AL38E0pzHpDXBQWrNCOyeh+A37DXDQFeaw/mhleT1w3Za2pLQouq
yeuB2FpD1Kj+avJ6wNf/5N4tizXk9QBnSey4dEZDXi94r25IGd+gIa8XXL+P
2THfjSevD4JPqWYsX8WT1wd7Up6V5pzmyeuDUF3k6Q16nrx+KE7/6VjjIE9e
P7y4+P4J+GnJG4DmSyE3dVFa8gYg+WjS7txsLXkDEKxaPPlfrZa8QSi6YHvZ
YNOSNwgxceft+yfWkMehp+7bGC60htZzWOX9x7wfk2rI5zDO9clV7moN7edQ
U5yztkhfQ+dxmBSc3nyqjXkCnPt12/W7X+jIE+Bkfef6QNCRJ0B+jk/P1G06
8gT488l0+akTOvIEOOdGnGFniY48IRYZCwIfP2KeEPevkO22dDJPiKMeGbdG
jNWTJ8TPxr1adj5AT54QRyZrVfERevIc8MjzYs/uVD15Dhiy7bbA7xc9eQ64
7IpLg6eOeQ74sjKQr3vDPAfsHjPiSIDcQJ4IxyxWr4v1MZAnwrHqoAWbQg3k
iXDq6QlNY3YZyBNh2eOwo1cyDOSJcOXFNUvf/8o8Mbpe2+OitDJPjNHjxAl9
rcwTo+fhmNeVSiN5YkxUzv4tdKqRPDGqKppbboUayZPguZHtB97FGsmTYPTv
fy3sTTeSJ8HqJdv/ab7BPAnm92V8yNEzT4LBhyLrfF4zzxEVy9Y2nZeYyHPE
6JfxSxo8TOQ54j2QzGoNNJHniEGVsXnPN5vIG6qnLNqTf8BEnhRX5GbtD7xk
ovcuRVNmYUL5bRNED3tSbHl7+aOwkXlSnBtn2edhY54Ur6c+3TV2pJk8J/Q9
keLWMsVMnhPyxzsuHwsxk+eEGW6L5N1RZvKc0HnOs0X+qWbynHBnhF25PJd5
Mnx6KHZwZiXzZOg+057a0sA8GfaHVf25tZ15MpxumiEqUljIk2He8fqHd7wt
5Mkx0a+bz1hgofuT46HGr8Z7brSQJ8fw8mz1vmQLeXI0lLlPO5nJPDkKsltT
VhUxzxnjdetn1PHMc8aq8ryg/ibmOaNrhcz+sJN5zkP9s+lakIuVPGd8kTxQ
Gu5tJU+Br56VBA/9quQpkPfIGpiw2kqeAtfp8zM0O63kKVDqXxJcn8o8BW78
Rh0RcIF5Sjz3eWTXu2LmKbF2fVqBRs08JXrF10aq6q3wHxI/GQA=
               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
               0, 0.24867658448317903`}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[4, 51], 
                 Rational[10, 17], 
                 Rational[44, 51]]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
          "DynamicHighlight"]], {{}, {}}}, {{}, 
        InterpretationBox[{
          TagBox[{{}, {}, 
            TagBox[
             {RGBColor[
               NCache[
                Rational[82, 255], 0.3215686274509804], 
               NCache[
                Rational[40, 51], 0.7843137254901961], 
               NCache[
                Rational[18, 85], 0.21176470588235294`]], PointSize[
              0.009166666666666668], AbsoluteThickness[2], 
              StyleBox[LineBox[CompressedData["
1:eJwVUnlYjdsbbR5O5/vK0G2SBikaSSmR9003w20uNxFKRUijFOI20FWEklAk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                "]],
               FontFamily->"CMU Serif",
               FontSize->20,
               FontSlant->"Plain"]},
             Annotation[#, "Charting`Private`Tag#1"]& ]},
           {
           "WolframDynamicHighlight", <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
          StyleBox[
           DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
             Slot["HighlightElements"], 
             Slot["LayoutOptions"], 
             Slot["Meta"], 
             Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                Annotation[{
                  Hue[0.67, 0.6, 0.6], 
                  Directive[
                   PointSize[0.009166666666666668], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]], 
                  Line[CompressedData["
1:eJwVUnlYjdsbbR5O5/vK0G2SBikaSSmR9003w20uNxFKRUijFOI20FWEklAk
KSSFplu30ojonPPtGypDgyIlRaSBBr/v98d+9vM++9lrrXetpeEd5LJTREhI
qIQ9/79fuct3aEkMA1dXx0N8K8L049SVC1d8BS5nuvqn5SW4+vzLSY7/N+D7
6X4y2H0TBEmVTq/TR+DavEDl8h33QNGlLuafxu+QqZzivjirGPb4tgS2D4/C
/Zg1a34plwHjhnuz5cfhUnmg2oolFaBsGrQi0nQC7CQbXMO+VEH29T98Bxx/
QG1CeWO1bw0c1FUNSfT9CWvtK8RoQS1suhSjJLd/Ej5/yB4d5dVBkHBsrGnk
FIR5mRhmFNVDVs6XKP6RaRh+HsL5dawB+ormfiyKmIGrQTd/u7HmIRS3mYk+
9/8Fg/bMi4rhh/DcIkokWV8IN31fkKGa9Aiymmy2kEwhDB+XDNuj+Rg85mTJ
5coKo6n4kkjR24+h7teNVZpHhHF5ku1RzYWNIP9t+fS6XmFsXL1lrOViI/QM
Xp1ZaCuC1ZUavTIiT4AWruHyCkTwR2VWVqrvE6gdmV24jhJFq+SKPr3aJ8At
qn1TsEcU+czBlaHyT2HQv+OCXIMo7gnte/jD9ykwhrMajimJocUG70rre08h
dfRhu0qAGAZsrtnf8P0pbJSinw49EEP71in1t6ZNIKqQcpvmimPkmPnGsdAm
4D0r+idlkzgaU35rN+c3QbMJqp27Jo79re7fXXuaAJNNh+b3iaPIgPFcXXke
HMjgf3bQk8BnLvoDijbs7BWevTxAAiNOHRF2D+VBhLeF/kC+BPrFJQqUMnhw
11gOjg5IoJFB6/LERzwY3N08T1RbEnkHXH579YkHy87tSzjjKYmtLT1Z2nJ8
yB7nPF56URItbjfwLhrzAd6/S5zhS6Jt5KMLdq58kJmJoiWEpTB66ImXdygf
6g4uH3ZfJoXzdtVpfT/LB8ddJbaSvlK4mbOxVDmfD1rge089RQpnmQt/HXzM
B//RJLWSWil0OHxjOOotH8STtBT/G5TCWoHI0r4JPnwJ+nAmVkEa7eZ/KjOR
E0CVnMbYS5TGHX8nmR7SFsCgWzq83S2NjcGBmg9XCiBrO78r56w0arcZvV7g
JIBeG8dm41Jp3E4NFN/wEYDLrV2XUl9Jo3XChIJbuADeBtxa+3JKGpvTq1Iw
XgBdnvl/iatxML418lNQmgD+tGyO0EEOZr9J0v18WwD89CHh9V4crBlXKXr4
rwD8GqQTgqM4+IB4rJ16IgCnfimlvAwOGiY2K2e0CcDtwe87pis4uG/MseNu
rwAubFcoD23j4FffWbXmIwJQnnaaP3uEg87mQ7FWQgwkeFxc846SwbjP9ZGE
y0DQ5YLjQzoyeNLf8Gq/IgNeVtkTZlYyODpxIfacFgPzCz7uebpZBo2zcvc9
M2KATnTcnhsig4d6bZwLLBg4zelRfBMvgzqbZ97o2DDgVlV8xS9TBvO85cPW
OjJw1TPhnmupDDZaLrCiNrPv9fvac5pkMNRts1G0NwOzDLXDvbpkMEU/dOS6
PwML2q6knRqRQT/NjfShMAZ0Oucv0ZPkYnNXwH/iRxkwik3+aq3MxQinZ1vt
4hj4qX9y12t9Ln64p5TveJoBaRnngW+rubgthXt2dioDyn2C/GQnLhr6qxZe
vMKAiZhXScUOLvaeKknvzmZgeXFWV0goFzHYpfhbHgOOOxT7KmK5WHT2lLWg
kIHIN83b085x0eDl2/D95QycjflSJnedi6HnI7b1VbN86uprtAq5mLOheEj3
EQOlWtIGbTVcdOosFkceAx0dmQn6DBf5iyv2LWpmwDZov61OOxdr2sNe9LYy
cGZB/4amj1x0TTB7faidgfoKXyvFcVafv6rUh24GKNfQF3PEKHQOVWrV62PA
J4Yk1shRuP3t9zy7QQYG9SLaVVUpvPbcsmPDVwZGCy/PX7qYwgFGu0RrjIGX
fRcuTZpQeH+b++7OnwxwdpPDUUjhlqZSrYO/GHAoTemutqXwMiMvOSJKoDTn
U0ulG4X9s4fVnaQI2MZ4ORzcQeFzK6GDSVwCa9yqjMb8KXzv2yVRKkfgcWOt
vVk4hbeMzz+onktArLPF3zKawq0flWPvKhI4oFFoyTlJYYZN75K4eQRcfEb9
MlMoXKzsmmGtTqAunhc9c4XCz6Ja5wYWEDh9J0xu8U0KL+b3NB/WIfB7V0uy
+j0KD4n/oTCqS2Ckdzr0QxmFxzpy5LcYErCad0P+SC2FSw0WHcpbSsCy+xbp
eULhw4D1fR9MCMypjPyk0kzh6T84v2TNCdwOz8xd9IpCwajDZu2VBDyOSqzi
dFNYuHNegu5qArJpUf/V9VM4Wd6tompFIHCrwgmnYVbfTFnajDWBhd7hEWXj
LH5aZhxZS0Dl/Mr74zMUxgZVbEvaQKAs18VstgSNtkrHLlvZEQgSWceRomjc
uVq45J0D669KyvzXc2iUsJlUiHBm8W4N7khQptE+eqHJlCsBk5OnK37ToNFJ
yDFkvxuB6NZDksd0aMzSTjTpcCcQ+b5enRjQ+EjNs2uFBwGL+41tk8torPDs
JAnbCDAXQ8elLWjssXzlJfAkwEkL+/0n0GjI+/lRzJuAvN5fRwU2NGpODtQs
8SXwhTngcdyWRk+zQBPnXQTuBucnqznTmLv/2IVdu1n/imSZTDcaP7ZGG4fs
JdBvuuVf8a00tnCNXEL2sf6IrBl33kHjSpd3q/wCCayQu6Edt4vGP+0vmbkG
E7ipVNKd6U+jUb14nGkogeBqlerrwTS6G5ftpMMIZFL69mcO0GgVrqHYeYDN
/8SMis9hGm9uK3uZE0GgIje9WCOKxmGf6W7vQwT2UkppTcdY/ONX9ilGErCz
fGS/PZ5GvRVh9x4dIdBksNqxI5HG2YV3uvb+RaAhPlVhfTKNE9b1S6Si2f0f
BahmptJ4fmnmi4wYAidUFV70pNHoUnRtUu8YAd3QO3fmXKVR2CfvRdFxAkVq
i2cZX6cxbc6y08Z/E+hpSwxcfZPGACEX5zsnCHjHDeiuyGP5jvJsVRMILLOJ
y9O8SyNfQfVm/Em2n1EfHCYL2TxWJsQPnWL7rPM9vKGUxil3TWW702wfDSWi
Iv9l909tic45Q+Cb0WTtggfsf9kD3WNnCRz0sDtfVcvyldd5WicTWFug7rD2
IY3v68LmnzxHwH6/p1VdI40KxeuBl0JgSre+2oDH+qci8k4ilc2rqnduIkPj
kuGIxZYXWP3zPJLam2nUP3d5aeBF1v+NZZFqLTTqnIhWSr9E4M3MdbU/X7L9
fOczU5vG5mv+sf7oGxrP7i6e6kkn0Mn9Oy+tk8YGn7lLhK4Q2ONTonS7m8Ym
3FusmEEgPmTSOf89jZd72q/pXyWQVbYyJbuPRpmqzlmrMglsS6xUOTtA40yB
sdq6awQmLZYtChqi0bzg61v7LAKC8pcj1sOsHuOkQKfrbJ9H95ZTIzQqH3jX
6ZDN9pG/6i5/lMZXB7XXb8gh0JIM3JgJGgd6Z2rgBoHjzpSU3iSNW8pjPIxv
EjC8862laZpGkXozI41bBLK9J3K9hGTxh4imIzeXgHrGYNGgiCzOef2AGWHn
8mZ/rSBxWRympevabhMwD/qo3y8pi6vK4szL8wjoW5T/3MSRxRMTlutS7xBo
3Dm7spori065jTOB+ay+vRrp82Rl0YO3LtimgMD/AJTtKwY=
                   "]]}, "Charting`Private`Tag#1"]}}, <|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
                   0, 0.24747531874126136`}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9414816918491806, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
             "HighlightElements" -> <|
               "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
              "LayoutOptions" -> <|
               "PanelPlotLayout" -> <||>, 
                "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
                  0, 0.24747531874126136`}}, 
                "Frame" -> {{False, False}, {False, False}}, 
                "AxesOrigin" -> {0.9414816918491806, 0}, 
                "ImageSize" -> {400, 
                  Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                Directive[
                 FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                  18, 
                  RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                "DefaultStyle" -> {
                  Directive[
                   PointSize[0.009166666666666668], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]]}, 
                "HighlightLabelingFunctions" -> <|
                 "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                  "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                False|>, 
              "Meta" -> <|
               "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}],
           Selectable->False]},
         Annotation[{{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.009166666666666668], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20, 
               RGBColor[
                Rational[82, 255], 
                Rational[40, 51], 
                Rational[18, 85]]], 
              Line[CompressedData["
1:eJwVUnlYjdsbbR5O5/vK0G2SBikaSSmR9003w20uNxFKRUijFOI20FWEklAk
KSSFplu30ojonPPtGypDgyIlRaSBBr/v98d+9vM++9lrrXetpeEd5LJTREhI
qIQ9/79fuct3aEkMA1dXx0N8K8L049SVC1d8BS5nuvqn5SW4+vzLSY7/N+D7
6X4y2H0TBEmVTq/TR+DavEDl8h33QNGlLuafxu+QqZzivjirGPb4tgS2D4/C
/Zg1a34plwHjhnuz5cfhUnmg2oolFaBsGrQi0nQC7CQbXMO+VEH29T98Bxx/
QG1CeWO1bw0c1FUNSfT9CWvtK8RoQS1suhSjJLd/Ej5/yB4d5dVBkHBsrGnk
FIR5mRhmFNVDVs6XKP6RaRh+HsL5dawB+ormfiyKmIGrQTd/u7HmIRS3mYk+
9/8Fg/bMi4rhh/DcIkokWV8IN31fkKGa9Aiymmy2kEwhDB+XDNuj+Rg85mTJ
5coKo6n4kkjR24+h7teNVZpHhHF5ku1RzYWNIP9t+fS6XmFsXL1lrOViI/QM
Xp1ZaCuC1ZUavTIiT4AWruHyCkTwR2VWVqrvE6gdmV24jhJFq+SKPr3aJ8At
qn1TsEcU+czBlaHyT2HQv+OCXIMo7gnte/jD9ykwhrMajimJocUG70rre08h
dfRhu0qAGAZsrtnf8P0pbJSinw49EEP71in1t6ZNIKqQcpvmimPkmPnGsdAm
4D0r+idlkzgaU35rN+c3QbMJqp27Jo79re7fXXuaAJNNh+b3iaPIgPFcXXke
HMjgf3bQk8BnLvoDijbs7BWevTxAAiNOHRF2D+VBhLeF/kC+BPrFJQqUMnhw
11gOjg5IoJFB6/LERzwY3N08T1RbEnkHXH579YkHy87tSzjjKYmtLT1Z2nJ8
yB7nPF56URItbjfwLhrzAd6/S5zhS6Jt5KMLdq58kJmJoiWEpTB66ImXdygf
6g4uH3ZfJoXzdtVpfT/LB8ddJbaSvlK4mbOxVDmfD1rge089RQpnmQt/HXzM
B//RJLWSWil0OHxjOOotH8STtBT/G5TCWoHI0r4JPnwJ+nAmVkEa7eZ/KjOR
E0CVnMbYS5TGHX8nmR7SFsCgWzq83S2NjcGBmg9XCiBrO78r56w0arcZvV7g
JIBeG8dm41Jp3E4NFN/wEYDLrV2XUl9Jo3XChIJbuADeBtxa+3JKGpvTq1Iw
XgBdnvl/iatxML418lNQmgD+tGyO0EEOZr9J0v18WwD89CHh9V4crBlXKXr4
rwD8GqQTgqM4+IB4rJ16IgCnfimlvAwOGiY2K2e0CcDtwe87pis4uG/MseNu
rwAubFcoD23j4FffWbXmIwJQnnaaP3uEg87mQ7FWQgwkeFxc846SwbjP9ZGE
y0DQ5YLjQzoyeNLf8Gq/IgNeVtkTZlYyODpxIfacFgPzCz7uebpZBo2zcvc9
M2KATnTcnhsig4d6bZwLLBg4zelRfBMvgzqbZ97o2DDgVlV8xS9TBvO85cPW
OjJw1TPhnmupDDZaLrCiNrPv9fvac5pkMNRts1G0NwOzDLXDvbpkMEU/dOS6
PwML2q6knRqRQT/NjfShMAZ0Oucv0ZPkYnNXwH/iRxkwik3+aq3MxQinZ1vt
4hj4qX9y12t9Ln64p5TveJoBaRnngW+rubgthXt2dioDyn2C/GQnLhr6qxZe
vMKAiZhXScUOLvaeKknvzmZgeXFWV0goFzHYpfhbHgOOOxT7KmK5WHT2lLWg
kIHIN83b085x0eDl2/D95QycjflSJnedi6HnI7b1VbN86uprtAq5mLOheEj3
EQOlWtIGbTVcdOosFkceAx0dmQn6DBf5iyv2LWpmwDZov61OOxdr2sNe9LYy
cGZB/4amj1x0TTB7faidgfoKXyvFcVafv6rUh24GKNfQF3PEKHQOVWrV62PA
J4Yk1shRuP3t9zy7QQYG9SLaVVUpvPbcsmPDVwZGCy/PX7qYwgFGu0RrjIGX
fRcuTZpQeH+b++7OnwxwdpPDUUjhlqZSrYO/GHAoTemutqXwMiMvOSJKoDTn
U0ulG4X9s4fVnaQI2MZ4ORzcQeFzK6GDSVwCa9yqjMb8KXzv2yVRKkfgcWOt
vVk4hbeMzz+onktArLPF3zKawq0flWPvKhI4oFFoyTlJYYZN75K4eQRcfEb9
MlMoXKzsmmGtTqAunhc9c4XCz6Ja5wYWEDh9J0xu8U0KL+b3NB/WIfB7V0uy
+j0KD4n/oTCqS2Ckdzr0QxmFxzpy5LcYErCad0P+SC2FSw0WHcpbSsCy+xbp
eULhw4D1fR9MCMypjPyk0kzh6T84v2TNCdwOz8xd9IpCwajDZu2VBDyOSqzi
dFNYuHNegu5qArJpUf/V9VM4Wd6tompFIHCrwgmnYVbfTFnajDWBhd7hEWXj
LH5aZhxZS0Dl/Mr74zMUxgZVbEvaQKAs18VstgSNtkrHLlvZEQgSWceRomjc
uVq45J0D669KyvzXc2iUsJlUiHBm8W4N7khQptE+eqHJlCsBk5OnK37ToNFJ
yDFkvxuB6NZDksd0aMzSTjTpcCcQ+b5enRjQ+EjNs2uFBwGL+41tk8torPDs
JAnbCDAXQ8elLWjssXzlJfAkwEkL+/0n0GjI+/lRzJuAvN5fRwU2NGpODtQs
8SXwhTngcdyWRk+zQBPnXQTuBucnqznTmLv/2IVdu1n/imSZTDcaP7ZGG4fs
JdBvuuVf8a00tnCNXEL2sf6IrBl33kHjSpd3q/wCCayQu6Edt4vGP+0vmbkG
E7ipVNKd6U+jUb14nGkogeBqlerrwTS6G5ftpMMIZFL69mcO0GgVrqHYeYDN
/8SMis9hGm9uK3uZE0GgIje9WCOKxmGf6W7vQwT2UkppTcdY/ONX9ilGErCz
fGS/PZ5GvRVh9x4dIdBksNqxI5HG2YV3uvb+RaAhPlVhfTKNE9b1S6Si2f0f
BahmptJ4fmnmi4wYAidUFV70pNHoUnRtUu8YAd3QO3fmXKVR2CfvRdFxAkVq
i2cZX6cxbc6y08Z/E+hpSwxcfZPGACEX5zsnCHjHDeiuyGP5jvJsVRMILLOJ
y9O8SyNfQfVm/Em2n1EfHCYL2TxWJsQPnWL7rPM9vKGUxil3TWW702wfDSWi
Iv9l909tic45Q+Cb0WTtggfsf9kD3WNnCRz0sDtfVcvyldd5WicTWFug7rD2
IY3v68LmnzxHwH6/p1VdI40KxeuBl0JgSre+2oDH+qci8k4ilc2rqnduIkPj
kuGIxZYXWP3zPJLam2nUP3d5aeBF1v+NZZFqLTTqnIhWSr9E4M3MdbU/X7L9
fOczU5vG5mv+sf7oGxrP7i6e6kkn0Mn9Oy+tk8YGn7lLhK4Q2ONTonS7m8Ym
3FusmEEgPmTSOf89jZd72q/pXyWQVbYyJbuPRpmqzlmrMglsS6xUOTtA40yB
sdq6awQmLZYtChqi0bzg61v7LAKC8pcj1sOsHuOkQKfrbJ9H95ZTIzQqH3jX
6ZDN9pG/6i5/lMZXB7XXb8gh0JIM3JgJGgd6Z2rgBoHjzpSU3iSNW8pjPIxv
EjC8862laZpGkXozI41bBLK9J3K9hGTxh4imIzeXgHrGYNGgiCzOef2AGWHn
8mZ/rSBxWRympevabhMwD/qo3y8pi6vK4szL8wjoW5T/3MSRxRMTlutS7xBo
3Dm7spori065jTOB+ay+vRrp82Rl0YO3LtimgMD/AJTtKwY=
               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
               0, 0.24747531874126136`}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0.9414816918491806, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[82, 255], 
                 Rational[40, 51], 
                 Rational[18, 85]]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
          "DynamicHighlight"]], {{}, {}}}, {{}, 
        InterpretationBox[{
          TagBox[{{}, {}, 
            TagBox[
             {GrayLevel[0], PointSize[0.007333333333333334], Thickness[Tiny], 
              Dashing[{Small, Small}], 
              StyleBox[LineBox[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
                "]],
               FontFamily->"CMU Serif",
               FontSize->20,
               FontSlant->"Plain"]},
             Annotation[#, "Charting`Private`Tag#1"]& ]},
           {
           "WolframDynamicHighlight", <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
          StyleBox[
           DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
             Slot["HighlightElements"], 
             Slot["LayoutOptions"], 
             Slot["Meta"], 
             Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                Annotation[{
                  Hue[0.67, 0.6, 0.6], 
                  Directive[
                   PointSize[0.007333333333333334], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   GrayLevel[0], 
                   Thickness[Tiny], 
                   Dashing[{Small, Small}]], 
                  Line[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
                   "]]}, "Charting`Private`Tag#1"]}}, <|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9387083333333356, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.007333333333333334], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    GrayLevel[0], 
                    Thickness[Tiny], 
                    Dashing[{Small, Small}]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
             "HighlightElements" -> <|
               "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
              "LayoutOptions" -> <|
               "PanelPlotLayout" -> <||>, 
                "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
                "Frame" -> {{False, False}, {False, False}}, 
                "AxesOrigin" -> {0.9387083333333356, 0}, 
                "ImageSize" -> {400, 
                  Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                Directive[
                 FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                  18, 
                  RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                "DefaultStyle" -> {
                  Directive[
                   PointSize[0.007333333333333334], 
                   AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                   "Plain", FontSize -> 20, 
                   GrayLevel[0], 
                   Thickness[Tiny], 
                   Dashing[{Small, Small}]]}, 
                "HighlightLabelingFunctions" -> <|
                 "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                  "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                False|>, 
              "Meta" -> <|
               "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
            
            ImageSizeCache->{{
             4.503599627370496*^15, -4.503599627370496*^15}, {
             4.503599627370496*^15, -4.503599627370496*^15}}],
           Selectable->False]},
         Annotation[{{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.007333333333333334], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20, 
               GrayLevel[0], 
               Thickness[Tiny], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0.9387083333333356, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                GrayLevel[0], 
                Thickness[Tiny], 
                Dashing[{Small, Small}]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
          "DynamicHighlight"]], {{}, {}}}},
      AspectRatio->NCache[
        Rational[2, 3], 0.6666666666666666],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{1., 0.},
      BaseStyle->{
       FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 20},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->400,
      LabelStyle->Directive[
       FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
        RGBColor[0, 0, 0]],
      Method->{
       "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
        "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
        Scaled[0.05], "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> 
        "CurrentSet", "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> 
        True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{1., 4.}, {0., 0.25350716563569575`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      RotateLabel->False,
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.919487847038506*^9, 3.919496874903585*^9, 3.919497581385579*^9, 
   3.9194978266040773`*^9, 3.919498038754846*^9, 3.919498207634661*^9, 
   3.919499222742207*^9, 3.919505053273687*^9, 3.920000729244333*^9, 
   3.920003801707772*^9, 3.920004338665976*^9, 3.920004834166601*^9, 
   3.920007260307661*^9, 3.920012367152643*^9, 3.920012617741004*^9, 
   3.9200126530914707`*^9, 3.92001323303624*^9, 3.920013300173572*^9, 
   3.920014731515872*^9, 3.920027338754071*^9, 3.920027555761228*^9, 
   3.920027622417547*^9, 3.920027695624506*^9, 3.920027879536602*^9, 
   3.920028221934354*^9, 3.920028290924898*^9, 3.920028391068973*^9, 
   3.92002846281767*^9, 3.920028674092745*^9, 3.920029070578057*^9, 
   3.920029135857158*^9, 3.920029168641507*^9, 3.920030103653681*^9, 
   3.920030329449588*^9, 3.9200309175388603`*^9, 3.920031201281922*^9, 
   3.920031310654772*^9, 3.920109795091791*^9, 3.925893906460449*^9, 
   3.92589418284599*^9, 3.925896966391873*^9, 3.925897638062355*^9, 
   3.925897740107476*^9, 3.934951130346828*^9, 3.934951454982661*^9, 
   3.935057027100678*^9, 3.935117356157662*^9, 3.935126528753337*^9, 
   3.935228263277732*^9, 3.9354818828802023`*^9, {3.935482093743412*^9, 
   3.935482101743878*^9}, 3.935482245332152*^9, 3.935482579423082*^9, 
   3.935482874118528*^9, 3.935483660360936*^9, 3.935643882941634*^9, 
   3.9360713805416203`*^9, 3.936074968595536*^9, 3.936075148357707*^9, 
   3.936340121378893*^9, 3.936340189437037*^9},
 CellLabel->"Out[88]=",ExpressionUUID->"fa01e75f-0657-43f1-b59e-c7c4b6eab62d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["For Copper", "Subsubsection",
 CellChangeTimes->{{3.826870451945037*^9, 3.8268704585726633`*^9}, {
  3.826870542901582*^9, 3.826870546771275*^9}, {3.920004340669839*^9, 
  3.920004342289627*^9}},ExpressionUUID->"ddb4c8f4-3ef5-46a9-98ce-\
f49f22b75265"],

Cell[BoxData[{
 RowBox[{"maCU", ":=", 
  RowBox[{"63.546", " ", "mu0"}]}], "\n", 
 RowBox[{"\[Beta]oCU", ":=", 
  RowBox[{"110.", "*", 
   RowBox[{"11604", "^", "2"}]}]}], "\n", 
 RowBox[{"aCU", ":=", "2.139944"}], "\n", 
 RowBox[{"\[Rho]aoCU", ":=", "9.075238"}], "\n", 
 RowBox[{"KaoCU", ":=", 
  RowBox[{"146.16", " ", 
   SuperscriptBox["10", "10"]}]}], "\n", 
 RowBox[{"\[Rho]CU", ":=", "8.93"}]}], "Input",
 CellChangeTimes->{{3.8049148328183813`*^9, 3.804914919357562*^9}, {
   3.804918789978271*^9, 3.804918792199984*^9}, {3.805007933418217*^9, 
   3.80500794141432*^9}, {3.805015694628097*^9, 3.80501569557456*^9}, {
   3.80501956957446*^9, 3.805019589858245*^9}, {3.811219109066323*^9, 
   3.8112191142672167`*^9}, {3.811220031115581*^9, 3.811220041511114*^9}, 
   3.811220188832434*^9},
 CellLabel->"In[89]:=",ExpressionUUID->"66a32ccb-ceb0-4987-aa28-1611d1417845"],

Cell[BoxData[{
 RowBox[{"ListAltCU", ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1.240", ",", "5.95"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.288", ",", "6.32"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.371", ",", "6.71"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.429", ",", "7.13"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.483", ",", "7.78"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.644", ",", "8.93"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.699", ",", "9.48"}], "}"}]}], "}"}]}], "\n", 
 RowBox[{"ListHayCU", ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1.647", ",", "9.05"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.664", ",", "9.17"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1.684", ",", "9.3"}], "}"}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.811218033409356*^9, 3.811218210879547*^9}, {
  3.811219880200395*^9, 3.811219882290615*^9}, {3.811220306284709*^9, 
  3.8112203182064247`*^9}},
 CellLabel->"In[95]:=",ExpressionUUID->"5828a684-b4bf-48ee-a163-fe64e2b81f85"],

Cell[BoxData[
 RowBox[{
  RowBox[{"presCUofZT", "[", 
   RowBox[{"z_", ",", "Tev_"}], "]"}], ":=", 
  RowBox[{"pres", "[", 
   RowBox[{
   "z", ",", "aCU", ",", "KaoCU", ",", "\[Rho]aoCU", ",", "\[Beta]oCU", ",", 
    "maCU", ",", "Tev", ",", "eV0"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.805084025358903*^9, 3.8050840359595623`*^9}, {
  3.8112192283033037`*^9, 3.811219249881083*^9}, {3.811220045760321*^9, 
  3.811220051279891*^9}, {3.811220209821232*^9, 3.811220209824131*^9}, {
  3.811220352866954*^9, 3.8112203529689302`*^9}},
 CellLabel->"In[97]:=",ExpressionUUID->"a4983af3-3ac7-4d0e-90b8-68139d4f8115"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2CUofZT", "[", 
   RowBox[{"z_", ",", "Tev_"}], "]"}], ":=", 
  RowBox[{"c2dimen2", "[", 
   RowBox[{
   "z", ",", "aCU", ",", "KaoCU", ",", "\[Rho]aoCU", ",", "\[Beta]oCU", ",", 
    "maCU", ",", "Tev", ",", "eV0"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.805021185129078*^9, 3.805021273856969*^9}, {
   3.8050215749228354`*^9, 3.805021629392829*^9}, {3.805021788091963*^9, 
   3.805021805168931*^9}, {3.805021870965201*^9, 3.805021885180142*^9}, {
   3.80502557810959*^9, 3.805025592710779*^9}, 3.805026426970989*^9, 
   3.805026457849969*^9, {3.805027450346304*^9, 3.8050274542032337`*^9}, {
   3.8050283922209997`*^9, 3.805028392426136*^9}, {3.805083902180371*^9, 
   3.805083951599761*^9}, 3.811219255015147*^9, {3.811220055896698*^9, 
   3.811220059842268*^9}, {3.811220209827533*^9, 3.811220209830112*^9}, 
   3.811220357653887*^9},
 CellLabel->"In[98]:=",ExpressionUUID->"dece71c9-26cf-4e63-9b5d-7202be61d9d5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uCUofZT", "[", 
   RowBox[{"z_", ",", "Tev_"}], "]"}], ":=", 
  RowBox[{"uint", "[", 
   RowBox[{
   "z", ",", "aCU", ",", "KaoCU", ",", "\[Rho]aoCU", ",", "\[Beta]oCU", ",", 
    "maCU", ",", "Tev", ",", "eV0"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.805021261159919*^9, 3.805021288639513*^9}, {
   3.805021662397425*^9, 3.8050216694813848`*^9}, {3.80502186498634*^9, 
   3.80502188800594*^9}, {3.805027152397887*^9, 3.805027185734806*^9}, {
   3.8050274556648197`*^9, 3.805027457723974*^9}, {3.8050839045644903`*^9, 
   3.805083905075123*^9}, {3.805084246960121*^9, 3.805084248398947*^9}, 
   3.811219256676938*^9, 3.8112200610550747`*^9, {3.811220209833195*^9, 
   3.81122020983567*^9}, 3.811220362111291*^9},
 CellLabel->"In[99]:=",ExpressionUUID->"b5dd1914-b00e-48c6-9846-dd09182d0d0b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"gammaCUofZT", "[", 
   RowBox[{"z_", ",", "Tev_"}], "]"}], ":=", 
  RowBox[{"gamma", "[", 
   RowBox[{
   "z", ",", "aCU", ",", "KaoCU", ",", "\[Rho]aoCU", ",", "\[Beta]oCU", ",", 
    "maCU", ",", "Tev", ",", "eV0"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.805021299102031*^9, 3.805021314001831*^9}, {
   3.805021673468788*^9, 3.805021683132703*^9}, {3.805021869107266*^9, 
   3.805021889432124*^9}, {3.805027461137441*^9, 3.805027463249693*^9}, {
   3.805083907052706*^9, 3.805083918576147*^9}, 3.811219259831971*^9, 
   3.811220062306714*^9, {3.811220209838604*^9, 3.811220209840859*^9}, 
   3.81122036377392*^9},
 CellLabel->
  "In[100]:=",ExpressionUUID->"f6614060-d850-41f6-97b3-19c268f78d37"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2CUofZP", "[", 
   RowBox[{"z_", ",", "p_"}], "]"}], ":=", 
  RowBox[{"c2dimen2", "[", 
   RowBox[{
   "z", ",", "aCU", ",", "KaoCU", ",", "\[Rho]aoCU", ",", "\[Beta]oCU", ",", 
    "maCU", ",", 
    RowBox[{"TeV", "[", 
     RowBox[{
     "z", ",", "aCU", ",", "KaoCU", ",", "\[Rho]aoCU", ",", "\[Beta]oCU", ",",
       "maCU", ",", "p", ",", " ", "eV0"}], "]"}], ",", "eV0"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.805021185129078*^9, 3.805021273856969*^9}, {
   3.8050215749228354`*^9, 3.805021629392829*^9}, {3.805021788091963*^9, 
   3.805021805168931*^9}, {3.805021870965201*^9, 3.805021885180142*^9}, {
   3.80502557810959*^9, 3.805025592710779*^9}, 3.805026426970989*^9, 
   3.805026457849969*^9, {3.805027450346304*^9, 3.8050274542032337`*^9}, {
   3.8050283922209997`*^9, 3.805028392426136*^9}, {3.805083891075336*^9, 
   3.805083891857542*^9}, {3.805083962161033*^9, 3.805083969061273*^9}, {
   3.8112192653527184`*^9, 3.8112192674905453`*^9}, {3.811220069608606*^9, 
   3.811220072511088*^9}, {3.811220209843803*^9, 3.81122020985007*^9}, 
   3.811220366160543*^9},
 CellLabel->
  "In[101]:=",ExpressionUUID->"e7774ec0-8cfb-4bd2-a6b8-d17ffb151465"],

Cell[BoxData[
 RowBox[{
  RowBox[{"uCUofZP", "[", 
   RowBox[{"z_", ",", "p_"}], "]"}], ":=", 
  RowBox[{"uint", "[", 
   RowBox[{
   "z", ",", "aCU", ",", "KaoCU", ",", "\[Rho]aoCU", ",", "\[Beta]oCU", ",", 
    "maCU", ",", 
    RowBox[{"TeV", "[", 
     RowBox[{
     "z", ",", "aCU", ",", "KaoCU", ",", "\[Rho]aoCU", ",", "\[Beta]oCU", ",",
       "maCU", ",", "p", ",", " ", "eV0"}], "]"}], ",", "eV0"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.805021261159919*^9, 3.805021288639513*^9}, {
   3.805021662397425*^9, 3.8050216694813848`*^9}, {3.80502186498634*^9, 
   3.80502188800594*^9}, {3.805027152397887*^9, 3.805027185734806*^9}, {
   3.8050274556648197`*^9, 3.805027457723974*^9}, {3.8050838940426598`*^9, 
   3.805083894641759*^9}, {3.811219270928348*^9, 3.811219271939101*^9}, {
   3.811220074625292*^9, 3.811220083147028*^9}, {3.811220209852992*^9, 
   3.811220209858678*^9}, 3.811220369568409*^9},
 CellLabel->
  "In[102]:=",ExpressionUUID->"607e985a-aa65-477d-b201-a3f3daa0f5e1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"gammaCUofZP", "[", 
   RowBox[{"z_", ",", "p_"}], "]"}], ":=", 
  RowBox[{"gamma", "[", 
   RowBox[{
   "z", ",", "aCU", ",", "KaoCU", ",", "\[Rho]aoCU", ",", "\[Beta]oCU", ",", 
    "maCU", ",", 
    RowBox[{"TeV", "[", 
     RowBox[{
     "z", ",", "aCU", ",", "KaoCU", ",", "\[Rho]aoCU", ",", "\[Beta]oCU", ",",
       "maCU", ",", "p", ",", " ", "eV0"}], "]"}], ",", "eV0"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.805021299102031*^9, 3.805021314001831*^9}, {
   3.805021673468788*^9, 3.805021683132703*^9}, {3.805021869107266*^9, 
   3.805021889432124*^9}, {3.805027461137441*^9, 3.805027463249693*^9}, {
   3.805083897227576*^9, 3.805083899698648*^9}, {3.811219274600855*^9, 
   3.81121927577886*^9}, {3.8112200765154448`*^9, 3.811220080176016*^9}, {
   3.811220209861638*^9, 3.811220209867449*^9}, 3.811220371053812*^9},
 CellLabel->
  "In[103]:=",ExpressionUUID->"0d5a9b59-b14e-4fde-87ec-af12334a3a94"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HugoniotCU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_", ",", "Td_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", " ", 
    RowBox[{
     RowBox[{"uCUofZT", "[", 
      RowBox[{"zd", ",", "Td"}], "]"}], "-", 
     RowBox[{"uCUofZT", "[", 
      RowBox[{"zu", ",", "Tu"}], "]"}]}], ")"}], "-", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"presCUofZT", "[", 
       RowBox[{"zd", ",", "Td"}], "]"}], "+", 
      RowBox[{"presCUofZT", "[", 
       RowBox[{"zu", ",", "Tu"}], "]"}]}], 
     RowBox[{"2", "\[Rho]aoCU"}]], 
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", "zu"], "-", 
      FractionBox["1", "zd"]}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.805026694699321*^9, 3.805026828174169*^9}, {
   3.805026884270505*^9, 3.805026925608181*^9}, {3.805027055108835*^9, 
   3.805027109732799*^9}, {3.805027162554033*^9, 3.805027164205282*^9}, {
   3.8050271957622223`*^9, 3.805027203022054*^9}, {3.805027292109338*^9, 
   3.805027351452653*^9}, {3.805027399734467*^9, 3.805027409598321*^9}, {
   3.805027539194681*^9, 3.805027552182423*^9}, {3.805028500738245*^9, 
   3.805028526888455*^9}, {3.805083988908821*^9, 3.805084005717074*^9}, {
   3.805084045228249*^9, 3.805084064398032*^9}, {3.805084226003392*^9, 
   3.8050842260575666`*^9}, {3.805084265563258*^9, 3.805084270173806*^9}, {
   3.805088294040053*^9, 3.805088332258723*^9}, {3.811219324878952*^9, 
   3.811219341714422*^9}, 3.811220085310714*^9, {3.811220215469101*^9, 
   3.811220229742021*^9}, {3.811220376299164*^9, 3.811220381209573*^9}, {
   3.920004004859704*^9, 3.920004018114297*^9}, {3.920004153013352*^9, 
   3.920004188347142*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"8de90ca4-0cf1-4fb3-93d2-f14a9f881117"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TdCU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], " ", ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["0.9874539840000001`", 
       SuperscriptBox["zd", 
        RowBox[{"2", "/", "3"}]]]}], "+", 
     FractionBox[
      RowBox[{"0.24686349599999996`", " ", 
       SuperscriptBox["zd", 
        RowBox[{"1", "/", "3"}]]}], "zu"]}]], "0.5`", " ", 
   RowBox[{"(", 
    RowBox[{"6.073648024079425`", "\[VeryThinSpace]", "-", 
     FractionBox["4.555236018059569`", 
      RowBox[{"1.`", "\[VeryThinSpace]", "-", 
       RowBox[{"2.139944`", " ", "zd"}]}]], "-", 
     FractionBox[
      RowBox[{"1.5184120060198563`", " ", "zd"}], "zu"], "+", 
     FractionBox[
      RowBox[{"4.555236018059569`", " ", "zd"}], 
      RowBox[{"zu", " ", 
       RowBox[{"(", 
        RowBox[{"1.`", "\[VeryThinSpace]", "-", 
         RowBox[{"2.139944`", " ", "zd"}]}], ")"}]}]], "-", 
     RowBox[{"1.`", " ", 
      RowBox[{"\[Sqrt]", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6.073648024079425`"}], "+", 
            FractionBox["4.555236018059569`", 
             RowBox[{"1.`", "\[VeryThinSpace]", "-", 
              RowBox[{"2.139944`", " ", "zd"}]}]], "+", 
            FractionBox[
             RowBox[{"1.5184120060198563`", " ", "zd"}], "zu"], "-", 
            FractionBox[
             RowBox[{"4.555236018059569`", " ", "zd"}], 
             RowBox[{"zu", " ", 
              RowBox[{"(", 
               RowBox[{"1.`", "\[VeryThinSpace]", "-", 
                RowBox[{"2.139944`", " ", "zd"}]}], ")"}]}]]}], ")"}], "2"], 
         "-", 
         RowBox[{"4.`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["0.9874539840000001`", 
              SuperscriptBox["zd", 
               RowBox[{"2", "/", "3"}]]]}], "+", 
            FractionBox[
             RowBox[{"0.24686349599999996`", " ", 
              SuperscriptBox["zd", 
               RowBox[{"1", "/", "3"}]]}], "zu"]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"6.073648024079425`", " ", "Tu"}], "-", 
            FractionBox[
             RowBox[{"4.555236018059569`", " ", "Tu"}], 
             RowBox[{"1.`", "\[VeryThinSpace]", "-", 
              RowBox[{"2.139944`", " ", "zu"}]}]], "-", 
            FractionBox["0.8175035611894441`", 
             SuperscriptBox["zu", 
              RowBox[{"10", "/", "3"}]]], "+", 
            FractionBox["4.373529601864956`", 
             SuperscriptBox["zu", 
              RowBox[{"7", "/", "3"}]]], "+", 
            FractionBox["196.5412770369993`", 
             SuperscriptBox["zu", 
              RowBox[{"4", "/", "3"}]]], "+", 
            FractionBox[
             RowBox[{"0.9874539840000001`", " ", 
              SuperscriptBox["Tu", "2"]}], 
             SuperscriptBox["zu", 
              RowBox[{"2", "/", "3"}]]], "+", 
            FractionBox["1401.9577551588818`", 
             SuperscriptBox["zu", 
              RowBox[{"1", "/", "3"}]]], "+", 
            RowBox[{"240.0088869124574`", " ", 
             SuperscriptBox["zu", 
              RowBox[{"2", "/", "3"}]]}], "+", 
            FractionBox["0.8175035611894441`", 
             SuperscriptBox["zd", 
              RowBox[{"10", "/", "3"}]]], "-", 
            FractionBox["4.373529601864956`", 
             SuperscriptBox["zd", 
              RowBox[{"7", "/", "3"}]]], "-", 
            FractionBox["2.0437589029736096`", 
             RowBox[{"zu", " ", 
              SuperscriptBox["zd", 
               RowBox[{"7", "/", "3"}]]}]], "-", 
            FractionBox["196.5412770369993`", 
             SuperscriptBox["zd", 
              RowBox[{"4", "/", "3"}]]], "+", 
            FractionBox["30.614707213054697`", 
             RowBox[{"zu", " ", 
              SuperscriptBox["zd", 
               RowBox[{"4", "/", "3"}]]}]], "+", 
            FractionBox["2.0437589029736096`", 
             RowBox[{
              SuperscriptBox["zu", 
               RowBox[{"7", "/", "3"}]], " ", "zd"}]], "-", 
            FractionBox["30.614707213054697`", 
             RowBox[{
              SuperscriptBox["zu", 
               RowBox[{"4", "/", "3"}]], " ", "zd"}]], "+", 
            FractionBox["393.0825540739987`", 
             RowBox[{
              SuperscriptBox["zu", 
               RowBox[{"1", "/", "3"}]], " ", "zd"}]], "-", 
            FractionBox[
             RowBox[{"0.24686349599999996`", " ", 
              SuperscriptBox["Tu", "2"], " ", 
              SuperscriptBox["zu", 
               RowBox[{"1", "/", "3"}]]}], "zd"], "+", 
            FractionBox[
             RowBox[{"280.3915510317764`", " ", 
              SuperscriptBox["zu", 
               RowBox[{"2", "/", "3"}]]}], "zd"], "-", 
            FractionBox[
             RowBox[{"1.5184120060198563`", " ", "Tu", " ", "zu"}], "zd"], 
            "+", 
            FractionBox[
             RowBox[{"4.555236018059569`", " ", "Tu", " ", "zu"}], 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1.`", "\[VeryThinSpace]", "-", 
                RowBox[{"2.139944`", " ", "zu"}]}], ")"}], " ", "zd"}]], "-", 
            
            FractionBox[
             RowBox[{"60.00222172811435`", " ", 
              SuperscriptBox["zu", 
               RowBox[{"5", "/", "3"}]]}], "zd"], "-", 
            FractionBox["1401.9577551588818`", 
             SuperscriptBox["zd", 
              RowBox[{"1", "/", "3"}]]], "-", 
            FractionBox["393.0825540739987`", 
             RowBox[{"zu", " ", 
              SuperscriptBox["zd", 
               RowBox[{"1", "/", "3"}]]}]], "-", 
            RowBox[{"240.0088869124574`", " ", 
             SuperscriptBox["zd", 
              RowBox[{"2", "/", "3"}]]}], "-", 
            FractionBox[
             RowBox[{"280.3915510317764`", " ", 
              SuperscriptBox["zd", 
               RowBox[{"2", "/", "3"}]]}], "zu"], "+", 
            FractionBox[
             RowBox[{"60.00222172811435`", " ", 
              SuperscriptBox["zd", 
               RowBox[{"5", "/", "3"}]]}], "zu"]}], ")"}]}]}], ")"}]}]}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.811649931683462*^9, 3.811649934336315*^9}, 
   3.92000400486202*^9, {3.920004172165164*^9, 3.920004184881061*^9}, 
   3.920013142000888*^9},
 CellLabel->
  "In[105]:=",ExpressionUUID->"3fb2ed99-a1a9-43aa-9139-846021278460"],

Cell[BoxData[
 RowBox[{
  RowBox[{"psCU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  RowBox[{"presCUofZT", "[", 
   RowBox[{"zd", ",", 
    RowBox[{"TdCU", "[", 
     RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.805084313890037*^9, 3.8050844050808*^9}, {
  3.80508851323963*^9, 3.805088539493006*^9}, {3.805088657396483*^9, 
  3.805088657801058*^9}, {3.805088787232883*^9, 3.805088789909691*^9}, {
  3.811219391903508*^9, 3.811219399116308*^9}, {3.811220215477153*^9, 
  3.81122021547782*^9}, {3.811221021554784*^9, 3.8112210220407877`*^9}, {
  3.920004004863256*^9, 3.920004018115177*^9}, {3.920004177140499*^9, 
  3.920004177141789*^9}, {3.920012577218468*^9, 3.920012578095427*^9}, {
  3.920013311166926*^9, 3.920013313325424*^9}},
 CellLabel->
  "In[106]:=",ExpressionUUID->"bed827ac-bd70-47d9-91a4-44af6aa2b7ef"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"presCUofZT", "[", 
  RowBox[{"1", ",", "T0r"}], "]"}]], "Input",
 CellChangeTimes->{{3.925957956732689*^9, 3.9259579935713463`*^9}},
 CellLabel->
  "In[107]:=",ExpressionUUID->"5a002a01-07e1-4224-a242-4ec9709ebe7b"],

Cell[BoxData["2.57321734001014`"], "Output",
 CellChangeTimes->{{3.925957967918293*^9, 3.925957993976018*^9}, 
   3.934951130622752*^9, 3.934951455299161*^9, 3.935057027374116*^9, 
   3.935117356430034*^9, 3.935126529019248*^9, 3.935228263634381*^9, 
   3.935481883209075*^9, {3.935482094066988*^9, 3.935482102108117*^9}, 
   3.935482245641658*^9, 3.935482579701476*^9, 3.935482874373974*^9, 
   3.935483660674345*^9, 3.935643883238241*^9, 3.936071380806575*^9, 
   3.936074968956341*^9, 3.936075148733224*^9, 3.9363401218903723`*^9, 
   3.936340189910853*^9},
 CellLabel->
  "Out[107]=",ExpressionUUID->"50ae04c6-1fa3-48fa-9ddf-8a6a562b9cf9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"DsCU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  SqrtBox[
   FractionBox[
    RowBox[{"zd", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"psCU", "[", 
        RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}], "-", 
       RowBox[{"presCUofZT", "[", 
        RowBox[{"zu", ",", "Tu"}], "]"}]}], ")"}]}], 
    RowBox[{"zu", 
     RowBox[{"(", 
      RowBox[{"zd", "-", "zu"}], ")"}], "\[Rho]aoCU"}]]]}]], "Input",
 CellChangeTimes->{{3.8050281673206663`*^9, 3.805028173382084*^9}, {
   3.805028276807456*^9, 3.805028332916894*^9}, {3.805028544684782*^9, 
   3.805028549740408*^9}, {3.805084442298846*^9, 3.805084471355418*^9}, {
   3.805084552525017*^9, 3.805084552730258*^9}, {3.8050888169800034`*^9, 
   3.8050888651085577`*^9}, {3.811219401142688*^9, 3.811219414506034*^9}, 
   3.811220092552127*^9, {3.811220215478702*^9, 3.8112202154795523`*^9}, {
   3.811220247816312*^9, 3.8112202478170156`*^9}, {3.9200040048644958`*^9, 
   3.920004018116817*^9}, {3.920004172193228*^9, 3.9200041771444807`*^9}},
 CellLabel->
  "In[108]:=",ExpressionUUID->"bbc78df2-1851-4733-9c82-bfe723ee22ab"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c1CU", "[", 
   RowBox[{"zu_", ",", "Tu_"}], "]"}], ":=", 
  SqrtBox[
   RowBox[{"c2CUofZT", "[", 
    RowBox[{"zu", ",", "Tu"}], "]"}]]}]], "Input",
 CellChangeTimes->{{3.805028416176936*^9, 3.805028438802588*^9}, {
   3.805084512105439*^9, 3.805084519456218*^9}, {3.805084592177139*^9, 
   3.805084616321147*^9}, {3.805084905285503*^9, 3.805084911210293*^9}, {
   3.805088879449851*^9, 3.805088908673258*^9}, {3.811219424845892*^9, 
   3.811219433451754*^9}, 3.8112202154826*^9, 3.811220247817778*^9, {
   3.920004004865573*^9, 3.920004018117544*^9}},
 CellLabel->
  "In[109]:=",ExpressionUUID->"fb4dbb08-7a22-43ea-b815-31b8b32a59f9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"m1sCU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"DsCU", "[", 
    RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}], 
   RowBox[{"c1CU", "[", 
    RowBox[{"zu", ",", "Tu"}], "]"}]]}]], "Input",
 CellChangeTimes->{{3.805028456141674*^9, 3.805028458821529*^9}, {
   3.805084716924518*^9, 3.80508471833899*^9}, {3.805084767840795*^9, 
   3.805084804868678*^9}, {3.80508888652349*^9, 3.805088921816354*^9}, 
   3.8100212378737707`*^9, 3.811074162858078*^9, {3.811219429678575*^9, 
   3.811219436956085*^9}, {3.811220215485658*^9, 3.811220215486981*^9}, {
   3.920004004866727*^9, 3.920004018118923*^9}, {3.920004177145191*^9, 
   3.920004177145772*^9}},
 CellLabel->
  "In[110]:=",ExpressionUUID->"69cc7337-54be-4fd2-856a-161ac5650ca9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"M1sCU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"m1sCU", "[", 
      RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}], ">", "1"}], ",", 
    RowBox[{"m1sCU", "[", 
     RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}], ",", "None"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.8110741336403723`*^9, 3.811074169806614*^9}, {
  3.8112194435178*^9, 3.811219448149816*^9}, {3.811220215489835*^9, 
  3.81122021549121*^9}, {3.920004004868904*^9, 3.920004018122487*^9}, {
  3.920004177147492*^9, 3.920004177150627*^9}},
 CellLabel->
  "In[111]:=",ExpressionUUID->"d802be0a-5754-4228-b31f-4e101af9cfa4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c2CU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  SqrtBox[
   RowBox[{"c2CUofZT", "[", 
    RowBox[{"zd", ",", 
     RowBox[{"TdCU", "[", 
      RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}]}], "]"}]]}]], "Input",
 CellChangeTimes->{{3.805084737537307*^9, 3.805084758311084*^9}, {
   3.805084815023246*^9, 3.805084824846231*^9}, {3.8050849395877047`*^9, 
   3.805084942478084*^9}, {3.805088940370058*^9, 3.805088952327902*^9}, 
   3.805106977018914*^9, {3.805111156847911*^9, 3.8051111583694696`*^9}, {
   3.811219491431871*^9, 3.811219501441958*^9}, {3.811220215504609*^9, 
   3.8112202155052977`*^9}, 3.81122024782042*^9, {3.9200040048700457`*^9, 
   3.920004018123317*^9}, {3.920004177151463*^9, 3.920004177152807*^9}, 
   3.920013320657134*^9},
 CellLabel->
  "In[112]:=",ExpressionUUID->"e44d44e8-1daa-496b-af29-e7aa05aef3c7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"M2sCU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["zu", "zd"], 
   FractionBox[
    RowBox[{"c1CU", "[", 
     RowBox[{"zu", ",", "Tu"}], "]"}], 
    RowBox[{"c2CU", "[", 
     RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}]], 
   RowBox[{"M1sCU", "[", 
    RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.805084991249775*^9, 3.80508503424048*^9}, {
   3.805088969479148*^9, 3.805088986356148*^9}, {3.805089027257358*^9, 
   3.805089027365175*^9}, 3.805093486204302*^9, {3.810021269964093*^9, 
   3.8100212809966803`*^9}, {3.811219494690434*^9, 3.811219505985661*^9}, {
   3.8112202155081263`*^9, 3.811220215510153*^9}, 3.920003838072997*^9, {
   3.920004004871241*^9, 3.92000401812567*^9}, {3.920004172194493*^9, 
   3.920004177155274*^9}},
 CellLabel->
  "In[113]:=",ExpressionUUID->"264e7333-0d2e-41bd-81f4-df12bf1dbaa3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c2CU", "[", 
      RowBox[{"1", ",", "zero", ",", "zd"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"zd", ",", "1", ",", "2"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Thick"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "12"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
     RowBox[{"Frame", "->", "False"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"2", "/", "3"}]}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ListAltCU", ",", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], "}"}], ",", "ListHayCU"}], "}"}], 
     ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<OpenMarkers\>\"", ",", "11"}], "}"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.827202419893038*^9, 3.827202463881133*^9}, {
  3.827204747048132*^9, 3.827204754482368*^9}, {3.920004177161134*^9, 
  3.920004177166837*^9}},
 CellLabel->
  "In[114]:=",ExpressionUUID->"080f0103-0ce0-4240-8b65-8839d764f406"],

Cell[BoxData[
 GraphicsBox[{
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {GrayLevel[0], Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwVjHtUkgcchrG8JDMlFBQFLyB8uVaRs0zr+PtpptV0BauDubKkq63pzC4c
k2ahpaulWdYqszYNLxw1XVa2LupOWnmpVs3L6aKlqWWKiiACfmN/vOf943nO
4yVNEG+bRqFQIs37//1+SraiUNTgbqPp2z+ThoUWukvBFmpYx+mVu9Bo6HQ6
aZFimho+txv0NXQajlXv3mFtpYaEI02FRmcaVhliHtlR1VBAWdWQyqWh8Niy
X1lOaqgpWLsszZ+Gc/LtGF/PVsNpGkMmi6Uhtznfe/saNRT5qtClmoZNVHl6
VpEaXslDrX3jZqHeoSdwdEIN36RF3TM60NGx92TQnRUjoHnvUSmpomN/3phi
5eURuFZe3LA81hFD3Lo5NPUIRMhJH8V0J5SkZOjPh4+CyCty7XdVTri+LIl3
/NIouC4S9VtuZGBXYd/v1Z9HoefGeOtBAwO5PzOkBaFj4KvkWJ1SMnHAo3n/
49wxCD9WZixc7ox52Q0dUb1j8OCrlgX23c5I7Uk+VLpEAz5NDjm8TBc0mW4e
WHhCA0F7XuuO8lmomiyvUrzXgCQv7H5+KwvDGgeWBASMg8cQpQP2uuK26DLW
7Mxx6P+ovZJg74b49MuAzrfj4Cv76Lyr2g0v2y0oeyDUQlDqHwWOIjbenjMi
3ZuhhWvsle1n9Wyscx3f/ssbLfgIrOSf8jkY+fTw/Y55OujMPRfnEuCOZ3Y+
XD+YrgNhqLg/oMsdNzeeW7G4TQcnvghOCU/xQBdtafonwQS4vvoXiqieeNxG
ZimVT0Cfw6n4qo2eqHjb0jardQJyXLnUIJUn+l94PZjG18OWAxrq96Qntnkv
WLPpoB5SRthrLMVeaNw3c0ZSkx4YwJvpd9kLX5UUWKziTkKCpfXE9DEvDC6s
Xx2dNAmLJyLiNwZzMSeeP/isfhKCxll7V57kYr5byGM7lgG6fN0Te7u5OD+r
z5gaZ4B3nbkZdkIeHuwNS7xVa4DMoOp36jQeRkybH+hDN0JIyChd+oKH1OFo
kYXUCBlVocxErjcq7mFp3i0jBPpcJ8QHvPHw2gpJoq0JOu+u1t5v8MbAlrYw
21gTRF+lCOgcPr5lhKbNuGkCwdDtucw9fLTlBzCDbaag9lA5T1nHxyFm/8DS
mCn4x7ra4O8iwKgnHvQ9FVNQPPlGKokTYIXkYoY9OQVT5Vmdc2oEWFf/FOPX
kdAt7GrxphEYpTkZaaMk4fz2yviSWAIbWkOECUUkDD/aHMzcQqBfiZbeVkxC
/Ae5m2IrgQ4xMe1KFQnJx20/bNhh9hvnbgmrJCFScuUF7UcCF15slqXfIWE+
PY+VLCOQHkItnP6chN2irSJxFoGp7HtHf3hBQonpGaM2m8AhbWLc85ckaP3V
3XNzCHyk6phX0E4C+0nYKdtcs88oqQl5Q8LrwXMRdRcIHO4Pf3J4gISjmUp/
XyWBG/42VA58JMGRz5ZdKSLw8aWKM6JBEuy2ba21LyFQKXaO9ho2+zv27fyk
IjDmzoeeWo2ZK18yr1YS2Hz2QuNsrZlns886/klgYOK3pdk6ErrWhXOOXCeQ
IbiRsHmShBon0bJNNwk8Qtklfmgw+7F+71puEaju5CwUmkgwzbPMXHrb3K9+
5vzbFAkexfX+qr/M/az0SZIk4bkucYh1l8D/AJyCQM8=
           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0], 
               Thickness[Large]], 
              Line[CompressedData["
1:eJwVjHtUkgcchrG8JDMlFBQFLyB8uVaRs0zr+PtpptV0BauDubKkq63pzC4c
k2ahpaulWdYqszYNLxw1XVa2LupOWnmpVs3L6aKlqWWKiiACfmN/vOf943nO
4yVNEG+bRqFQIs37//1+SraiUNTgbqPp2z+ThoUWukvBFmpYx+mVu9Bo6HQ6
aZFimho+txv0NXQajlXv3mFtpYaEI02FRmcaVhliHtlR1VBAWdWQyqWh8Niy
X1lOaqgpWLsszZ+Gc/LtGF/PVsNpGkMmi6Uhtznfe/saNRT5qtClmoZNVHl6
VpEaXslDrX3jZqHeoSdwdEIN36RF3TM60NGx92TQnRUjoHnvUSmpomN/3phi
5eURuFZe3LA81hFD3Lo5NPUIRMhJH8V0J5SkZOjPh4+CyCty7XdVTri+LIl3
/NIouC4S9VtuZGBXYd/v1Z9HoefGeOtBAwO5PzOkBaFj4KvkWJ1SMnHAo3n/
49wxCD9WZixc7ox52Q0dUb1j8OCrlgX23c5I7Uk+VLpEAz5NDjm8TBc0mW4e
WHhCA0F7XuuO8lmomiyvUrzXgCQv7H5+KwvDGgeWBASMg8cQpQP2uuK26DLW
7Mxx6P+ovZJg74b49MuAzrfj4Cv76Lyr2g0v2y0oeyDUQlDqHwWOIjbenjMi
3ZuhhWvsle1n9Wyscx3f/ssbLfgIrOSf8jkY+fTw/Y55OujMPRfnEuCOZ3Y+
XD+YrgNhqLg/oMsdNzeeW7G4TQcnvghOCU/xQBdtafonwQS4vvoXiqieeNxG
ZimVT0Cfw6n4qo2eqHjb0jardQJyXLnUIJUn+l94PZjG18OWAxrq96Qntnkv
WLPpoB5SRthrLMVeaNw3c0ZSkx4YwJvpd9kLX5UUWKziTkKCpfXE9DEvDC6s
Xx2dNAmLJyLiNwZzMSeeP/isfhKCxll7V57kYr5byGM7lgG6fN0Te7u5OD+r
z5gaZ4B3nbkZdkIeHuwNS7xVa4DMoOp36jQeRkybH+hDN0JIyChd+oKH1OFo
kYXUCBlVocxErjcq7mFp3i0jBPpcJ8QHvPHw2gpJoq0JOu+u1t5v8MbAlrYw
21gTRF+lCOgcPr5lhKbNuGkCwdDtucw9fLTlBzCDbaag9lA5T1nHxyFm/8DS
mCn4x7ra4O8iwKgnHvQ9FVNQPPlGKokTYIXkYoY9OQVT5Vmdc2oEWFf/FOPX
kdAt7GrxphEYpTkZaaMk4fz2yviSWAIbWkOECUUkDD/aHMzcQqBfiZbeVkxC
/Ae5m2IrgQ4xMe1KFQnJx20/bNhh9hvnbgmrJCFScuUF7UcCF15slqXfIWE+
PY+VLCOQHkItnP6chN2irSJxFoGp7HtHf3hBQonpGaM2m8AhbWLc85ckaP3V
3XNzCHyk6phX0E4C+0nYKdtcs88oqQl5Q8LrwXMRdRcIHO4Pf3J4gISjmUp/
XyWBG/42VA58JMGRz5ZdKSLw8aWKM6JBEuy2ba21LyFQKXaO9ho2+zv27fyk
IjDmzoeeWo2ZK18yr1YS2Hz2QuNsrZlns886/klgYOK3pdk6ErrWhXOOXCeQ
IbiRsHmShBon0bJNNwk8Qtklfmgw+7F+71puEaju5CwUmkgwzbPMXHrb3K9+
5vzbFAkexfX+qr/M/az0SZIk4bkucYh1l8D/AJyCQM8=
               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 2.}, {4., 12.}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {1.0000000000000022`, 4.000000000000009}, 
            "ImageSize" -> {400, 
              Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
            Directive[
             FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
              
              RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0], 
               Thickness[Large]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 2.}, {4., 12.}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {1.0000000000000022`, 4.000000000000009}, 
           "ImageSize" -> {400, 
             Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
           Directive[
            FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
             RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              GrayLevel[0], 
              Thickness[Large]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJwVjHtUkgcchrG8JDMlFBQFLyB8uVaRs0zr+PtpptV0BauDubKkq63pzC4c
k2ahpaulWdYqszYNLxw1XVa2LupOWnmpVs3L6aKlqWWKiiACfmN/vOf943nO
4yVNEG+bRqFQIs37//1+SraiUNTgbqPp2z+ThoUWukvBFmpYx+mVu9Bo6HQ6
aZFimho+txv0NXQajlXv3mFtpYaEI02FRmcaVhliHtlR1VBAWdWQyqWh8Niy
X1lOaqgpWLsszZ+Gc/LtGF/PVsNpGkMmi6Uhtznfe/saNRT5qtClmoZNVHl6
VpEaXslDrX3jZqHeoSdwdEIN36RF3TM60NGx92TQnRUjoHnvUSmpomN/3phi
5eURuFZe3LA81hFD3Lo5NPUIRMhJH8V0J5SkZOjPh4+CyCty7XdVTri+LIl3
/NIouC4S9VtuZGBXYd/v1Z9HoefGeOtBAwO5PzOkBaFj4KvkWJ1SMnHAo3n/
49wxCD9WZixc7ox52Q0dUb1j8OCrlgX23c5I7Uk+VLpEAz5NDjm8TBc0mW4e
WHhCA0F7XuuO8lmomiyvUrzXgCQv7H5+KwvDGgeWBASMg8cQpQP2uuK26DLW
7Mxx6P+ovZJg74b49MuAzrfj4Cv76Lyr2g0v2y0oeyDUQlDqHwWOIjbenjMi
3ZuhhWvsle1n9Wyscx3f/ssbLfgIrOSf8jkY+fTw/Y55OujMPRfnEuCOZ3Y+
XD+YrgNhqLg/oMsdNzeeW7G4TQcnvghOCU/xQBdtafonwQS4vvoXiqieeNxG
ZimVT0Cfw6n4qo2eqHjb0jardQJyXLnUIJUn+l94PZjG18OWAxrq96Qntnkv
WLPpoB5SRthrLMVeaNw3c0ZSkx4YwJvpd9kLX5UUWKziTkKCpfXE9DEvDC6s
Xx2dNAmLJyLiNwZzMSeeP/isfhKCxll7V57kYr5byGM7lgG6fN0Te7u5OD+r
z5gaZ4B3nbkZdkIeHuwNS7xVa4DMoOp36jQeRkybH+hDN0JIyChd+oKH1OFo
kYXUCBlVocxErjcq7mFp3i0jBPpcJ8QHvPHw2gpJoq0JOu+u1t5v8MbAlrYw
21gTRF+lCOgcPr5lhKbNuGkCwdDtucw9fLTlBzCDbaag9lA5T1nHxyFm/8DS
mCn4x7ra4O8iwKgnHvQ9FVNQPPlGKokTYIXkYoY9OQVT5Vmdc2oEWFf/FOPX
kdAt7GrxphEYpTkZaaMk4fz2yviSWAIbWkOECUUkDD/aHMzcQqBfiZbeVkxC
/Ae5m2IrgQ4xMe1KFQnJx20/bNhh9hvnbgmrJCFScuUF7UcCF15slqXfIWE+
PY+VLCOQHkItnP6chN2irSJxFoGp7HtHf3hBQonpGaM2m8AhbWLc85ckaP3V
3XNzCHyk6phX0E4C+0nYKdtcs88oqQl5Q8LrwXMRdRcIHO4Pf3J4gISjmUp/
XyWBG/42VA58JMGRz5ZdKSLw8aWKM6JBEuy2ba21LyFQKXaO9ho2+zv27fyk
IjDmzoeeWo2ZK18yr1YS2Hz2QuNsrZlns886/klgYOK3pdk6ErrWhXOOXCeQ
IbiRsHmShBon0bJNNwk8Qtklfmgw+7F+71puEaju5CwUmkgwzbPMXHrb3K9+
5vzbFAkexfX+qr/M/az0SZIk4bkucYh1l8D/AJyCQM8=
           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 2.}, {4., 12.}}, 
        "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {1.0000000000000022`, 4.000000000000009}, 
        "ImageSize" -> {400, 
          Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
        Directive[
         FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
          RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0], 
           Thickness[Large]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], {{}, 
    InterpretationBox[{
      TagBox[{
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          StyleBox[GeometricTransformationBox[InsetBox[
             FormBox[
              StyleBox[
               GraphicsBox[{
                 {GrayLevel[1], 
                  DiskBox[{0, 0}, NCache[
                   Offset[{Rational[11, 2], Rational[11, 2]}], 
                    Offset[{5.5, 5.5}]]]}, 
                 {AbsoluteThickness[2.75], Dashing[{}], 
                  CircleBox[{0, 0}, NCache[
                   Offset[{Rational[11, 2], Rational[11, 2]}], 
                    Offset[{5.5, 5.5}]]]}}],
               StripOnInput->False,
               GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}],
              TraditionalForm], {0., 0.}, Automatic, Scaled[17.875]], {{{1.24,
             5.95}}, {{1.288, 6.32}}, {{1.371, 6.71}}, {{1.429, 7.13}}, {{
            1.483, 7.78}}, {{1.644, 8.93}}, {{1.699, 9.48}}}],
           FontFamily->"CMU Serif",
           FontSize->20,
           FontSlant->"Plain"]},
         Annotation[#, "Charting`Private`Tag#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          StyleBox[GeometricTransformationBox[InsetBox[
             FormBox[
              StyleBox[
               GraphicsBox[{
                 {GrayLevel[1], 
                  PolygonBox[
                   NCache[{
                    Offset[{0, Rational[22, 3]}], 
                    Offset[{(-11) 3^Rational[-1, 2], Rational[-11, 3]}], 
                    Offset[{11 3^Rational[-1, 2], Rational[-11, 3]}]}, {
                    Offset[{0, 7.333333333333333}], 
                    Offset[{-6.350852961085884, -3.6666666666666665`}], 
                    Offset[{6.350852961085884, -3.6666666666666665`}]}]]}, 
                 {AbsoluteThickness[2.75], Dashing[{}], 
                  JoinedCurveBox[NCache[
                   Line[{Offset[{0, Rational[22, 3]}], 
                    Offset[{(-11) 3^Rational[-1, 2], Rational[-11, 3]}], 
                    Offset[{11 3^Rational[-1, 2], Rational[-11, 3]}], 
                    Offset[{0, Rational[22, 3]}]}], 
                    Line[{Offset[{0, 7.333333333333333}], 
                    Offset[{-6.350852961085884, -3.6666666666666665`}], 
                    Offset[{6.350852961085884, -3.6666666666666665`}], 
                    Offset[{0, 7.333333333333333}]}]],
                   CurveClosed->True]}}],
               StripOnInput->False,
               GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}],
              TraditionalForm], {0., 0.}, Automatic, Scaled[17.875]], {{{0., 
            0.}}, {{0., 0.}}}],
           FontFamily->"CMU Serif",
           FontSize->20,
           FontSlant->"Plain"]},
         Annotation[#, "Charting`Private`Tag#2"]& ], 
        TagBox[
         {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          StyleBox[GeometricTransformationBox[InsetBox[
             FormBox[
              StyleBox[
               GraphicsBox[{
                 {GrayLevel[1], 
                  PolygonBox[{
                   Offset[{0, 6.875}], Offset[{6.875, 0}], 
                    Offset[{0, -6.875}], Offset[{-6.875, 0}]}]}, 
                 {AbsoluteThickness[2.75], Dashing[{}], 
                  LineBox[{
                   Offset[{0, 6.875}], Offset[{6.875, 0}], 
                    Offset[{0, -6.875}], Offset[{-6.875, 0}], 
                    Offset[{0, 6.875}]}]}}],
               StripOnInput->False,
               GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}],
              TraditionalForm], {0., 0.}, Automatic, Scaled[17.875]], {{{
            1.647, 9.05}}, {{1.664, 9.17}}, {{1.684, 9.3}}}],
           FontFamily->"CMU Serif",
           FontSize->20,
           FontSlant->"Plain"]},
         Annotation[#, "Charting`Private`Tag#3"]& ]},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{
            Annotation[{
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20], 
              GeometricTransformation[
               Inset[
                Style[
                 Graphics[{{
                    GrayLevel[1], 
                    Disk[{0, 0}, 
                    Offset[{
                    Rational[11, 2], 
                    Rational[11, 2]}]]}, 
                   AbsoluteThickness[2.75], 
                   Dashing[{}], 
                   Circle[{0, 0}, 
                    Offset[{
                    Rational[11, 2], 
                    Rational[11, 2]}]]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20]}], {0., 0.}, 
                Automatic, 
                Scaled[17.875]], {{{1.24, 5.95}}, {{1.288, 6.32}}, {{1.371, 
               6.71}}, {{1.429, 7.13}}, {{1.483, 7.78}}, {{1.644, 8.93}}, {{
               1.699, 9.48}}}]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20], 
              GeometricTransformation[
               Inset[
                Style[
                 Graphics[{{
                    GrayLevel[1], 
                    Polygon[{
                    Offset[{0, 
                    Rational[22, 3]}], 
                    Offset[{(-11) 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                    Offset[{11 3^Rational[-1, 2], 
                    Rational[-11, 3]}]}]}, 
                   AbsoluteThickness[2.75], 
                   Dashing[{}], 
                   JoinedCurve[
                    Line[{
                    Offset[{0, 
                    Rational[22, 3]}], 
                    Offset[{(-11) 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                    Offset[{11 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                    Offset[{0, 
                    Rational[22, 3]}]}], CurveClosed -> True]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20]}], {0., 0.}, 
                Automatic, 
                Scaled[17.875]], {{{0., 0.}}, {{0., 0.}}}]}, 
             "Charting`Private`Tag#2"], 
            Annotation[{
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20], 
              GeometricTransformation[
               Inset[
                Style[
                 Graphics[{{
                    GrayLevel[1], 
                    Polygon[{
                    Offset[{0, 6.875}], 
                    Offset[{6.875, 0}], 
                    Offset[{0, -6.875}], 
                    Offset[{-6.875, 0}]}]}, 
                   AbsoluteThickness[2.75], 
                   Dashing[{}], 
                   Line[{
                    Offset[{0, 6.875}], 
                    Offset[{6.875, 0}], 
                    Offset[{0, -6.875}], 
                    Offset[{-6.875, 0}], 
                    Offset[{0, 6.875}]}]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20]}], {0., 0.}, 
                Automatic, 
                Scaled[17.875]], {{{1.647, 9.05}}, {{1.664, 9.17}}, {{1.684, 
               9.3}}}]}, "Charting`Private`Tag#3"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1.699}, {0, 9.48}},
              "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20], 
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20], 
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1.699}, {0, 9.48}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
              Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
            Directive[
             FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
              
              RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20], 
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20], 
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListPlot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[{{
        Annotation[{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
           "Plain", FontSize -> 20], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Disk[{0, 0}, 
                 Offset[{
                   Rational[11, 2], 
                   Rational[11, 2]}]]}, 
               AbsoluteThickness[2.75], 
               Dashing[{}], 
               Circle[{0, 0}, 
                Offset[{
                  Rational[11, 2], 
                  Rational[11, 2]}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}], {0., 0.}, Automatic, 
            Scaled[17.875]], {{{1.24, 5.95}}, {{1.288, 6.32}}, {{1.371, 
           6.71}}, {{1.429, 7.13}}, {{1.483, 7.78}}, {{1.644, 8.93}}, {{1.699,
            9.48}}}]}, "Charting`Private`Tag#1"], 
        Annotation[{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
           "Plain", FontSize -> 20], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Polygon[{
                  Offset[{0, 
                    Rational[22, 3]}], 
                  Offset[{(-11) 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                  Offset[{11 3^Rational[-1, 2], 
                    Rational[-11, 3]}]}]}, 
               AbsoluteThickness[2.75], 
               Dashing[{}], 
               JoinedCurve[
                Line[{
                  Offset[{0, 
                    Rational[22, 3]}], 
                  Offset[{(-11) 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                  Offset[{11 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                  Offset[{0, 
                    Rational[22, 3]}]}], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}], {0., 0.}, Automatic, 
            Scaled[17.875]], {{{0., 0.}}, {{0., 0.}}}]}, 
         "Charting`Private`Tag#2"], 
        Annotation[{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
           "Plain", FontSize -> 20], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Polygon[{
                  Offset[{0, 6.875}], 
                  Offset[{6.875, 0}], 
                  Offset[{0, -6.875}], 
                  Offset[{-6.875, 0}]}]}, 
               AbsoluteThickness[2.75], 
               Dashing[{}], 
               Line[{
                 Offset[{0, 6.875}], 
                 Offset[{6.875, 0}], 
                 Offset[{0, -6.875}], 
                 Offset[{-6.875, 0}], 
                 Offset[{0, 6.875}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}], {0., 0.}, Automatic, 
            Scaled[17.875]], {{{1.647, 9.05}}, {{1.664, 9.17}}, {{1.684, 
           9.3}}}]}, "Charting`Private`Tag#3"]}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1.699}, {0, 9.48}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {400, 
           Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
         Directive[
          FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
           RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
         "DefaultStyle" -> {
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20], 
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20], 
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         ListPlot, "GroupHighlight" -> False|>|>, 
      "DynamicHighlight"]], {{}, {}}}},
  AspectRatio->NCache[
    Rational[2, 3], 0.6666666666666666],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000000000000022`, 4.000000000000009},
  BaseStyle->{FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 20},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->400,
  LabelStyle->Directive[
   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
    RGBColor[0, 0, 0]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{1., 2.}, {4., 12.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  RotateLabel->False,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.91948786344777*^9, 3.919496875304883*^9, 3.91949758176445*^9, 
   3.919497827009925*^9, 3.919498039131773*^9, 3.919498208032626*^9, 
   3.919499223098465*^9, 3.919505053646077*^9, 3.920000729661055*^9, 
   3.920003839584808*^9, 3.920004356619809*^9, 3.9200048348108473`*^9, 
   3.920007260758533*^9, 3.9200123675936203`*^9, 3.920012618063785*^9, 
   3.9200126534271307`*^9, 3.920013322372565*^9, 3.920014731990291*^9, 
   3.920027339144752*^9, 3.920027556204115*^9, 3.920027622752238*^9, 
   3.920027695976142*^9, 3.920027880020563*^9, 3.920028222347864*^9, 
   3.920028291381309*^9, 3.92002839140176*^9, 3.920028463274096*^9, 
   3.920028674539543*^9, 3.920029071022755*^9, 3.920029136198166*^9, 
   3.92002916896693*^9, 3.9200301039804497`*^9, 3.920030329953451*^9, 
   3.920030917912436*^9, 3.920031201662017*^9, 3.920031311038175*^9, 
   3.920109795551105*^9, 3.925893906818928*^9, 3.925894183237445*^9, 
   3.925896966756897*^9, 3.925897638537988*^9, 3.925897740531665*^9, 
   3.934951130745611*^9, 3.934951455446285*^9, 3.9350570275035343`*^9, 
   3.935117356542502*^9, 3.935126529137694*^9, 3.935228263776148*^9, 
   3.935481883326063*^9, {3.935482094186323*^9, 3.935482102222941*^9}, 
   3.935482245749951*^9, 3.935482579829856*^9, 3.935482874492787*^9, 
   3.9354836608040524`*^9, 3.9356438833638*^9, 3.9360713809294577`*^9, 
   3.936074969694996*^9, 3.936075148869512*^9, 3.936340122062231*^9, 
   3.936340190046309*^9},
 CellLabel->
  "Out[114]=",ExpressionUUID->"838118fc-4a4b-4aee-8df4-0a7448b167d2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c2CU", "[", 
      RowBox[{"z0t", ",", "T0t", ",", "zd"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"zd", ",", "1", ",", "2"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Thick"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "12"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
     RowBox[{"Frame", "->", "False"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"2", "/", "3"}]}]}], "]"}], ",", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ListAltCU", ",", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], "}"}], ",", "ListHayCU"}], "}"}], 
     ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<OpenMarkers\>\"", ",", "11"}], "}"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.934957137503703*^9, 3.934957152631097*^9}},
 CellLabel->
  "In[115]:=",ExpressionUUID->"a1a48b7e-6f20-4480-beea-4e11974e7f81"],

Cell[BoxData[
 GraphicsBox[{
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {GrayLevel[0], Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwVjnk41Hkcx7HkWGUaV85hZvgpG1pHmTz7+Zgt0lOKkiOPokU63EmkEort
IOliaD2sMsLTIdWWUOvWsbYQm+0pVyk/jHHM8V37x/t5/fN6Xs/bPCTKO1RJ
QUFh88L+p0N0koqCAg2HbI+v9vFlYKniTKGrIg1eSqGLv/ozUOdinFOaEg2j
p7Q60wMZOFVzIHyRCg1ZnX3q94IZeEcS1KqpQQOxiUpaeoCBdqd/PmegQ0MF
fxu2nGCgdZGmrr0VDZV970oshAxkdxRxw7bSsCb/8ptiKQPbNVIysm/QUBKf
23SwainOaX3iTc7SEFt/KRu3MVF78PxPjzdMgI0wUtQ1xcQRwVSax/UJuCHw
fjP3mzbyjT6YMOgJCDTlTdxy1UHfo5lz19wnQSkqWJv+poP+lXGcM4WToFs8
P+h0VRf/LR0urvk6CQ3KNo3RjnrIPq4bUrJuCtStLOv5A3o4yupIaLs0BVUq
Dkxeij4Kcpp6/QanoCbXITxffxlqfEo6JlwrAneu296iumUok9Uedjwrgsgh
RZ8lAQZYMV91J+2jCC7UaW1crmSIbs2ja52dp6Gb9YNyf5khhgZUGlhlTUNy
ApNyRCPEVyuc3w1MQ8MvxNhzyAiva66q/NNODLFqgpXWqcb4yHoiJD5TDL+7
bMp4a2WCDYbTYb++F4NV5ouNgZ0muPlV6tNemxlwN81z6ggzxby9Lf5jGTPw
sUEs5C5m4e7mKxvWdM8A//LM2yM3WbhMLMz4YjkLXQmcQ+FmZnhGNVE5JGUW
JOv9irTjzDBtoLN76YtZ8Bh3HHKvN8PV+f+MpVvMgYf12tuqOubYzV21dVfy
HAh4QcM7wsxRemixWlz7HIQJy0T2d82xv7xEcSN7HkKu9d6qWMRG19LGLQFx
82C44pzLve1szI20GHvdOA90zxc/72I2Fhnx2zQNJBDqdfBAgYiNttnD0hMR
EuiMPlWfwOdg8qBbzIN6CWSe/b5V4woHNynZ8pYzpTCFc09+HOKgxniAl2KI
FFYU+NyS2HMxrQ6FggdS2LGaczc3k4up26t9Y9Rl8CjP1vNJNxd5nd1u6sEy
MOqQtbSstMAB3XXparUyWK9nejHrpAWqWzjruarKwc5hU3P/awv8pjcy6hIk
h96aqmEbK0v0e8lixlbLQWvbtT6dI5ZY7VuQuYTIIUUjefROiyU2NL7CSB8C
4YmeolgWhX6i85tVywg8D41PeB5NYdMLvl3UDQLNPPsIu1gKHcrFzO6bBNov
ZOwRxFGoFRTUU1ZBoFY+FhmfsOA3r9zjdpsAiVL4wD1KoWNBR2LGYwIuxmoO
p09TyORrlH7XReDzOLfUq4jCE8Z1p/b/TSApwPdc3XUKv4ljIrreEFjUv+uY
dTGFrRW9NiU9BAovSg6rlC74uuUP+e8J2JGrrQ/LKRwfcX+ZOkpgZ5bbCKeG
wsBnktujnwmoRfdsuXCfwrbC6jyvMQIRwSFP5bUUlnnrB5iPE/iDDrvf+4jC
oMdDn+pFBOzvRirn1FPYcTm/2UpMQNovrZA1UMiL8RTmzBBgOeXt3P+MQl3L
+1G75wn0MYb/cmui8KTCPu8WCQGPD2X595oppN+ZONrJCLSkJO5jty70a17r
X5Uv/NEK4ue0LfSzM+YJIVD9xJ8tb6fwP+NZSxo=
           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0], 
               Thickness[Large]], 
              Line[CompressedData["
1:eJwVjnk41Hkcx7HkWGUaV85hZvgpG1pHmTz7+Zgt0lOKkiOPokU63EmkEort
IOliaD2sMsLTIdWWUOvWsbYQm+0pVyk/jHHM8V37x/t5/fN6Xs/bPCTKO1RJ
QUFh88L+p0N0koqCAg2HbI+v9vFlYKniTKGrIg1eSqGLv/ozUOdinFOaEg2j
p7Q60wMZOFVzIHyRCg1ZnX3q94IZeEcS1KqpQQOxiUpaeoCBdqd/PmegQ0MF
fxu2nGCgdZGmrr0VDZV970oshAxkdxRxw7bSsCb/8ptiKQPbNVIysm/QUBKf
23SwainOaX3iTc7SEFt/KRu3MVF78PxPjzdMgI0wUtQ1xcQRwVSax/UJuCHw
fjP3mzbyjT6YMOgJCDTlTdxy1UHfo5lz19wnQSkqWJv+poP+lXGcM4WToFs8
P+h0VRf/LR0urvk6CQ3KNo3RjnrIPq4bUrJuCtStLOv5A3o4yupIaLs0BVUq
Dkxeij4Kcpp6/QanoCbXITxffxlqfEo6JlwrAneu296iumUok9Uedjwrgsgh
RZ8lAQZYMV91J+2jCC7UaW1crmSIbs2ja52dp6Gb9YNyf5khhgZUGlhlTUNy
ApNyRCPEVyuc3w1MQ8MvxNhzyAiva66q/NNODLFqgpXWqcb4yHoiJD5TDL+7
bMp4a2WCDYbTYb++F4NV5ouNgZ0muPlV6tNemxlwN81z6ggzxby9Lf5jGTPw
sUEs5C5m4e7mKxvWdM8A//LM2yM3WbhMLMz4YjkLXQmcQ+FmZnhGNVE5JGUW
JOv9irTjzDBtoLN76YtZ8Bh3HHKvN8PV+f+MpVvMgYf12tuqOubYzV21dVfy
HAh4QcM7wsxRemixWlz7HIQJy0T2d82xv7xEcSN7HkKu9d6qWMRG19LGLQFx
82C44pzLve1szI20GHvdOA90zxc/72I2Fhnx2zQNJBDqdfBAgYiNttnD0hMR
EuiMPlWfwOdg8qBbzIN6CWSe/b5V4woHNynZ8pYzpTCFc09+HOKgxniAl2KI
FFYU+NyS2HMxrQ6FggdS2LGaczc3k4up26t9Y9Rl8CjP1vNJNxd5nd1u6sEy
MOqQtbSstMAB3XXparUyWK9nejHrpAWqWzjruarKwc5hU3P/awv8pjcy6hIk
h96aqmEbK0v0e8lixlbLQWvbtT6dI5ZY7VuQuYTIIUUjefROiyU2NL7CSB8C
4YmeolgWhX6i85tVywg8D41PeB5NYdMLvl3UDQLNPPsIu1gKHcrFzO6bBNov
ZOwRxFGoFRTUU1ZBoFY+FhmfsOA3r9zjdpsAiVL4wD1KoWNBR2LGYwIuxmoO
p09TyORrlH7XReDzOLfUq4jCE8Z1p/b/TSApwPdc3XUKv4ljIrreEFjUv+uY
dTGFrRW9NiU9BAovSg6rlC74uuUP+e8J2JGrrQ/LKRwfcX+ZOkpgZ5bbCKeG
wsBnktujnwmoRfdsuXCfwrbC6jyvMQIRwSFP5bUUlnnrB5iPE/iDDrvf+4jC
oMdDn+pFBOzvRirn1FPYcTm/2UpMQNovrZA1UMiL8RTmzBBgOeXt3P+MQl3L
+1G75wn0MYb/cmui8KTCPu8WCQGPD2X595oppN+ZONrJCLSkJO5jty70a17r
X5Uv/NEK4ue0LfSzM+YJIVD9xJ8tb6fwP+NZSxo=
               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 2.}, {4., 12.}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {1.0000000000000022`, 4.000000000000009}, 
            "ImageSize" -> {400, 
              Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
            Directive[
             FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
              
              RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0], 
               Thickness[Large]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 2.}, {4., 12.}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {1.0000000000000022`, 4.000000000000009}, 
           "ImageSize" -> {400, 
             Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
           Directive[
            FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
             RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              GrayLevel[0], 
              Thickness[Large]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJwVjnk41Hkcx7HkWGUaV85hZvgpG1pHmTz7+Zgt0lOKkiOPokU63EmkEort
IOliaD2sMsLTIdWWUOvWsbYQm+0pVyk/jHHM8V37x/t5/fN6Xs/bPCTKO1RJ
QUFh88L+p0N0koqCAg2HbI+v9vFlYKniTKGrIg1eSqGLv/ozUOdinFOaEg2j
p7Q60wMZOFVzIHyRCg1ZnX3q94IZeEcS1KqpQQOxiUpaeoCBdqd/PmegQ0MF
fxu2nGCgdZGmrr0VDZV970oshAxkdxRxw7bSsCb/8ptiKQPbNVIysm/QUBKf
23SwainOaX3iTc7SEFt/KRu3MVF78PxPjzdMgI0wUtQ1xcQRwVSax/UJuCHw
fjP3mzbyjT6YMOgJCDTlTdxy1UHfo5lz19wnQSkqWJv+poP+lXGcM4WToFs8
P+h0VRf/LR0urvk6CQ3KNo3RjnrIPq4bUrJuCtStLOv5A3o4yupIaLs0BVUq
Dkxeij4Kcpp6/QanoCbXITxffxlqfEo6JlwrAneu296iumUok9Uedjwrgsgh
RZ8lAQZYMV91J+2jCC7UaW1crmSIbs2ja52dp6Gb9YNyf5khhgZUGlhlTUNy
ApNyRCPEVyuc3w1MQ8MvxNhzyAiva66q/NNODLFqgpXWqcb4yHoiJD5TDL+7
bMp4a2WCDYbTYb++F4NV5ouNgZ0muPlV6tNemxlwN81z6ggzxby9Lf5jGTPw
sUEs5C5m4e7mKxvWdM8A//LM2yM3WbhMLMz4YjkLXQmcQ+FmZnhGNVE5JGUW
JOv9irTjzDBtoLN76YtZ8Bh3HHKvN8PV+f+MpVvMgYf12tuqOubYzV21dVfy
HAh4QcM7wsxRemixWlz7HIQJy0T2d82xv7xEcSN7HkKu9d6qWMRG19LGLQFx
82C44pzLve1szI20GHvdOA90zxc/72I2Fhnx2zQNJBDqdfBAgYiNttnD0hMR
EuiMPlWfwOdg8qBbzIN6CWSe/b5V4woHNynZ8pYzpTCFc09+HOKgxniAl2KI
FFYU+NyS2HMxrQ6FggdS2LGaczc3k4up26t9Y9Rl8CjP1vNJNxd5nd1u6sEy
MOqQtbSstMAB3XXparUyWK9nejHrpAWqWzjruarKwc5hU3P/awv8pjcy6hIk
h96aqmEbK0v0e8lixlbLQWvbtT6dI5ZY7VuQuYTIIUUjefROiyU2NL7CSB8C
4YmeolgWhX6i85tVywg8D41PeB5NYdMLvl3UDQLNPPsIu1gKHcrFzO6bBNov
ZOwRxFGoFRTUU1ZBoFY+FhmfsOA3r9zjdpsAiVL4wD1KoWNBR2LGYwIuxmoO
p09TyORrlH7XReDzOLfUq4jCE8Z1p/b/TSApwPdc3XUKv4ljIrreEFjUv+uY
dTGFrRW9NiU9BAovSg6rlC74uuUP+e8J2JGrrQ/LKRwfcX+ZOkpgZ5bbCKeG
wsBnktujnwmoRfdsuXCfwrbC6jyvMQIRwSFP5bUUlnnrB5iPE/iDDrvf+4jC
oMdDn+pFBOzvRirn1FPYcTm/2UpMQNovrZA1UMiL8RTmzBBgOeXt3P+MQl3L
+1G75wn0MYb/cmui8KTCPu8WCQGPD2X595oppN+ZONrJCLSkJO5jty70a17r
X5Uv/NEK4ue0LfSzM+YJIVD9xJ8tb6fwP+NZSxo=
           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 2.}, {4., 12.}}, 
        "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {1.0000000000000022`, 4.000000000000009}, 
        "ImageSize" -> {400, 
          Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
        Directive[
         FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
          RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0], 
           Thickness[Large]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], {{}, 
    InterpretationBox[{
      TagBox[{
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          StyleBox[GeometricTransformationBox[InsetBox[
             FormBox[
              StyleBox[
               GraphicsBox[{
                 {GrayLevel[1], 
                  DiskBox[{0, 0}, NCache[
                   Offset[{Rational[11, 2], Rational[11, 2]}], 
                    Offset[{5.5, 5.5}]]]}, 
                 {AbsoluteThickness[2.75], Dashing[{}], 
                  CircleBox[{0, 0}, NCache[
                   Offset[{Rational[11, 2], Rational[11, 2]}], 
                    Offset[{5.5, 5.5}]]]}}],
               StripOnInput->False,
               GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}],
              TraditionalForm], {0., 0.}, Automatic, Scaled[17.875]], {{{1.24,
             5.95}}, {{1.288, 6.32}}, {{1.371, 6.71}}, {{1.429, 7.13}}, {{
            1.483, 7.78}}, {{1.644, 8.93}}, {{1.699, 9.48}}}],
           FontFamily->"CMU Serif",
           FontSize->20,
           FontSlant->"Plain"]},
         Annotation[#, "Charting`Private`Tag#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          StyleBox[GeometricTransformationBox[InsetBox[
             FormBox[
              StyleBox[
               GraphicsBox[{
                 {GrayLevel[1], 
                  PolygonBox[
                   NCache[{
                    Offset[{0, Rational[22, 3]}], 
                    Offset[{(-11) 3^Rational[-1, 2], Rational[-11, 3]}], 
                    Offset[{11 3^Rational[-1, 2], Rational[-11, 3]}]}, {
                    Offset[{0, 7.333333333333333}], 
                    Offset[{-6.350852961085884, -3.6666666666666665`}], 
                    Offset[{6.350852961085884, -3.6666666666666665`}]}]]}, 
                 {AbsoluteThickness[2.75], Dashing[{}], 
                  JoinedCurveBox[NCache[
                   Line[{Offset[{0, Rational[22, 3]}], 
                    Offset[{(-11) 3^Rational[-1, 2], Rational[-11, 3]}], 
                    Offset[{11 3^Rational[-1, 2], Rational[-11, 3]}], 
                    Offset[{0, Rational[22, 3]}]}], 
                    Line[{Offset[{0, 7.333333333333333}], 
                    Offset[{-6.350852961085884, -3.6666666666666665`}], 
                    Offset[{6.350852961085884, -3.6666666666666665`}], 
                    Offset[{0, 7.333333333333333}]}]],
                   CurveClosed->True]}}],
               StripOnInput->False,
               GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}],
              TraditionalForm], {0., 0.}, Automatic, Scaled[17.875]], {{{0., 
            0.}}, {{0., 0.}}}],
           FontFamily->"CMU Serif",
           FontSize->20,
           FontSlant->"Plain"]},
         Annotation[#, "Charting`Private`Tag#2"]& ], 
        TagBox[
         {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          StyleBox[GeometricTransformationBox[InsetBox[
             FormBox[
              StyleBox[
               GraphicsBox[{
                 {GrayLevel[1], 
                  PolygonBox[{
                   Offset[{0, 6.875}], Offset[{6.875, 0}], 
                    Offset[{0, -6.875}], Offset[{-6.875, 0}]}]}, 
                 {AbsoluteThickness[2.75], Dashing[{}], 
                  LineBox[{
                   Offset[{0, 6.875}], Offset[{6.875, 0}], 
                    Offset[{0, -6.875}], Offset[{-6.875, 0}], 
                    Offset[{0, 6.875}]}]}}],
               StripOnInput->False,
               GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}],
              TraditionalForm], {0., 0.}, Automatic, Scaled[17.875]], {{{
            1.647, 9.05}}, {{1.664, 9.17}}, {{1.684, 9.3}}}],
           FontFamily->"CMU Serif",
           FontSize->20,
           FontSlant->"Plain"]},
         Annotation[#, "Charting`Private`Tag#3"]& ]},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{
            Annotation[{
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20], 
              GeometricTransformation[
               Inset[
                Style[
                 Graphics[{{
                    GrayLevel[1], 
                    Disk[{0, 0}, 
                    Offset[{
                    Rational[11, 2], 
                    Rational[11, 2]}]]}, 
                   AbsoluteThickness[2.75], 
                   Dashing[{}], 
                   Circle[{0, 0}, 
                    Offset[{
                    Rational[11, 2], 
                    Rational[11, 2]}]]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20]}], {0., 0.}, 
                Automatic, 
                Scaled[17.875]], {{{1.24, 5.95}}, {{1.288, 6.32}}, {{1.371, 
               6.71}}, {{1.429, 7.13}}, {{1.483, 7.78}}, {{1.644, 8.93}}, {{
               1.699, 9.48}}}]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20], 
              GeometricTransformation[
               Inset[
                Style[
                 Graphics[{{
                    GrayLevel[1], 
                    Polygon[{
                    Offset[{0, 
                    Rational[22, 3]}], 
                    Offset[{(-11) 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                    Offset[{11 3^Rational[-1, 2], 
                    Rational[-11, 3]}]}]}, 
                   AbsoluteThickness[2.75], 
                   Dashing[{}], 
                   JoinedCurve[
                    Line[{
                    Offset[{0, 
                    Rational[22, 3]}], 
                    Offset[{(-11) 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                    Offset[{11 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                    Offset[{0, 
                    Rational[22, 3]}]}], CurveClosed -> True]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20]}], {0., 0.}, 
                Automatic, 
                Scaled[17.875]], {{{0., 0.}}, {{0., 0.}}}]}, 
             "Charting`Private`Tag#2"], 
            Annotation[{
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20], 
              GeometricTransformation[
               Inset[
                Style[
                 Graphics[{{
                    GrayLevel[1], 
                    Polygon[{
                    Offset[{0, 6.875}], 
                    Offset[{6.875, 0}], 
                    Offset[{0, -6.875}], 
                    Offset[{-6.875, 0}]}]}, 
                   AbsoluteThickness[2.75], 
                   Dashing[{}], 
                   Line[{
                    Offset[{0, 6.875}], 
                    Offset[{6.875, 0}], 
                    Offset[{0, -6.875}], 
                    Offset[{-6.875, 0}], 
                    Offset[{0, 6.875}]}]}], 
                 GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20]}], {0., 0.}, 
                Automatic, 
                Scaled[17.875]], {{{1.647, 9.05}}, {{1.664, 9.17}}, {{1.684, 
               9.3}}}]}, "Charting`Private`Tag#3"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1.699}, {0, 9.48}},
              "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20], 
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20], 
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1.699}, {0, 9.48}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
              Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
            Directive[
             FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
              
              RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.560181, 0.691569, 0.194885], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20], 
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20], 
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListPlot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[{{
        Annotation[{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
           "Plain", FontSize -> 20], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Disk[{0, 0}, 
                 Offset[{
                   Rational[11, 2], 
                   Rational[11, 2]}]]}, 
               AbsoluteThickness[2.75], 
               Dashing[{}], 
               Circle[{0, 0}, 
                Offset[{
                  Rational[11, 2], 
                  Rational[11, 2]}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}], {0., 0.}, Automatic, 
            Scaled[17.875]], {{{1.24, 5.95}}, {{1.288, 6.32}}, {{1.371, 
           6.71}}, {{1.429, 7.13}}, {{1.483, 7.78}}, {{1.644, 8.93}}, {{1.699,
            9.48}}}]}, "Charting`Private`Tag#1"], 
        Annotation[{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
           "Plain", FontSize -> 20], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Polygon[{
                  Offset[{0, 
                    Rational[22, 3]}], 
                  Offset[{(-11) 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                  Offset[{11 3^Rational[-1, 2], 
                    Rational[-11, 3]}]}]}, 
               AbsoluteThickness[2.75], 
               Dashing[{}], 
               JoinedCurve[
                Line[{
                  Offset[{0, 
                    Rational[22, 3]}], 
                  Offset[{(-11) 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                  Offset[{11 3^Rational[-1, 2], 
                    Rational[-11, 3]}], 
                  Offset[{0, 
                    Rational[22, 3]}]}], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}], {0., 0.}, Automatic, 
            Scaled[17.875]], {{{0., 0.}}, {{0., 0.}}}]}, 
         "Charting`Private`Tag#2"], 
        Annotation[{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
           "Plain", FontSize -> 20], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Polygon[{
                  Offset[{0, 6.875}], 
                  Offset[{6.875, 0}], 
                  Offset[{0, -6.875}], 
                  Offset[{-6.875, 0}]}]}, 
               AbsoluteThickness[2.75], 
               Dashing[{}], 
               Line[{
                 Offset[{0, 6.875}], 
                 Offset[{6.875, 0}], 
                 Offset[{0, -6.875}], 
                 Offset[{-6.875, 0}], 
                 Offset[{0, 6.875}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}], {0., 0.}, Automatic, 
            Scaled[17.875]], {{{1.647, 9.05}}, {{1.664, 9.17}}, {{1.684, 
           9.3}}}]}, "Charting`Private`Tag#3"]}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1.699}, {0, 9.48}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {400, 
           Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
         Directive[
          FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
           RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
         "DefaultStyle" -> {
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20], 
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20], 
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         ListPlot, "GroupHighlight" -> False|>|>, 
      "DynamicHighlight"]], {{}, {}}}},
  AspectRatio->NCache[
    Rational[2, 3], 0.6666666666666666],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000000000000022`, 4.000000000000009},
  BaseStyle->{FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 20},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->400,
  LabelStyle->Directive[
   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
    RGBColor[0, 0, 0]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{1., 2.}, {4., 12.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  RotateLabel->False,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.934957139186191*^9, 3.934957153496413*^9}, 
   3.9350570276236267`*^9, 3.935117356643208*^9, 3.935126529256905*^9, 
   3.9352282639015427`*^9, 3.935481883456355*^9, {3.93548209431673*^9, 
   3.935482102352107*^9}, 3.935482245867716*^9, 3.935482579955127*^9, 
   3.9354828746079617`*^9, 3.9354836609222403`*^9, 3.935643883463073*^9, 
   3.936071381049756*^9, 3.936074969801863*^9, 3.936075149027671*^9, 
   3.936340122223709*^9, 3.936340190187541*^9},
 CellLabel->
  "Out[115]=",ExpressionUUID->"ed237549-8c1c-466a-b45c-35b36b7419eb"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"DHugCUzd", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_", ",", "Td_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["zu", "2"], " ", 
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "46.797573322342465`"}], "+", 
        RowBox[{"200.28837249141364`", " ", "zd"}], "-", 
        RowBox[{"214.30295049138286`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["zu", "5"], " ", 
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "13.102751802466619`"}], "+", 
        RowBox[{"56.078310206355255`", " ", "zd"}], "-", 
        RowBox[{"60.002221728114336`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{"Tu", " ", 
      SuperscriptBox["zu", 
       RowBox[{"13", "/", "3"}]], " ", 
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "0.3315773162353011`"}], "+", 
        RowBox[{"1.4191137768276705`", " ", "zd"}], "-", 
        RowBox[{"1.518412006019856`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "0.20855587885437868`"}], "+", 
        RowBox[{"0.8925958032383088`", " ", "zd"}], "-", 
        RowBox[{"0.9550525167824997`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["Tu", "2"], " ", 
      SuperscriptBox["zu", 
       RowBox[{"11", "/", "3"}]], " ", 
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "0.05390785580963959`"}], "+", 
        RowBox[{"0.2307195851854067`", " ", "zd"}], "-", 
        RowBox[{"0.24686349599999996`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["Tu", "2"], " ", 
      SuperscriptBox["zu", 
       RowBox[{"8", "/", "3"}]], " ", 
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{"0.02519124603711106`", "\[VeryThinSpace]", "-", 
        RowBox[{"0.10781571161927918`", " ", "zd"}], "+", 
        RowBox[{"0.11535979259270336`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{"zu", " ", 
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{"3.5703832129532347`", "\[VeryThinSpace]", "-", 
        RowBox[{"15.280840268519992`", " ", "zd"}], "+", 
        RowBox[{"16.35007122378887`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["zu", "3"], " ", 
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{"57.22524928326102`", "\[VeryThinSpace]", "-", 
        RowBox[{"244.91765770443746`", " ", "zd"}], "+", 
        RowBox[{"262.0550360493324`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["zu", "4"], " ", 
      SuperscriptBox["zd", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{"67.35235586872032`", "\[VeryThinSpace]", "-", 
        RowBox[{"288.2605396542657`", " ", "zd"}], "+", 
        RowBox[{"308.430706134954`", " ", 
         SuperscriptBox["zd", "2"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["zu", 
       RowBox[{"4", "/", "3"}]], " ", "zd", " ", 
      RowBox[{"(", 
       RowBox[{"0.48663038399355024`", "\[VeryThinSpace]", "-", 
        RowBox[{"6.248170622668162`", " ", "zd"}], "+", 
        RowBox[{"33.42683808738748`", " ", 
         SuperscriptBox["zd", "2"]}], "+", 
        RowBox[{"0.008397082012370353`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"8", "/", "3"}]]}], "-", 
        RowBox[{"95.37541547210175`", " ", 
         SuperscriptBox["zd", "3"]}], "-", 
        RowBox[{"0.3098934516373338`", " ", "Td", " ", 
         SuperscriptBox["zd", 
          RowBox[{"10", "/", "3"}]]}], "-", 
        RowBox[{"0.035938570539759726`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"11", "/", "3"}]]}], "+", 
        RowBox[{"153.0735360652735`", " ", 
         SuperscriptBox["zd", "4"]}], "-", 
        RowBox[{"0.6631546324706024`", " ", "Td", " ", 
         SuperscriptBox["zd", 
          RowBox[{"13", "/", "3"}]]}], "+", 
        RowBox[{"0.03845326419756779`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"14", "/", "3"}]]}], "-", 
        RowBox[{"131.0275180246662`", " ", 
         SuperscriptBox["zd", "5"]}], "+", 
        RowBox[{"0.7095568884138352`", " ", "Td", " ", 
         SuperscriptBox["zd", 
          RowBox[{"16", "/", "3"}]]}], "+", 
        RowBox[{"46.731925171962715`", " ", 
         SuperscriptBox["zd", "6"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["zu", 
       RowBox[{"10", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{"0.5950638688255395`", "\[VeryThinSpace]", "-", 
        RowBox[{"4.7752625839124985`", " ", "zd"}], "-", 
        RowBox[{"44.962695865419434`", " ", 
         SuperscriptBox["zd", "2"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1.1368683772161603`*^-13"}], "-", 
           RowBox[{"0.30989345163733373`", " ", "Tu"}]}], ")"}], " ", 
         SuperscriptBox["zd", 
          RowBox[{"7", "/", "3"}]]}], "-", 
        RowBox[{"0.14375428215903893`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"8", "/", "3"}]]}], "+", 
        RowBox[{"132.66373125657083`", " ", 
         SuperscriptBox["zd", "3"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"4.547473508864641`*^-13", "+", 
           RowBox[{"1.3263092649412047`", " ", "Tu"}], "-", 
           RowBox[{"1.1102230246251565`*^-16", " ", "Td"}]}], ")"}], " ", 
         SuperscriptBox["zd", 
          RowBox[{"10", "/", "3"}]]}], "+", 
        RowBox[{"0.6152522271610846`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"11", "/", "3"}]]}], "+", 
        RowBox[{"209.64402883946417`", " ", 
         SuperscriptBox["zd", "4"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"6.821210263296962`*^-13", "-", 
           RowBox[{"1.4191137768276705`", " ", "Tu"}], "-", 
           RowBox[{"2.128670665241506`", " ", "Td"}]}], ")"}], " ", 
         SuperscriptBox["zd", 
          RowBox[{"13", "/", "3"}]]}], "-", 
        RowBox[{"0.658302656`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"14", "/", "3"}]]}], "-", 
        RowBox[{"616.861412269906`", " ", 
         SuperscriptBox["zd", "5"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1.5625`*^-12"}], "+", 
           RowBox[{"2.220446049250313`*^-16", " ", "Td"}]}], ")"}], " ", 
         SuperscriptBox["zd", 
          RowBox[{"16", "/", "3"}]]}], "+", 
        RowBox[{"160.00592460830495`", " ", 
         SuperscriptBox["zd", "6"]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["zu", 
       RowBox[{"7", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "0.2780745051391717`"}], "+", 
        RowBox[{"1.1901277376510788`", " ", "zd"}], "+", 
        RowBox[{"34.38189060416999`", " ", 
         SuperscriptBox["zd", "2"]}], "+", 
        RowBox[{"4.263256414560601`*^-14", " ", 
         SuperscriptBox["zd", 
          RowBox[{"7", "/", "3"}]]}], "+", 
        RowBox[{"0.06717665609896284`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"8", "/", "3"}]]}], "-", 
        RowBox[{"133.5255816609427`", " ", 
         SuperscriptBox["zd", "3"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1.7053025658242404`*^-13"}], "+", 
           RowBox[{"5.551115123125783`*^-17", " ", "Td"}]}], ")"}], " ", 
         SuperscriptBox["zd", 
          RowBox[{"10", "/", "3"}]]}], "-", 
        RowBox[{"0.30547784958795765`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"11", "/", "3"}]]}], "+", 
        RowBox[{"106.1309850052571`", " ", 
         SuperscriptBox["zd", "4"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "3.410605131648481`*^-13"}], "+", 
           RowBox[{"1.6578865811765062`", " ", "Td"}]}], ")"}], " ", 
         SuperscriptBox["zd", 
          RowBox[{"13", "/", "3"}]]}], "+", 
        RowBox[{"0.38453264197567794`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"14", "/", "3"}]]}], "-", 
        RowBox[{"39.30825540740075`", " ", 
         SuperscriptBox["zd", "5"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"7.301592938880644`*^-13", "+", 
           RowBox[{"1.4191137768276705`", " ", "Td"}]}], ")"}], " ", 
         SuperscriptBox["zd", 
          RowBox[{"16", "/", "3"}]]}], "-", 
        RowBox[{"0.08228783199999999`", " ", 
         SuperscriptBox["Td", "2"], " ", 
         SuperscriptBox["zd", 
          RowBox[{"17", "/", "3"}]]}], "+", 
        RowBox[{"205.62047075663588`", " ", 
         SuperscriptBox["zd", "6"]}], "-", 
        RowBox[{"1.5184120060198563`", " ", "Td", " ", 
         SuperscriptBox["zd", 
          RowBox[{"19", "/", "3"}]]}], "-", 
        RowBox[{"100.00370288019057`", " ", 
         SuperscriptBox["zd", "7"]}]}], ")"}]}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["zu", 
      RowBox[{"7", "/", "3"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.46730194808836123`"}], "+", 
       RowBox[{"1.`", " ", "zu"}]}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"0.46730194808836123`", "\[VeryThinSpace]", "-", 
        RowBox[{"1.`", " ", "zd"}]}], ")"}], "2"], " ", 
     SuperscriptBox["zd", 
      RowBox[{"13", "/", "3"}]]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.805087173150881*^9, 3.805087221779561*^9}, {
   3.805089746389003*^9, 3.805089770414527*^9}, {3.811219512264481*^9, 
   3.811219515157902*^9}, 3.811220247824732*^9, 3.811220592300426*^9, 
   3.8112206681383142`*^9, 3.81165001458591*^9, {3.811650258747947*^9, 
   3.811650270274971*^9}, 3.92000400487449*^9, {3.920004172197218*^9, 
   3.920004188399558*^9}},
 CellLabel->
  "In[116]:=",ExpressionUUID->"28301b49-01c8-43dc-a8d7-73ff106737da"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DHugCUTd", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_", ",", "Td_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Td", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"0.23071958518540675`", "\[VeryThinSpace]", "-", 
           RowBox[{"0.493726992`", " ", "zd"}]}], ")"}], " ", "zd"}], "+", 
        RowBox[{"zu", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "0.922878340741627`"}], "+", 
           RowBox[{"1.9749079680000003`", " ", "zd"}]}], ")"}]}]}], ")"}]}], 
     "+", 
     RowBox[{
      SuperscriptBox["zd", 
       RowBox[{"2", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1.4191137768276707`"}], "-", 
           RowBox[{"1.5184120060198563`", " ", "zd"}]}], ")"}], " ", "zd"}], 
        "+", 
        RowBox[{"zu", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "0.7095568884138352`"}], "+", 
           RowBox[{"6.073648024079425`", " ", "zd"}]}], ")"}]}]}], ")"}]}]}], 
    ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"zu", " ", 
     SuperscriptBox["zd", 
      RowBox[{"2", "/", "3"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.46730194808836123`"}], "+", 
       RowBox[{"1.`", " ", "zd"}]}], ")"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.805087193699966*^9, 3.805087197516959*^9}, 
   3.805087230505794*^9, {3.805089755537033*^9, 3.805089780416222*^9}, {
   3.811219520269595*^9, 3.811219520429208*^9}, 3.811220247827738*^9, 
   3.811220594092753*^9, 3.811220678328055*^9, 3.811650023091399*^9, 
   3.920004004876102*^9, {3.920004172227213*^9, 3.920004188402752*^9}},
 CellLabel->
  "In[117]:=",ExpressionUUID->"f3318f93-606f-441f-9872-32f734365211"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DHugCUTu", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_", ",", "Td_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["zu", 
       RowBox[{"2", "/", "3"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"1.5184120060198563`", " ", 
         SuperscriptBox["zu", "2"]}], "+", 
        RowBox[{"zu", " ", 
         RowBox[{"(", 
          RowBox[{"1.4191137768276707`", "\[VeryThinSpace]", "-", 
           RowBox[{"6.073648024079425`", " ", "zd"}]}], ")"}]}], "+", 
        RowBox[{"0.7095568884138352`", " ", "zd"}]}], ")"}]}], "+", 
     RowBox[{"Tu", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"0.493726992`", " ", 
         SuperscriptBox["zu", "2"]}], "+", 
        RowBox[{"zu", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "0.23071958518540675`"}], "-", 
           RowBox[{"1.9749079680000003`", " ", "zd"}]}], ")"}]}], "+", 
        RowBox[{"0.922878340741627`", " ", "zd"}]}], ")"}]}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["zu", 
      RowBox[{"2", "/", "3"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.46730194808836123`"}], "+", 
       RowBox[{"1.`", " ", "zu"}]}], ")"}], " ", "zd"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.811130467404234*^9, 3.8111304820135403`*^9}, {
   3.81121952314272*^9, 3.811219523325591*^9}, 3.811220247830644*^9, 
   3.811220596019868*^9, 3.811220686667283*^9, 3.811650030430101*^9, 
   3.920004004877486*^9, {3.920004172229917*^9, 3.920004188403634*^9}},
 CellLabel->
  "In[118]:=",ExpressionUUID->"c08219e6-9858-42ce-8295-b550d7ac4e8e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DHugCUzu", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_", ",", "Td_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"1.5184120060198563`", " ", "Tu", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "0.43674222137435487`"}], "-", 
       RowBox[{"0.9346038961767227`", " ", "zu"}], "+", 
       RowBox[{"1.`", " ", 
        SuperscriptBox["zu", "2"]}], "+", 
       RowBox[{"1.4019058442650838`", " ", "zd"}]}], ")"}]}], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"0.46730194808836123`", "\[VeryThinSpace]", "-", 
        RowBox[{"1.`", " ", "zu"}]}], ")"}], "2"], " ", "zd"}]], "+", 
   FractionBox[
    RowBox[{"0.08228783199999999`", " ", 
     SuperscriptBox["Tu", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"1.`", " ", "zu"}], "+", 
       RowBox[{"8.000000000000002`", " ", "zd"}]}], ")"}]}], 
    RowBox[{
     SuperscriptBox["zu", 
      RowBox[{"5", "/", "3"}]], " ", "zd"}]], "+", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["zu", 
      RowBox[{"13", "/", "3"}]]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2.7250118706314788`"}], "+", 
      RowBox[{"7.8125`*^-13", " ", 
       SuperscriptBox["zu", 
        RowBox[{"10", "/", "3"}]]}], "+", 
      RowBox[{
       SuperscriptBox["zu", "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "160.00592460830507`"}], "-", 
         FractionBox["186.92770068785086`", "zd"]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["zu", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"262.05503604933233`", "\[VeryThinSpace]", "-", 
         FractionBox["40.81960961740626`", "zd"]}], ")"}]}], "+", 
      RowBox[{"zu", " ", 
       RowBox[{"(", 
        RowBox[{"10.204902404351554`", "\[VeryThinSpace]", "+", 
         FractionBox["4.7687707736050875`", "zd"]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["zu", "3"], " ", 
       RowBox[{"(", 
        RowBox[{"467.31925171962683`", "\[VeryThinSpace]", "+", 
         FractionBox["131.02751802466625`", "zd"]}], ")"}]}], "+", 
      FractionBox[
       RowBox[{"100.00370288019059`", " ", 
        SuperscriptBox["zu", "5"]}], "zd"], "+", 
      RowBox[{
       SuperscriptBox["zu", 
        RowBox[{"7", "/", "3"}]], " ", 
       RowBox[{"(", 
        RowBox[{"6.821210263296962`*^-13", "-", 
         FractionBox["2.0437589029736096`", 
          SuperscriptBox["zd", 
           RowBox[{"7", "/", "3"}]]], "+", 
         FractionBox["30.614707213054697`", 
          SuperscriptBox["zd", 
           RowBox[{"4", "/", "3"}]]], "-", 
         FractionBox["393.0825540739987`", 
          SuperscriptBox["zd", 
           RowBox[{"1", "/", "3"}]]], "+", 
         RowBox[{"0.24686349599999996`", " ", 
          SuperscriptBox["Td", "2"], " ", 
          SuperscriptBox["zd", 
           RowBox[{"1", "/", "3"}]]}], "-", 
         RowBox[{"280.3915510317764`", " ", 
          SuperscriptBox["zd", 
           RowBox[{"2", "/", "3"}]]}], "+", 
         RowBox[{"1.5184120060198563`", " ", "Td", " ", "zd"}], "+", 
         RowBox[{"60.00222172811435`", " ", 
          SuperscriptBox["zd", 
           RowBox[{"5", "/", "3"}]]}], "+", 
         FractionBox[
          RowBox[{"2.128670665241506`", " ", "Td", " ", "zd"}], 
          RowBox[{
           RowBox[{"-", "0.46730194808836123`"}], "+", 
           RowBox[{"1.`", " ", "zd"}]}]]}], ")"}]}]}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8111303622038794`*^9, 3.811130400683657*^9}, {
   3.811130462211267*^9, 3.81113046346589*^9}, {3.81121952615273*^9, 
   3.811219526340786*^9}, 3.811220247834411*^9, 3.8112205985170097`*^9, 
   3.81122069511727*^9, 3.811650041377099*^9, 3.920004004879258*^9, {
   3.920004172236923*^9, 3.920004188408186*^9}},
 CellLabel->
  "In[119]:=",ExpressionUUID->"7f3d41f4-3b3d-48b4-aa94-69b2ff831a62"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DpresCUz", "[", 
   RowBox[{"z_", ",", "T_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", "10000000000"], 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"1.4935633198080318`*^10", " ", 
       SuperscriptBox["T", "2"]}], 
      SuperscriptBox["z", 
       RowBox[{"2", "/", "3"}]]], "-", 
     FractionBox[
      RowBox[{"1.76929932259756`*^12", " ", "T", " ", "z"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"2.139944`", " ", "z"}]}], ")"}], "2"]], "+", 
     RowBox[{"4.1339851010062885`*^11", " ", "T", " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["2", "3"], "+", 
        FractionBox["2", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2.139944`", " ", "z"}]}]]}], ")"}]}], "+", 
     RowBox[{"7.419039383641765`*^10", " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"74.89804`", "\[VeryThinSpace]", "-", 
          RowBox[{"1923.3313357171196`", " ", "z"}], "-", 
          RowBox[{"2057.910675939918`", " ", 
           SuperscriptBox["z", "2"]}], "+", 
          RowBox[{"587.1751471351428`", " ", 
           SuperscriptBox["z", "3"]}]}], 
         SuperscriptBox["z", 
          RowBox[{"7", "/", "3"}]]], "-", 
        FractionBox[
         RowBox[{"7", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "5"}], "+", 
            RowBox[{"74.89804`", " ", "z"}], "-", 
            RowBox[{"961.6656678585598`", " ", 
             SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"685.970225313306`", " ", 
             SuperscriptBox["z", "3"]}], "+", 
            RowBox[{"146.7937867837857`", " ", 
             SuperscriptBox["z", "4"]}]}], ")"}]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["z", 
           RowBox[{"10", "/", "3"}]]}]]}], ")"}]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.8115690969026957`*^9, 3.81156914984033*^9}, 
   3.811586455271811*^9, {3.811650072206148*^9, 3.811650072388469*^9}, 
   3.81165010726087*^9},
 CellLabel->
  "In[120]:=",ExpressionUUID->"c14fd8f6-d658-4c5f-96d4-c7800e0db6f2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DpresCUT", "[", 
   RowBox[{"z_", ",", "T_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{
    RowBox[{"8.961379918848192`*^10", " ", "T", " ", 
     SuperscriptBox["z", 
      RowBox[{"1", "/", "3"}]]}], "+", 
    RowBox[{"4.1339851010062885`*^11", " ", "z", " ", 
     RowBox[{"(", 
      RowBox[{
       FractionBox["2", "3"], "+", 
       FractionBox["2", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"2.139944`", " ", "z"}]}]]}], ")"}]}]}], 
   "10000000000"]}]], "Input",
 CellChangeTimes->{{3.811569156769868*^9, 3.811569164822569*^9}, 
   3.811586462214383*^9, {3.81165007447589*^9, 3.811650074668551*^9}, 
   3.811650113476647*^9},
 CellLabel->
  "In[121]:=",ExpressionUUID->"7f0ed08b-9c7a-46d8-8191-4db80b817fde"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dTdCUdzd", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_", ",", "Td_"}], "]"}], ":=", 
  RowBox[{"-", 
   FractionBox[
    RowBox[{"DHugCUzd", "[", 
     RowBox[{"zu", ",", "Tu", ",", "zd", ",", "Td"}], "]"}], 
    RowBox[{"DHugCUTd", "[", 
     RowBox[{"zu", ",", "Tu", ",", "zd", ",", "Td"}], "]"}]]}]}]], "Input",
 CellChangeTimes->{{3.805087122607889*^9, 3.8050871403456*^9}, {
  3.805087213542285*^9, 3.805087248097875*^9}, {3.805089787296712*^9, 
  3.805089797859906*^9}, {3.811219539704844*^9, 3.811219550854961*^9}, {
  3.811220247843211*^9, 3.811220247844532*^9}, {3.920004004880575*^9, 
  3.920004018127809*^9}, {3.920004177388691*^9, 3.920004188411335*^9}},
 CellLabel->
  "In[122]:=",ExpressionUUID->"d8e8ab3e-6c38-4045-95f3-e4772005f738"],

Cell[BoxData[
 RowBox[{
  RowBox[{"hDHCU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_", ",", "Td_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", "zu"}], " ", 
   FractionBox[
    RowBox[{
     RowBox[{"presCUofZT", "[", 
      RowBox[{"zd", ",", "Td"}], "]"}], "-", 
     RowBox[{"presCUofZT", "[", 
      RowBox[{"zu", ",", "Tu"}], "]"}]}], 
    RowBox[{"zd", 
     RowBox[{"(", 
      RowBox[{"zd", "-", "zu"}], ")"}]}]], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"DpresCUz", "[", 
       RowBox[{"zd", ",", "Td"}], "]"}], "-", 
      RowBox[{
       FractionBox[
        RowBox[{"DHugCUzd", "[", 
         RowBox[{"zu", ",", "Tu", ",", "zd", ",", "Td"}], "]"}], 
        RowBox[{"DHugCUTd", "[", 
         RowBox[{"zu", ",", "Tu", ",", "zd", ",", "Td"}], "]"}]], 
       RowBox[{"DpresCUT", "[", 
        RowBox[{"zd", ",", "Td"}], "]"}]}]}], ")"}], 
    RowBox[{"-", "1"}]]}]}]], "Input",
 CellChangeTimes->{{3.805087326963612*^9, 3.805087384101322*^9}, {
   3.805087419517084*^9, 3.805087444114328*^9}, 3.805087599196602*^9, {
   3.805087637772356*^9, 3.805087659286508*^9}, {3.805089449520989*^9, 
   3.805089464004244*^9}, {3.805089807050885*^9, 3.805089808713029*^9}, {
   3.810021366678142*^9, 3.810021367073679*^9}, {3.810021459030113*^9, 
   3.810021459462522*^9}, {3.811219558402608*^9, 3.811219558550976*^9}, {
   3.811219598412457*^9, 3.811219621486418*^9}, 3.8115667749793243`*^9, {
   3.811567765584106*^9, 3.811567768023031*^9}, {3.8115696086683483`*^9, 
   3.811569613799515*^9}, {3.811570147532627*^9, 3.811570156315566*^9}, {
   3.811586573286357*^9, 3.811586588191519*^9}, {3.812266004212539*^9, 
   3.812266036227854*^9}, {3.812266387904284*^9, 3.81226641263192*^9}, {
   3.920004004881909*^9, 3.92000401813034*^9}, {3.920004153015609*^9, 
   3.920004188414596*^9}},
 CellLabel->
  "In[123]:=",ExpressionUUID->"dca68a18-3d36-4ebe-a6f0-11b31abca610"],

Cell[BoxData[
 RowBox[{
  RowBox[{"hCU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  RowBox[{"hDHCU", "[", 
   RowBox[{"zu", ",", "Tu", ",", "zd", ",", 
    RowBox[{"TdCU", "[", 
     RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.810021464839294*^9, 3.8100214902879972`*^9}, {
  3.8112195603389187`*^9, 3.8112195605209017`*^9}, {3.811219592380228*^9, 
  3.811219595029226*^9}, {3.812266439618278*^9, 3.812266443121947*^9}, {
  3.920004004883068*^9, 3.920004018131904*^9}, {3.92000417739624*^9, 
  3.920004177397438*^9}, {3.920013330650756*^9, 3.920013330806872*^9}},
 CellLabel->
  "In[124]:=",ExpressionUUID->"6f574867-1b9b-4b78-a11a-575023dacd67"],

Cell[BoxData[
 RowBox[{
  RowBox[{"hcrCU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"1", "-", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"M2sCU", "[", 
       RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}], "2"], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"zd", "/", "zu"}]}], ")"}]}]}], 
   RowBox[{"1", "-", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"M2sCU", "[", 
       RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}], "2"], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"zd", "/", "zu"}]}], ")"}]}]}]]}]], "Input",
 CellChangeTimes->{{3.810021334537011*^9, 3.810021338400659*^9}, {
  3.811219562312638*^9, 3.811219587164419*^9}, {3.812266431937957*^9, 
  3.812266436537743*^9}, {3.920003851055539*^9, 3.92000387727848*^9}, {
  3.920004004884902*^9, 3.920004018133609*^9}, {3.920004172252433*^9, 
  3.920004177401226*^9}},
 CellLabel->
  "In[125]:=",ExpressionUUID->"f0fee10f-233b-49aa-bf76-a56e2497416d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h1DHCU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_", ",", "Td_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"hCU", "[", 
     RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"M1sCU", "[", 
         RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}], "2"], "-", "1"}], ")"}],
      "\[Rho]aoCU", " ", 
     SuperscriptBox[
      RowBox[{"c1CU", "[", 
       RowBox[{"zu", ",", "Tu"}], "]"}], "2"]}]], 
   RowBox[{"DpresCUT", "[", 
    RowBox[{"zd", ",", "Td"}], "]"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"DHugCUTu", "[", 
        RowBox[{"zu", ",", "Tu", ",", "zd", ",", "Td"}], "]"}], 
       RowBox[{"DHugCUTd", "[", 
        RowBox[{"zu", ",", "Tu", ",", "zd", ",", "Td"}], "]"}]], 
      FractionBox["1", 
       RowBox[{"DpresCUT", "[", 
        RowBox[{"zu", ",", "Tu"}], "]"}]], 
      RowBox[{"(", " ", 
       RowBox[{
        RowBox[{"DpresCUz", "[", 
         RowBox[{"zu", ",", "Tu"}], "]"}], "-", 
        RowBox[{"\[Rho]aoCU", " ", 
         SuperscriptBox[
          RowBox[{"c1CU", "[", 
           RowBox[{"zu", ",", "Tu"}], "]"}], "2"]}]}], ")"}]}], "-", 
     FractionBox[
      RowBox[{"DHugCUzu", "[", 
       RowBox[{"zu", ",", "Tu", ",", "zd", ",", "Td"}], "]"}], 
      RowBox[{"DHugCUTd", "[", 
       RowBox[{"zu", ",", "Tu", ",", "zd", ",", "Td"}], "]"}]]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.8100213807459993`*^9, 3.810021382187474*^9}, 
   3.810021497587118*^9, {3.811074448797832*^9, 3.811074477842799*^9}, {
   3.811074720032283*^9, 3.811074727117371*^9}, {3.8110747662605953`*^9, 
   3.811074805972904*^9}, {3.811074956216816*^9, 3.811074976650982*^9}, {
   3.8110750468322144`*^9, 3.811075047392343*^9}, {3.811131022292705*^9, 
   3.81113106058241*^9}, {3.811131214957953*^9, 3.811131229904194*^9}, {
   3.811131346946628*^9, 3.811131355454932*^9}, {3.811131701065578*^9, 
   3.811131703619572*^9}, {3.811132076278804*^9, 3.8111320809976883`*^9}, 
   3.811138132065407*^9, {3.811138190374263*^9, 3.811138190443837*^9}, 
   3.811138233724121*^9, {3.811138633449744*^9, 3.811138669844627*^9}, {
   3.811138950646824*^9, 3.811138971029809*^9}, 3.811139218297674*^9, {
   3.81121963991207*^9, 3.8112196620041103`*^9}, {3.811219694143779*^9, 
   3.811219706455756*^9}, {3.811244161278188*^9, 3.811244161897812*^9}, {
   3.81124511789847*^9, 3.811245146111788*^9}, {3.81124517992026*^9, 
   3.811245216175945*^9}, {3.811245419898782*^9, 3.811245421883398*^9}, {
   3.811245476121591*^9, 3.811245476769013*^9}, {3.811245706250889*^9, 
   3.811245738932185*^9}, {3.811245817190516*^9, 3.811245977183642*^9}, {
   3.811246198464297*^9, 3.811246215333267*^9}, {3.811248582774964*^9, 
   3.811248656362559*^9}, {3.811564897281178*^9, 3.8115649206469088`*^9}, {
   3.811564988377817*^9, 3.8115649919054747`*^9}, {3.811565049859992*^9, 
   3.811565065224347*^9}, 3.8115652084972277`*^9, {3.8115662879662437`*^9, 
   3.811566292136826*^9}, {3.811566442211273*^9, 3.81156644669698*^9}, 
   3.811566767738741*^9, {3.811567734399775*^9, 3.811567735555945*^9}, {
   3.811567898175398*^9, 3.811567936419965*^9}, 3.811568076669909*^9, 
   3.81156813339597*^9, 3.811568546836471*^9, {3.811568642206543*^9, 
   3.811568666716194*^9}, {3.811568765460359*^9, 3.811568768885912*^9}, 
   3.811568925662035*^9, 3.811569312731989*^9, {3.811569676467004*^9, 
   3.811569719179657*^9}, {3.81158664456911*^9, 3.811586720404213*^9}, 
   3.811649779855497*^9, 3.812266104608382*^9, {3.81226613557832*^9, 
   3.812266219727878*^9}, {3.812266298534301*^9, 3.812266312183487*^9}, {
   3.81226641484762*^9, 3.812266455140407*^9}, 3.815287742435872*^9, {
   3.920004004886443*^9, 3.920004018142663*^9}, {3.920004153018442*^9, 
   3.920004188419937*^9}},
 CellLabel->
  "In[126]:=",ExpressionUUID->"bf879e79-3ef1-4662-b234-f5727942ec5a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h1CU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "zd_"}], "]"}], ":=", 
  RowBox[{"h1DHCU", "[", 
   RowBox[{"zu", ",", "Tu", ",", "zd", ",", 
    RowBox[{"TdCU", "[", 
     RowBox[{"zu", ",", "Tu", ",", "zd"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.811569680847958*^9, 3.811569683980874*^9}, {
  3.811650330863657*^9, 3.811650331102604*^9}, {3.827203827606502*^9, 
  3.827203830493045*^9}, {3.920004004887615*^9, 3.920004018144153*^9}, {
  3.920004177407699*^9, 3.92000417740898*^9}, {3.920013335004794*^9, 
  3.920013335115587*^9}},
 CellLabel->
  "In[127]:=",ExpressionUUID->"35374111-1178-4be8-b9fb-ce1b0304356e"],

Cell[BoxData[
 RowBox[{"pM1CU", ":=", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"zd", "/", "1.01"}], ",", 
           RowBox[{"M1sCU", "[", 
            RowBox[{"1.01", ",", "zero", ",", "zd"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "1.01", ",", 
           RowBox[{"3.80", " ", "1.01"}], ",", "0.05"}], "}"}]}], "]"}], ",", 
       
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"Frame", "\[Rule]", "False"}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "myred"}], "}"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", " ", 
        RowBox[{"2", "/", "3"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "16"}], "}"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"zd", "/", "2"}], ",", 
           RowBox[{"M1sCU", "[", 
            RowBox[{"2", ",", "zero", ",", "zd"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "2", ",", 
           RowBox[{"3.80", " ", "2"}], ",", "0.05"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "myblue"}], "}"}]}]}], "]"}]}], "]"}], "//", 
   "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.827202842713673*^9, 3.827202851184641*^9}, {
   3.827202944517*^9, 3.827203136310938*^9}, {3.827203180862644*^9, 
   3.827203276398079*^9}, {3.827203379956034*^9, 3.827203383569454*^9}, {
   3.827203489302862*^9, 3.8272034941726713`*^9}, {3.827203683246385*^9, 
   3.82720370265078*^9}, 3.827203821984272*^9, {3.827203857414095*^9, 
   3.827203865748912*^9}, {3.8272039253465548`*^9, 3.827203973702868*^9}, {
   3.827206435145955*^9, 3.827206475454333*^9}, 3.827206515253687*^9, {
   3.920004177417869*^9, 3.920004177458146*^9}},
 CellLabel->
  "In[128]:=",ExpressionUUID->"0a69be48-2e6e-48f2-84be-aef732e6eede"],

Cell[BoxData[
 RowBox[{"pMsCU", ":=", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"zd", "/", "1.01"}], ",", 
           RowBox[{"M2sCU", "[", 
            RowBox[{"1.01", ",", "zero", ",", "zd"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "1.01", ",", 
           RowBox[{"3.80", " ", "1.01"}], ",", "0.05"}], "}"}]}], "]"}], ",", 
       
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"Frame", "\[Rule]", "False"}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0.4"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "myred"}], "}"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", " ", 
        RowBox[{"2", "/", "3"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.4", ",", "1"}], "}"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"zd", "/", "2"}], ",", 
           RowBox[{"M2sCU", "[", 
            RowBox[{"2", ",", "zero", ",", "zd"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "2", ",", 
           RowBox[{"3.80", " ", "2"}], ",", "0.05"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "myblue"}], "}"}]}]}], "]"}]}], "]"}], "//", 
   "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.827203302925396*^9, 3.827203313820341*^9}, {
   3.827203387323238*^9, 3.827203404880599*^9}, {3.827203446121516*^9, 
   3.827203475301334*^9}, {3.827203698550255*^9, 3.8272037096431713`*^9}, 
   3.827203818416093*^9, {3.8272038701970253`*^9, 3.827203874237232*^9}, {
   3.827204046598936*^9, 3.827204071526724*^9}, {3.827206437328206*^9, 
   3.827206474735043*^9}, 3.827206514309876*^9, {3.92000389026079*^9, 
   3.920003892675607*^9}, {3.920004177466565*^9, 3.920004177506345*^9}},
 CellLabel->
  "In[129]:=",ExpressionUUID->"cad7831b-d1c2-4aa5-aeb4-53c88a2ef8ca"],

Cell[BoxData[
 RowBox[{"phCU", ":=", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"zd", "/", "1.01"}], ",", 
           RowBox[{"hCU", "[", 
            RowBox[{"1.01", ",", "zero", ",", "zd"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "1.01", ",", 
           RowBox[{"3.80", " ", "1.01"}], ",", "0.05"}], "}"}]}], "]"}], ",", 
       
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"Frame", "\[Rule]", "False"}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1.0"}]}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "myred"}], "}"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", " ", 
        RowBox[{"2", "/", "3"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "4"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"zd", "/", "2"}], ",", 
           RowBox[{"hCU", "[", 
            RowBox[{"2", ",", "zero", ",", "zd"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "2", ",", 
           RowBox[{"3.80", " ", "2"}], ",", "0.05"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "myblue"}], "}"}]}]}], "]"}]}], "]"}], "//", 
   "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.827203302925396*^9, 3.827203313820341*^9}, {
   3.827203387323238*^9, 3.827203404880599*^9}, {3.827203446121516*^9, 
   3.827203475301334*^9}, {3.827203512308928*^9, 3.827203543394541*^9}, {
   3.8272035936745043`*^9, 3.82720359672027*^9}, {3.827203713637294*^9, 
   3.827203723586391*^9}, 3.827203815695814*^9, {3.82720387684485*^9, 
   3.827203879540463*^9}, {3.827204047598491*^9, 3.827204069186425*^9}, {
   3.827206439432289*^9, 3.827206474006903*^9}, 3.827206512726061*^9, {
   3.920004177515127*^9, 3.920004177554674*^9}},
 CellLabel->
  "In[130]:=",ExpressionUUID->"28ea1a70-b79e-4a63-b772-c4c178ad5012"],

Cell[BoxData[
 RowBox[{"ph1CU", ":=", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"zd", "/", "1.01"}], ",", 
           RowBox[{"h1CU", "[", 
            RowBox[{"1.01", ",", "zero", ",", "zd"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "1.01", ",", 
           RowBox[{"3.80", " ", "1.01"}], ",", "0.05"}], "}"}]}], "]"}], ",", 
       
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"Frame", "\[Rule]", "False"}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "myred"}], "}"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", " ", 
        RowBox[{"2", "/", "3"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "4"}], "}"}], ",", "Automatic"}], "}"}]}]}], 
      "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"zd", "/", "2"}], ",", 
           RowBox[{"h1CU", "[", 
            RowBox[{"2", ",", "zero", ",", "zd"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"zd", ",", "2", ",", 
           RowBox[{"3.80", " ", "2"}], ",", "0.05"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "myblue"}], "}"}]}]}], "]"}]}], "]"}], "//", 
   "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.827203302925396*^9, 3.827203313820341*^9}, {
   3.827203387323238*^9, 3.827203404880599*^9}, {3.827203446121516*^9, 
   3.827203475301334*^9}, {3.827203612944801*^9, 3.827203642015869*^9}, {
   3.82720371595757*^9, 3.8272037288192253`*^9}, 3.827203812440241*^9, {
   3.827203884988338*^9, 3.827203889262491*^9}, {3.827204048678443*^9, 
   3.82720406527896*^9}, {3.827206442232334*^9, 3.827206469429235*^9}, {
   3.8272065100058403`*^9, 3.827206510483716*^9}, {3.9200041775633297`*^9, 
   3.920004177604969*^9}},
 CellLabel->
  "In[131]:=",ExpressionUUID->"7308b423-027e-4f85-87e8-522efbb78903"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"pM1AL", ",", "pM1CU"}], "]"}], ",", 
      RowBox[{"Show", "[", 
       RowBox[{"pMsAL", ",", "pMsCU"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Show", "[", 
       RowBox[{"phAL", ",", "phCU"}], "]"}], ",", 
      RowBox[{"Show", "[", 
       RowBox[{"ph1AL", ",", "ph1CU"}], "]"}]}], "}"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.827203746176247*^9, 3.827203752274754*^9}, {
   3.827203804342411*^9, 3.827203809389985*^9}, 3.827203891522665*^9, {
   3.827204016301548*^9, 3.827204025123693*^9}, {3.8272040762356853`*^9, 
   3.827204088553483*^9}},
 CellLabel->
  "In[132]:=",ExpressionUUID->"af944492-88ec-4149-a170-ef370ea43b50"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{{{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[44, 51], 0.8627450980392157], 
                NCache[
                 Rational[14, 51], 0.27450980392156865`], 
                NCache[
                 Rational[16, 51], 0.3137254901960784]], PointSize[
               0.011000000000000001`], AbsoluteThickness[2], 
               StyleBox[LineBox[CompressedData["
1:eJwtUgss1HEc/9+dc+6cDnHn6E1YSmZren8/ilSkUsl6R9GaupaVSMWoLEZC
We1mK3oca+m1niKPWo9dU/LoSm+UGnFd7pL+/z+/7bffvvv+ft/P4/cZH62J
2CpkGCaA3dyZYTBeq3vSTWp1rWHqQDfZ3P4el1XYQx+np0bEWf2i7MIPbss3
/SJtZJ1vgXMvKXY36ZU+vaRZJdVW+PVRfvjzdIOxl5iCZKfaVUZS+dQEnK3q
o8yHxUmNGb/pjIQbaCT1yfZnPfdNNPbz5eIpkb/JYB59z0PQT2erSlb0jjPR
G43rhn3hZvLUnmZfmOjRxYJAY6mFdEnH7x68+YeOeOQ+OycZIN/II5qgtH5S
vDt/JyfhH131T3GXhZnJ/kpOdH3nIE3jCVrIfeTiyf43GPByPlhoflJGxqNk
AeY8Xk9ry//S7vNtByuDhajm4BMH6KNZ1TBLKUJw2qILXwP/UZNpUv3OLhH4
6/JBskt/qj7x2AqhMzmEQQqNdanq0omxLYsziEFZR1F2Q741hvgy+PK+4VNJ
ugRdHLybAPYLpx1+mWyDIf4CJMZ0pL5NkoItWEABnEwh2yPSZKjg9QhRV9T5
+mWeLfpYcvEVQgSv3jxTVS7HkD4Rwvq1fh0v7MB1/VNEUPXoQ30EimG9Ioyo
qX7QPcYelpborX8WWKF16UkPZa39sH4rpFwv2XhplwMO3YxSVzqIEZXq+C5m
ouOwH2Isdz5x3eWTI4T8B4uRmRc/77ZuJHi6gda4okj7seaAE47yAqxRGn9q
wdx1zsN+SdCS0Mo0L1RCFsYZJsGslC9LDEEq8GWTBHu9mmOXRLgg19uv89Vs
G4wKOb4mJ0GNF0ouQDY4FnDg8v4yVziKuURIkZq1R5E94IaV3G/FS1FWPWP9
3x2jwcezQYouh0JGLhyLZj03QIaoRH2u96ZxcGXFeWplUOmKw4uixoMl15Yp
tMW30mVn6jUTwMctzhZV/i7y9nJ3sE1WsS1ufYvJv6OeiAm8wXI0ButzGms8
EcO66VQkxyvdlo0PK71RysdHjpDQWEu9lw/aA3+aW6LtULb6tBczxRdHZ7TW
tuXZgeGXH/4DlHuFBg==
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]], 
                   Line[CompressedData["
1:eJwtUgss1HEc/9+dc+6cDnHn6E1YSmZren8/ilSkUsl6R9GaupaVSMWoLEZC
We1mK3oca+m1niKPWo9dU/LoSm+UGnFd7pL+/z+/7bffvvv+ft/P4/cZH62J
2CpkGCaA3dyZYTBeq3vSTWp1rWHqQDfZ3P4el1XYQx+np0bEWf2i7MIPbss3
/SJtZJ1vgXMvKXY36ZU+vaRZJdVW+PVRfvjzdIOxl5iCZKfaVUZS+dQEnK3q
o8yHxUmNGb/pjIQbaCT1yfZnPfdNNPbz5eIpkb/JYB59z0PQT2erSlb0jjPR
G43rhn3hZvLUnmZfmOjRxYJAY6mFdEnH7x68+YeOeOQ+OycZIN/II5qgtH5S
vDt/JyfhH131T3GXhZnJ/kpOdH3nIE3jCVrIfeTiyf43GPByPlhoflJGxqNk
AeY8Xk9ry//S7vNtByuDhajm4BMH6KNZ1TBLKUJw2qILXwP/UZNpUv3OLhH4
6/JBskt/qj7x2AqhMzmEQQqNdanq0omxLYsziEFZR1F2Q741hvgy+PK+4VNJ
ugRdHLybAPYLpx1+mWyDIf4CJMZ0pL5NkoItWEABnEwh2yPSZKjg9QhRV9T5
+mWeLfpYcvEVQgSv3jxTVS7HkD4Rwvq1fh0v7MB1/VNEUPXoQ30EimG9Ioyo
qX7QPcYelpborX8WWKF16UkPZa39sH4rpFwv2XhplwMO3YxSVzqIEZXq+C5m
ouOwH2Isdz5x3eWTI4T8B4uRmRc/77ZuJHi6gda4okj7seaAE47yAqxRGn9q
wdx1zsN+SdCS0Mo0L1RCFsYZJsGslC9LDEEq8GWTBHu9mmOXRLgg19uv89Vs
G4wKOb4mJ0GNF0ouQDY4FnDg8v4yVziKuURIkZq1R5E94IaV3G/FS1FWPWP9
3x2jwcezQYouh0JGLhyLZj03QIaoRH2u96ZxcGXFeWplUOmKw4uixoMl15Yp
tMW30mVn6jUTwMctzhZV/i7y9nJ3sE1WsS1ufYvJv6OeiAm8wXI0ButzGms8
EcO66VQkxyvdlo0PK71RysdHjpDQWEu9lw/aA3+aW6LtULb6tBczxRdHZ7TW
tuXZgeGXH/4DlHuFBg==
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{1., 4.}, {1., 16.}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {1., 1.}, "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{1., 4.}, {1., 16.}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {1., 1.}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[44, 51], 
                 Rational[14, 51], 
                 Rational[16, 51]]], 
               Line[CompressedData["
1:eJwtUgss1HEc/9+dc+6cDnHn6E1YSmZren8/ilSkUsl6R9GaupaVSMWoLEZC
We1mK3oca+m1niKPWo9dU/LoSm+UGnFd7pL+/z+/7bffvvv+ft/P4/cZH62J
2CpkGCaA3dyZYTBeq3vSTWp1rWHqQDfZ3P4el1XYQx+np0bEWf2i7MIPbss3
/SJtZJ1vgXMvKXY36ZU+vaRZJdVW+PVRfvjzdIOxl5iCZKfaVUZS+dQEnK3q
o8yHxUmNGb/pjIQbaCT1yfZnPfdNNPbz5eIpkb/JYB59z0PQT2erSlb0jjPR
G43rhn3hZvLUnmZfmOjRxYJAY6mFdEnH7x68+YeOeOQ+OycZIN/II5qgtH5S
vDt/JyfhH131T3GXhZnJ/kpOdH3nIE3jCVrIfeTiyf43GPByPlhoflJGxqNk
AeY8Xk9ry//S7vNtByuDhajm4BMH6KNZ1TBLKUJw2qILXwP/UZNpUv3OLhH4
6/JBskt/qj7x2AqhMzmEQQqNdanq0omxLYsziEFZR1F2Q741hvgy+PK+4VNJ
ugRdHLybAPYLpx1+mWyDIf4CJMZ0pL5NkoItWEABnEwh2yPSZKjg9QhRV9T5
+mWeLfpYcvEVQgSv3jxTVS7HkD4Rwvq1fh0v7MB1/VNEUPXoQ30EimG9Ioyo
qX7QPcYelpborX8WWKF16UkPZa39sH4rpFwv2XhplwMO3YxSVzqIEZXq+C5m
ouOwH2Isdz5x3eWTI4T8B4uRmRc/77ZuJHi6gda4okj7seaAE47yAqxRGn9q
wdx1zsN+SdCS0Mo0L1RCFsYZJsGslC9LDEEq8GWTBHu9mmOXRLgg19uv89Vs
G4wKOb4mJ0GNF0ouQDY4FnDg8v4yVziKuURIkZq1R5E94IaV3G/FS1FWPWP9
3x2jwcezQYouh0JGLhyLZj03QIaoRH2u96ZxcGXFeWplUOmKw4uixoMl15Yp
tMW30mVn6jUTwMctzhZV/i7y9nJ3sE1WsS1ufYvJv6OeiAm8wXI0ButzGms8
EcO66VQkxyvdlo0PK71RysdHjpDQWEu9lw/aA3+aW6LtULb6tBczxRdHZ7TW
tuXZgeGXH/4DlHuFBg==
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 4.}, {1., 16.}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {1., 1.}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.011000000000000001`], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[
                  Rational[44, 51], 
                  Rational[14, 51], 
                  Rational[16, 51]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}, {{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[4, 51], 0.0784313725490196], 
                NCache[
                 Rational[10, 17], 0.5882352941176471], 
                NCache[
                 Rational[44, 51], 0.8627450980392157]], PointSize[
               0.009166666666666668], AbsoluteThickness[2], 
               StyleBox[LineBox[CompressedData["
1:eJwt03tQVFUcwPG7dx937z5geSwIBi2i6xgNMLET4qPzs+SRghU6uIqaCPQA
FEmikBQ0ylTCAuU14WOEQYMSFKVwwhA1ZUCJTTFMESLDAGWXfbPspuzvO3Pm
/HN+nzNzZk7Alsz4VJqiqO3P1vP9vZkmSGDRaakqcYJ0dz1vgmx/nH8zoGWC
hM2kJSv0mopuDy2pqnyeliSlq8cXZ2kJNZOO3PvAPz3rlpY4PR05V77y6kfB
OvR0ZJzNa11erENvksiHr0nHnujQmyT9KQV7tr49iZ6e0H3Vmu6zk+jpyYKM
vy+6eenR05Pso1dHl+7Uo2cgdKnVde2AHj0D2aCs1SRFGtAzkjCHeXhLgwE9
I5n88uWpTZ5G9IykcaTw/vpdRvRMZKPi9fTEf43omcg+VXBNarwJPTM5z5Q2
7W4zoWcm0rMbn9YHmdEzk6jcJQZdpZmoZjwLiT9XdGwda0HPQnzUJu9HuRb0
rKRQUnv/6KgFPSuRRtm6DmyyomclMXH/KJt6rehNEdXj8nKfmCn0pojlpekl
XW1T6NlIj+x8w++v2tCzEapYY3ml0YaejSR7pLc+m0FvmsjCbZLQumn0pglb
N1T9cK4dPTupPNTX4FVjR89OpmUn3B/MdaBnJ5rj/Og36hzoOUhATdG503IK
nJ6DtI7a/IrVFDg9CvaHMAEJ31HgPE8B6d+mZgcpcPoUdLf81n5GycF5CphU
efs7WzngvI+Cti8088zNHPQ4cGF4e2jDNAc9DrR5x1R8Ek2jx4FV/ylKUkpo
9Dhw+2RU364HNHocuBgFP9wM4qJHg+eLEU+27OSiR8PitAXu0Z1c9GgoPNSz
8KvZPPRoGI0/rFJt46FHQ0PN+rJ1l3noceHU0pxWZhYfPS50KNrvrMrko8eF
DzO4IrjOR48LCWevZ4zPEaDHhWObOwPT8gXo8cD6i292530BejxYenrZn4Gv
MejxIE+z1+/r4wx6PPi2sSjbny9EjweL6LsV2nQheny4McKOBdwWoseHDdSF
qi5g0eNDbMloh+wMix4f1NXCWleFCD0+MP3vdo6VitATQEnmmsibIjF6AjAl
1438VShGTwDzf+o5uJyWoCcAY35SgupzCXoCMESXeQ4wUvQYSAnaUZb3jRQ9
Bhb0230j/VzQYyD2fO6NvB9d0GNguOfKotTlrugxcOnIEXncgCt6QtDOe/Ph
ZSID538XwiUNU95cIoP3ZzwhqBMmhxpGZOgJIdM1+efBZW7oCUFY1ZFRfNQN
PRai7UuS9HY39FjY3Rw2kJjsjh4Lfp41rLzLHT0W5uVcc3wa4YEeCy4rSNho
vQd6InhQvNPeH+iJngjuVg3tv3rCEz0RxIpr3Rcq5eiJYNMgr763SY6eCJIO
x5SujPRCTwzWu3+s3jHohe8nhvBlhu6Ifd7oiaHedPJAc/gs9MTQE5pTp9TP
Qk8MzPCjYVGbD3oS2BG896Ci3Bc9CfiFNio/2zMbPQlMTaQWVOe/gJ4EBL8+
HSs67IeeBFrGB3X0FX/0pLBGE/7xW6wCPSnkH/O/59OhQE8KyWUZJt/SAPSk
cFwb7Rqyew56Ulh9R7721oFA9Fwg90bkxd72uei5QFza95tPhSjRcwFhAduU
9Wg+/A8SFeb1
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]], 
                   Line[CompressedData["
1:eJwt03tQVFUcwPG7dx937z5geSwIBi2i6xgNMLET4qPzs+SRghU6uIqaCPQA
FEmikBQ0ylTCAuU14WOEQYMSFKVwwhA1ZUCJTTFMESLDAGWXfbPspuzvO3Pm
/HN+nzNzZk7Alsz4VJqiqO3P1vP9vZkmSGDRaakqcYJ0dz1vgmx/nH8zoGWC
hM2kJSv0mopuDy2pqnyeliSlq8cXZ2kJNZOO3PvAPz3rlpY4PR05V77y6kfB
OvR0ZJzNa11erENvksiHr0nHnujQmyT9KQV7tr49iZ6e0H3Vmu6zk+jpyYKM
vy+6eenR05Pso1dHl+7Uo2cgdKnVde2AHj0D2aCs1SRFGtAzkjCHeXhLgwE9
I5n88uWpTZ5G9IykcaTw/vpdRvRMZKPi9fTEf43omcg+VXBNarwJPTM5z5Q2
7W4zoWcm0rMbn9YHmdEzk6jcJQZdpZmoZjwLiT9XdGwda0HPQnzUJu9HuRb0
rKRQUnv/6KgFPSuRRtm6DmyyomclMXH/KJt6rehNEdXj8nKfmCn0pojlpekl
XW1T6NlIj+x8w++v2tCzEapYY3ml0YaejSR7pLc+m0FvmsjCbZLQumn0pglb
N1T9cK4dPTupPNTX4FVjR89OpmUn3B/MdaBnJ5rj/Og36hzoOUhATdG503IK
nJ6DtI7a/IrVFDg9CvaHMAEJ31HgPE8B6d+mZgcpcPoUdLf81n5GycF5CphU
efs7WzngvI+Cti8088zNHPQ4cGF4e2jDNAc9DrR5x1R8Ek2jx4FV/ylKUkpo
9Dhw+2RU364HNHocuBgFP9wM4qJHg+eLEU+27OSiR8PitAXu0Z1c9GgoPNSz
8KvZPPRoGI0/rFJt46FHQ0PN+rJ1l3noceHU0pxWZhYfPS50KNrvrMrko8eF
DzO4IrjOR48LCWevZ4zPEaDHhWObOwPT8gXo8cD6i292530BejxYenrZn4Gv
MejxIE+z1+/r4wx6PPi2sSjbny9EjweL6LsV2nQheny4McKOBdwWoseHDdSF
qi5g0eNDbMloh+wMix4f1NXCWleFCD0+MP3vdo6VitATQEnmmsibIjF6AjAl
1438VShGTwDzf+o5uJyWoCcAY35SgupzCXoCMESXeQ4wUvQYSAnaUZb3jRQ9
Bhb0230j/VzQYyD2fO6NvB9d0GNguOfKotTlrugxcOnIEXncgCt6QtDOe/Ph
ZSID538XwiUNU95cIoP3ZzwhqBMmhxpGZOgJIdM1+efBZW7oCUFY1ZFRfNQN
PRai7UuS9HY39FjY3Rw2kJjsjh4Lfp41rLzLHT0W5uVcc3wa4YEeCy4rSNho
vQd6InhQvNPeH+iJngjuVg3tv3rCEz0RxIpr3Rcq5eiJYNMgr763SY6eCJIO
x5SujPRCTwzWu3+s3jHohe8nhvBlhu6Ifd7oiaHedPJAc/gs9MTQE5pTp9TP
Qk8MzPCjYVGbD3oS2BG896Ci3Bc9CfiFNio/2zMbPQlMTaQWVOe/gJ4EBL8+
HSs67IeeBFrGB3X0FX/0pLBGE/7xW6wCPSnkH/O/59OhQE8KyWUZJt/SAPSk
cFwb7Rqyew56Ulh9R7721oFA9Fwg90bkxd72uei5QFza95tPhSjRcwFhAduU
9Wg+/A8SFeb1
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                    0, 11.950086147699054`}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {0.9671875000000023, 0}, 
                  "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                   0, 11.950086147699054`}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[4, 51], 
                 Rational[10, 17], 
                 Rational[44, 51]]], 
               Line[CompressedData["
1:eJwt03tQVFUcwPG7dx937z5geSwIBi2i6xgNMLET4qPzs+SRghU6uIqaCPQA
FEmikBQ0ylTCAuU14WOEQYMSFKVwwhA1ZUCJTTFMESLDAGWXfbPspuzvO3Pm
/HN+nzNzZk7Alsz4VJqiqO3P1vP9vZkmSGDRaakqcYJ0dz1vgmx/nH8zoGWC
hM2kJSv0mopuDy2pqnyeliSlq8cXZ2kJNZOO3PvAPz3rlpY4PR05V77y6kfB
OvR0ZJzNa11erENvksiHr0nHnujQmyT9KQV7tr49iZ6e0H3Vmu6zk+jpyYKM
vy+6eenR05Pso1dHl+7Uo2cgdKnVde2AHj0D2aCs1SRFGtAzkjCHeXhLgwE9
I5n88uWpTZ5G9IykcaTw/vpdRvRMZKPi9fTEf43omcg+VXBNarwJPTM5z5Q2
7W4zoWcm0rMbn9YHmdEzk6jcJQZdpZmoZjwLiT9XdGwda0HPQnzUJu9HuRb0
rKRQUnv/6KgFPSuRRtm6DmyyomclMXH/KJt6rehNEdXj8nKfmCn0pojlpekl
XW1T6NlIj+x8w++v2tCzEapYY3ml0YaejSR7pLc+m0FvmsjCbZLQumn0pglb
N1T9cK4dPTupPNTX4FVjR89OpmUn3B/MdaBnJ5rj/Og36hzoOUhATdG503IK
nJ6DtI7a/IrVFDg9CvaHMAEJ31HgPE8B6d+mZgcpcPoUdLf81n5GycF5CphU
efs7WzngvI+Cti8088zNHPQ4cGF4e2jDNAc9DrR5x1R8Ek2jx4FV/ylKUkpo
9Dhw+2RU364HNHocuBgFP9wM4qJHg+eLEU+27OSiR8PitAXu0Z1c9GgoPNSz
8KvZPPRoGI0/rFJt46FHQ0PN+rJ1l3noceHU0pxWZhYfPS50KNrvrMrko8eF
DzO4IrjOR48LCWevZ4zPEaDHhWObOwPT8gXo8cD6i292530BejxYenrZn4Gv
MejxIE+z1+/r4wx6PPi2sSjbny9EjweL6LsV2nQheny4McKOBdwWoseHDdSF
qi5g0eNDbMloh+wMix4f1NXCWleFCD0+MP3vdo6VitATQEnmmsibIjF6AjAl
1438VShGTwDzf+o5uJyWoCcAY35SgupzCXoCMESXeQ4wUvQYSAnaUZb3jRQ9
Bhb0230j/VzQYyD2fO6NvB9d0GNguOfKotTlrugxcOnIEXncgCt6QtDOe/Ph
ZSID538XwiUNU95cIoP3ZzwhqBMmhxpGZOgJIdM1+efBZW7oCUFY1ZFRfNQN
PRai7UuS9HY39FjY3Rw2kJjsjh4Lfp41rLzLHT0W5uVcc3wa4YEeCy4rSNho
vQd6InhQvNPeH+iJngjuVg3tv3rCEz0RxIpr3Rcq5eiJYNMgr763SY6eCJIO
x5SujPRCTwzWu3+s3jHohe8nhvBlhu6Ifd7oiaHedPJAc/gs9MTQE5pTp9TP
Qk8MzPCjYVGbD3oS2BG896Ci3Bc9CfiFNio/2zMbPQlMTaQWVOe/gJ4EBL8+
HSs67IeeBFrGB3X0FX/0pLBGE/7xW6wCPSnkH/O/59OhQE8KyWUZJt/SAPSk
cFwb7Rqyew56Ulh9R7721oFA9Fwg90bkxd72uei5QFza95tPhSjRcwFhAduU
9Wg+/A8SFeb1
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                0, 11.950086147699054`}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.009166666666666668], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[
                  Rational[4, 51], 
                  Rational[10, 17], 
                  Rational[44, 51]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}, {{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[82, 255], 0.3215686274509804], 
                NCache[
                 Rational[40, 51], 0.7843137254901961], 
                NCache[
                 Rational[18, 85], 0.21176470588235294`]], PointSize[
               0.009166666666666668], AbsoluteThickness[2], 
               StyleBox[LineBox[CompressedData["
1:eJw103lczfkex/E61emc09nqdDpbnTUaCpekkeX3zjpzGy3MxGgmlcZSFCHu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                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]], 
                   Line[CompressedData["
1:eJw103lczfkex/E61emc09nqdDpbnTUaCpekkeX3zjpzGy3MxGgmlcZSFCHu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                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
                    0, 9.951}}, "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {0.9414816918491806, 0}, 
                  "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
                   0, 9.951}}, "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9414816918491806, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[82, 255], 
                 Rational[40, 51], 
                 Rational[18, 85]]], 
               Line[CompressedData["
1:eJw103lczfkex/E61emc09nqdDpbnTUaCpekkeX3zjpzGy3MxGgmlcZSFCHu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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
                0, 9.951}}, "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0.9414816918491806, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.009166666666666668], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[
                  Rational[82, 255], 
                  Rational[40, 51], 
                  Rational[18, 85]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}, {{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {GrayLevel[0], PointSize[0.007333333333333334], Thickness[Tiny],
                Dashing[{Small, Small}], 
               StyleBox[LineBox[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.007333333333333334], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    GrayLevel[0], 
                    Thickness[Tiny], 
                    Dashing[{Small, Small}]], 
                   Line[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {0.9387083333333356, 0}, 
                  "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.007333333333333334], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    GrayLevel[0], 
                    Thickness[Tiny], 
                    Dashing[{Small, Small}]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9387083333333356, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.007333333333333334], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    GrayLevel[0], 
                    Thickness[Tiny], 
                    Dashing[{Small, Small}]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                GrayLevel[0], 
                Thickness[Tiny], 
                Dashing[{Small, Small}]], 
               Line[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0.9387083333333356, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.007333333333333334], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 GrayLevel[0], 
                 Thickness[Tiny], 
                 Dashing[{Small, Small}]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}}, {{{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[44, 51], 0.8627450980392157], 
                NCache[
                 Rational[14, 51], 0.27450980392156865`], 
                NCache[
                 Rational[16, 51], 0.3137254901960784]], PointSize[
               0.011000000000000001`], AbsoluteThickness[2], 
               Dashing[{Small, Small}], 
               StyleBox[LineBox[CompressedData["
1:eJwtkg0s1GEcx//+7tybwnmLq7xUImPKVGva86UwoSalMIrNjqYsJhWdWqWi
og55jVlLqbVOw1rzFrWmmYpIu1RbWdb7neM4XP//v3u2Z89++z3P7/v9/J6f
W0rm7lSaoih/ZrPnObXu0bP+P+Redau0i/wlwsff5cXlf8nvbYpxd6WGXC7/
LIs+qCFlInX58KyWWGWNDjp4a8lww8WyG9k6otw5cFat05Kk1XR9MDVDHL17
NzV2T5Hk74n27fV6UiNgC+rIgCT9+mj0HHH58qDeJ3aajGnlxwoc5klj960Y
resM4W09OpL/c4F41FUzL2ZIptrW8uqIkTSfKH2iaNOTBxJFv+obBd/Ywszt
Z2ZJLTTSoV9maNmQv0ocOUeKbn1aLFigEcAZNJAuRcW00o4HDuezgWiTe3yn
/fnY+iKRJNyfJ2dLrHNvJligh5XPXSAj7bcnK4sFCDkT3jQRtEgsWq+lCPuE
4K5bGslU5IeJtXwxIrawCkbyXnU1LGKXBGnFbIMo3HFv2fex0RL//VJYIzTw
D1FL8YOVl5lhc+u1mqI0K5N/M3SueOm5cNgaTMAImmHS8Pbhcx8bqDgeGhq/
yljnKRtMMeYyVDSkqgOi0z1SE5851ndq+korbMFmN+SbY117eqk+287Ea44s
ZZ3xeLw9DGMpqfpQHqqCZTt/7HAw8fMwXvR6fXioIwra9jt12vARtHL3laao
ZaZ+8NFGY2NoihNo7oP5UIVdsr9+3hmc3SALWHVQi76PZbjAAVggziemlTYu
N/VLAPmceiQ4biXEkWzDBPA/4JpT2O8CLhwV4GkAL+FXsytKPP0mhwOFOHf4
pDSnwA2vHNgBEuJ24N5KQao7pHx2IkTIVYe0RCWtwh72tzJEyGswRF06shrc
eL4RIedup+h51Rq8G2QLiKFrmOmQffWAMwPnUSdm+APqluzzBGPu40VaAgkv
SWGv9wI3bnIJ5F7OeTlD3mCSDLEEtfG1haf0Pnh0xK7XzsUSFLf88A/sV2Uz

                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]], 
                   Line[CompressedData["
1:eJwtkg0s1GEcx//+7tybwnmLq7xUImPKVGva86UwoSalMIrNjqYsJhWdWqWi
og55jVlLqbVOw1rzFrWmmYpIu1RbWdb7neM4XP//v3u2Z89++z3P7/v9/J6f
W0rm7lSaoih/ZrPnObXu0bP+P+Redau0i/wlwsff5cXlf8nvbYpxd6WGXC7/
LIs+qCFlInX58KyWWGWNDjp4a8lww8WyG9k6otw5cFat05Kk1XR9MDVDHL17
NzV2T5Hk74n27fV6UiNgC+rIgCT9+mj0HHH58qDeJ3aajGnlxwoc5klj960Y
resM4W09OpL/c4F41FUzL2ZIptrW8uqIkTSfKH2iaNOTBxJFv+obBd/Ywszt
Z2ZJLTTSoV9maNmQv0ocOUeKbn1aLFigEcAZNJAuRcW00o4HDuezgWiTe3yn
/fnY+iKRJNyfJ2dLrHNvJligh5XPXSAj7bcnK4sFCDkT3jQRtEgsWq+lCPuE
4K5bGslU5IeJtXwxIrawCkbyXnU1LGKXBGnFbIMo3HFv2fex0RL//VJYIzTw
D1FL8YOVl5lhc+u1mqI0K5N/M3SueOm5cNgaTMAImmHS8Pbhcx8bqDgeGhq/
yljnKRtMMeYyVDSkqgOi0z1SE5851ndq+korbMFmN+SbY117eqk+287Ea44s
ZZ3xeLw9DGMpqfpQHqqCZTt/7HAw8fMwXvR6fXioIwra9jt12vARtHL3laao
ZaZ+8NFGY2NoihNo7oP5UIVdsr9+3hmc3SALWHVQi76PZbjAAVggziemlTYu
N/VLAPmceiQ4biXEkWzDBPA/4JpT2O8CLhwV4GkAL+FXsytKPP0mhwOFOHf4
pDSnwA2vHNgBEuJ24N5KQao7pHx2IkTIVYe0RCWtwh72tzJEyGswRF06shrc
eL4RIedup+h51Rq8G2QLiKFrmOmQffWAMwPnUSdm+APqluzzBGPu40VaAgkv
SWGv9wI3bnIJ5F7OeTlD3mCSDLEEtfG1haf0Pnh0xK7XzsUSFLf88A/sV2Uz

                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{1., 4.}, {1., 16.}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {1., 0.}, "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{1., 4.}, {1., 16.}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {1., 0.}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                Dashing[{Small, Small}], 
                RGBColor[
                 Rational[44, 51], 
                 Rational[14, 51], 
                 Rational[16, 51]]], 
               Line[CompressedData["
1:eJwtkg0s1GEcx//+7tybwnmLq7xUImPKVGva86UwoSalMIrNjqYsJhWdWqWi
og55jVlLqbVOw1rzFrWmmYpIu1RbWdb7neM4XP//v3u2Z89++z3P7/v9/J6f
W0rm7lSaoih/ZrPnObXu0bP+P+Redau0i/wlwsff5cXlf8nvbYpxd6WGXC7/
LIs+qCFlInX58KyWWGWNDjp4a8lww8WyG9k6otw5cFat05Kk1XR9MDVDHL17
NzV2T5Hk74n27fV6UiNgC+rIgCT9+mj0HHH58qDeJ3aajGnlxwoc5klj960Y
resM4W09OpL/c4F41FUzL2ZIptrW8uqIkTSfKH2iaNOTBxJFv+obBd/Ywszt
Z2ZJLTTSoV9maNmQv0ocOUeKbn1aLFigEcAZNJAuRcW00o4HDuezgWiTe3yn
/fnY+iKRJNyfJ2dLrHNvJligh5XPXSAj7bcnK4sFCDkT3jQRtEgsWq+lCPuE
4K5bGslU5IeJtXwxIrawCkbyXnU1LGKXBGnFbIMo3HFv2fex0RL//VJYIzTw
D1FL8YOVl5lhc+u1mqI0K5N/M3SueOm5cNgaTMAImmHS8Pbhcx8bqDgeGhq/
yljnKRtMMeYyVDSkqgOi0z1SE5851ndq+korbMFmN+SbY117eqk+287Ea44s
ZZ3xeLw9DGMpqfpQHqqCZTt/7HAw8fMwXvR6fXioIwra9jt12vARtHL3laao
ZaZ+8NFGY2NoihNo7oP5UIVdsr9+3hmc3SALWHVQi76PZbjAAVggziemlTYu
N/VLAPmceiQ4biXEkWzDBPA/4JpT2O8CLhwV4GkAL+FXsytKPP0mhwOFOHf4
pDSnwA2vHNgBEuJ24N5KQao7pHx2IkTIVYe0RCWtwh72tzJEyGswRF06shrc
eL4RIedup+h51Rq8G2QLiKFrmOmQffWAMwPnUSdm+APqluzzBGPu40VaAgkv
SWGv9wI3bnIJ5F7OeTlD3mCSDLEEtfG1haf0Pnh0xK7XzsUSFLf88A/sV2Uz

                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 4.}, {1., 16.}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {1., 0.}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.011000000000000001`], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 Dashing[{Small, Small}], 
                 RGBColor[
                  Rational[44, 51], 
                  Rational[14, 51], 
                  Rational[16, 51]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}, {{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[4, 51], 0.0784313725490196], 
                NCache[
                 Rational[10, 17], 0.5882352941176471], 
                NCache[
                 Rational[44, 51], 0.8627450980392157]], PointSize[
               0.009166666666666668], AbsoluteThickness[2], 
               Dashing[{Small, Small}], 
               StyleBox[LineBox[CompressedData["
1:eJwt03lQ1GUYB/Df3vfBJR44iaAJK8oUjJKTz+OqU4OKDTOogeQgiLCKnBpK
GqOFWuQRiJkFOBihNsGOK8kRjAoC4VUbCJIKMWQI2u6yF7sLpOzznXnn+ed5
Ps/MM/P6b0+P3sFmGCbj1Xtdk6djgCVlq6uESQa4e+d1DFDaV3E9uMMAb0/H
CKOezT0pS43w7bnXMYIl8DH/dokRmOmYQDnRm792yghuzwR/VyVUP08xkWeC
s+PfedXpTeSNgXB2/jIdjJE3BqYhS/nTn8bIM8P96vntK+eYyTODqvA/ZdcX
ZvLMsGLI1faD00yeBTJ0rABdmoU8C8QcPrSGM2AhzwpfRX2pLomxkmeFuImU
0IxOK3lW6G1OCi5W28izQbvzWCKvwUaeDQb0hWFtYXby7NB4MEv1uNpOnh0U
uevnrFs8Tp4dREFalc/lcQib9sZhW97+ZxDkIG8ctGmfRj645CDPAR3/BN/r
VDnJc0Dv+as5y6ud5Dmg6Ka33i/MRZ4T/mq5MSu/3kWeE7glEX4a9QR5LtBp
yzcPdk6Q5wLNjlN286ZJ8lwgSdjQXzU4Sd6rOfU3l0RZU+RNwFstFzd5sBh0
e5Pg8yybw0Qy6PYmYcWf2vUPixh0e5Pgma4Ulz5h0O1NwYa05Z/EBbPQ7U0B
J+H+Rt+PWeQxeHxVV3lvC4v6GSx7kjx52YtNPoMxvxj3FCeyaZ7BftlQTpmO
TfsYzLkx4tXN55DHwoh99d3qWA55LBzsP9hl+JlDHgtHL1gaR7hc8liY7Xi/
G7ZyyWNhcWeFwqHjksfGvKYrvEUKHnlsTF30VNaj4ZHHxt9XGVfNaueRx8Zr
5yMKnQv55LGRpdl47eRRPnkczFw3mvVsmE8eB/u14bk+UQLyOPiv8NTREJ2A
PA4+hICCNX5C8jhYWfDu6YwCIXlcLDTf9ukwCcnj4pbTU8PJCSLyuPiboz01
6Q8ReVy81tF65vFaMXlc3O1fEW5oEJPHwyO1oxMNYRLyeHgnvrdue42EPB6W
hp/YL1wqJY+HngtSW/U1UvJ42LRsvPtFuIw8PnqMJfUcbpKRx0et3k91M1JO
Hh8/K++rffJITh4f9e/NUyvSFeTx8VF2s6aNoyRPgEEztGeiopXkCfBArfws
VCjJE2BEq/pWs1VJngDNw92ltvUe5Alwb2XmO16VHuQJcST9znk12xPd/12I
Ccd7wusTPHHntCdE8aKGrKstnuQJsS67OzpN5UWeEG3OW4EhJV7kiXBr1VQs
8LzJE+GDeO/P7bne5InQPrI3u9boTZ4IIXT0xEC6D3kivDD3xz0vx3zIE+Ov
25/Xbzs0gzwxtsUZ0toVvuSJsSbmwPF7Vb7kifHkh8PxSyJnkidG58XVx5rM
M8mT4NcfSHtyLs2i+0lwsX9+/O7U2eRJ0Bqy0zoaPoc8CZ7Rd93NUfqR96p/
eCitxeFHnhSLiq7DS+tc8qTIku6r1gjeIE+KxZmxm8/5ziNPio0voNB4fR55
UhwIXL3FmupPngwT41yhu0LmkydDfdcI3OUHkCfD4Fb9oRJHAHkyVOyydZbL
F5AnQ93ItoLGyIXkyTH6SF/K93VvkidHTW3eyo80QeTJUQenr8zOVuH/Zcry
XA==
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]], 
                   Line[CompressedData["
1:eJwt03lQ1GUYB/Df3vfBJR44iaAJK8oUjJKTz+OqU4OKDTOogeQgiLCKnBpK
GqOFWuQRiJkFOBihNsGOK8kRjAoC4VUbCJIKMWQI2u6yF7sLpOzznXnn+ed5
Ps/MM/P6b0+P3sFmGCbj1Xtdk6djgCVlq6uESQa4e+d1DFDaV3E9uMMAb0/H
CKOezT0pS43w7bnXMYIl8DH/dokRmOmYQDnRm792yghuzwR/VyVUP08xkWeC
s+PfedXpTeSNgXB2/jIdjJE3BqYhS/nTn8bIM8P96vntK+eYyTODqvA/ZdcX
ZvLMsGLI1faD00yeBTJ0rABdmoU8C8QcPrSGM2AhzwpfRX2pLomxkmeFuImU
0IxOK3lW6G1OCi5W28izQbvzWCKvwUaeDQb0hWFtYXby7NB4MEv1uNpOnh0U
uevnrFs8Tp4dREFalc/lcQib9sZhW97+ZxDkIG8ctGmfRj645CDPAR3/BN/r
VDnJc0Dv+as5y6ud5Dmg6Ka33i/MRZ4T/mq5MSu/3kWeE7glEX4a9QR5LtBp
yzcPdk6Q5wLNjlN286ZJ8lwgSdjQXzU4Sd6rOfU3l0RZU+RNwFstFzd5sBh0
e5Pg8yybw0Qy6PYmYcWf2vUPixh0e5Pgma4Ulz5h0O1NwYa05Z/EBbPQ7U0B
J+H+Rt+PWeQxeHxVV3lvC4v6GSx7kjx52YtNPoMxvxj3FCeyaZ7BftlQTpmO
TfsYzLkx4tXN55DHwoh99d3qWA55LBzsP9hl+JlDHgtHL1gaR7hc8liY7Xi/
G7ZyyWNhcWeFwqHjksfGvKYrvEUKHnlsTF30VNaj4ZHHxt9XGVfNaueRx8Zr
5yMKnQv55LGRpdl47eRRPnkczFw3mvVsmE8eB/u14bk+UQLyOPiv8NTREJ2A
PA4+hICCNX5C8jhYWfDu6YwCIXlcLDTf9ukwCcnj4pbTU8PJCSLyuPiboz01
6Q8ReVy81tF65vFaMXlc3O1fEW5oEJPHwyO1oxMNYRLyeHgnvrdue42EPB6W
hp/YL1wqJY+HngtSW/U1UvJ42LRsvPtFuIw8PnqMJfUcbpKRx0et3k91M1JO
Hh8/K++rffJITh4f9e/NUyvSFeTx8VF2s6aNoyRPgEEztGeiopXkCfBArfws
VCjJE2BEq/pWs1VJngDNw92ltvUe5Alwb2XmO16VHuQJcST9znk12xPd/12I
Ccd7wusTPHHntCdE8aKGrKstnuQJsS67OzpN5UWeEG3OW4EhJV7kiXBr1VQs
8LzJE+GDeO/P7bne5InQPrI3u9boTZ4IIXT0xEC6D3kivDD3xz0vx3zIE+Ov
25/Xbzs0gzwxtsUZ0toVvuSJsSbmwPF7Vb7kifHkh8PxSyJnkidG58XVx5rM
M8mT4NcfSHtyLs2i+0lwsX9+/O7U2eRJ0Bqy0zoaPoc8CZ7Rd93NUfqR96p/
eCitxeFHnhSLiq7DS+tc8qTIku6r1gjeIE+KxZmxm8/5ziNPio0voNB4fR55
UhwIXL3FmupPngwT41yhu0LmkydDfdcI3OUHkCfD4Fb9oRJHAHkyVOyydZbL
F5AnQ93ItoLGyIXkyTH6SF/K93VvkidHTW3eyo80QeTJUQenr8zOVuH/Zcry
XA==
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                    0, 13.724812852364131`}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {0.9671875000000023, 0}, 
                  "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                   0, 13.724812852364131`}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                Dashing[{Small, Small}], 
                RGBColor[
                 Rational[4, 51], 
                 Rational[10, 17], 
                 Rational[44, 51]]], 
               Line[CompressedData["
1:eJwt03lQ1GUYB/Df3vfBJR44iaAJK8oUjJKTz+OqU4OKDTOogeQgiLCKnBpK
GqOFWuQRiJkFOBihNsGOK8kRjAoC4VUbCJIKMWQI2u6yF7sLpOzznXnn+ed5
Ps/MM/P6b0+P3sFmGCbj1Xtdk6djgCVlq6uESQa4e+d1DFDaV3E9uMMAb0/H
CKOezT0pS43w7bnXMYIl8DH/dokRmOmYQDnRm792yghuzwR/VyVUP08xkWeC
s+PfedXpTeSNgXB2/jIdjJE3BqYhS/nTn8bIM8P96vntK+eYyTODqvA/ZdcX
ZvLMsGLI1faD00yeBTJ0rABdmoU8C8QcPrSGM2AhzwpfRX2pLomxkmeFuImU
0IxOK3lW6G1OCi5W28izQbvzWCKvwUaeDQb0hWFtYXby7NB4MEv1uNpOnh0U
uevnrFs8Tp4dREFalc/lcQib9sZhW97+ZxDkIG8ctGmfRj645CDPAR3/BN/r
VDnJc0Dv+as5y6ud5Dmg6Ka33i/MRZ4T/mq5MSu/3kWeE7glEX4a9QR5LtBp
yzcPdk6Q5wLNjlN286ZJ8lwgSdjQXzU4Sd6rOfU3l0RZU+RNwFstFzd5sBh0
e5Pg8yybw0Qy6PYmYcWf2vUPixh0e5Pgma4Ulz5h0O1NwYa05Z/EBbPQ7U0B
J+H+Rt+PWeQxeHxVV3lvC4v6GSx7kjx52YtNPoMxvxj3FCeyaZ7BftlQTpmO
TfsYzLkx4tXN55DHwoh99d3qWA55LBzsP9hl+JlDHgtHL1gaR7hc8liY7Xi/
G7ZyyWNhcWeFwqHjksfGvKYrvEUKHnlsTF30VNaj4ZHHxt9XGVfNaueRx8Zr
5yMKnQv55LGRpdl47eRRPnkczFw3mvVsmE8eB/u14bk+UQLyOPiv8NTREJ2A
PA4+hICCNX5C8jhYWfDu6YwCIXlcLDTf9ukwCcnj4pbTU8PJCSLyuPiboz01
6Q8ReVy81tF65vFaMXlc3O1fEW5oEJPHwyO1oxMNYRLyeHgnvrdue42EPB6W
hp/YL1wqJY+HngtSW/U1UvJ42LRsvPtFuIw8PnqMJfUcbpKRx0et3k91M1JO
Hh8/K++rffJITh4f9e/NUyvSFeTx8VF2s6aNoyRPgEEztGeiopXkCfBArfws
VCjJE2BEq/pWs1VJngDNw92ltvUe5Alwb2XmO16VHuQJcST9znk12xPd/12I
Ccd7wusTPHHntCdE8aKGrKstnuQJsS67OzpN5UWeEG3OW4EhJV7kiXBr1VQs
8LzJE+GDeO/P7bne5InQPrI3u9boTZ4IIXT0xEC6D3kivDD3xz0vx3zIE+Ov
25/Xbzs0gzwxtsUZ0toVvuSJsSbmwPF7Vb7kifHkh8PxSyJnkidG58XVx5rM
M8mT4NcfSHtyLs2i+0lwsX9+/O7U2eRJ0Bqy0zoaPoc8CZ7Rd93NUfqR96p/
eCitxeFHnhSLiq7DS+tc8qTIku6r1gjeIE+KxZmxm8/5ziNPio0voNB4fR55
UhwIXL3FmupPngwT41yhu0LmkydDfdcI3OUHkCfD4Fb9oRJHAHkyVOyydZbL
F5AnQ93ItoLGyIXkyTH6SF/K93VvkidHTW3eyo80QeTJUQenr8zOVuH/Zcry
XA==
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                0, 13.724812852364131`}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.009166666666666668], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 Dashing[{Small, Small}], 
                 RGBColor[
                  Rational[4, 51], 
                  Rational[10, 17], 
                  Rational[44, 51]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}}},
      AspectRatio->NCache[
        Rational[2, 3], 0.6666666666666666],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{1., 1.},
      BaseStyle->{
       FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 20},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->400,
      LabelStyle->Directive[
       FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
        RGBColor[0, 0, 0]],
      Method->{
       "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
        "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
        Scaled[0.05], "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> 
        "CurrentSet", "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> 
        True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{1., 4.}, {1., 16.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      RotateLabel->False,
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{{{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[44, 51], 0.8627450980392157], 
                NCache[
                 Rational[14, 51], 0.27450980392156865`], 
                NCache[
                 Rational[16, 51], 0.3137254901960784]], PointSize[
               0.011000000000000001`], AbsoluteThickness[2], 
               StyleBox[LineBox[CompressedData["
1:eJwtk3tMU1ccx0trKa0tiiNUS+bUxVcqTjAGIo7vD3SI4SECGhczXSBaRRRf
CSHxSYlAEOYkaofBZSJBlymPRTIfU4ggjYtDfFCrpb23LS1YfPIQuU52703/
ODk5+Z1zft/P93zP7Oz8jK1SiUQSww9hLraN/Nlx/y3Wf1mX74h7jaDrPkP5
6Xe4Fhxs//mfQZw4zYav+/E9Onb7tHlVPkzZZ+kK0w9hOLbcubbsJarSHhht
I0O4VmZNa6kdgFZ/N/pC6zCMOd0Nxhf9OKcQLhxB4F+ll5P1/fjKffXXiA2j
iLjRGWSp9OJC68XMoVkfsCbpxGC31It5NdX8iQ94ubnxaFWxB78Xnrx5uGUM
savvfj8a4sHiDcfzVx37iMKnqp7Yy31ojjr4tSplHLk91f2jSX1YJgrkUKL4
d5R744aIw3IY0t1IyKpx41vzD9j0xyek5U/3Lk13o01oX/Aflsi5tncKN747
tqbeE/8Z2/rcTkm7C+J29QRu/d0e6TO6kLxc6DCButT12tTVLmwvFwyS0AFn
xXi3xuXXKyGTbWRXpMWJQaF9eAD1PVa+WlTr9OsPoMgrhcGVe53gF3zDAPKE
rgidm+BEk8gjpbmLMu91hjoxzIvLa5KSNrO6NH2A9fPJSNc6cb7mDguhGnVQ
RtmFs86cPMv6eWUki9xs1uxlwVmzt44lTiKFO+4jl8z6+ScRx66UrlrA4kjL
xhm3Q+R063FBxUM56/dDTgkFnc8r3Ayk4gPLqdbwomJHOwNRbnwgGdouFmXU
MSgRAQKp+Qt9fUwJ4/dLQcuSdlvVuQxUKYJhCuLubzG3pjIQlxYFxZwKsyRG
MfhpwZKBJyuCKLFpf8ApLYOHYUKAgqhxqqtIzzkwTS4kQkmGhef6y80OZAmv
laekTYdWHoo464AYz0dKmj/tN9vYNgeedQkXqIgJv9LUE+2AjoebV6MiSfT8
7Q1KhyDOUSqdTD3N9Q9ybXaIcTNMpvPr4qrfNNjBF3livr6l8smcYjvmiAar
SePd89mz0Y4c3s1Qk5p+0U336RbbUSfGR00pCxuUJpkd3vjX49ZsDa29NKXj
G2svRDyzhkqy3sfXX+3FzpnCBwime6Z0aaOxF/8D8d+vqQ==
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]], 
                   Line[CompressedData["
1:eJwtk3tMU1ccx0trKa0tiiNUS+bUxVcqTjAGIo7vD3SI4SECGhczXSBaRRRf
CSHxSYlAEOYkaofBZSJBlymPRTIfU4ggjYtDfFCrpb23LS1YfPIQuU52703/
ODk5+Z1zft/P93zP7Oz8jK1SiUQSww9hLraN/Nlx/y3Wf1mX74h7jaDrPkP5
6Xe4Fhxs//mfQZw4zYav+/E9Onb7tHlVPkzZZ+kK0w9hOLbcubbsJarSHhht
I0O4VmZNa6kdgFZ/N/pC6zCMOd0Nxhf9OKcQLhxB4F+ll5P1/fjKffXXiA2j
iLjRGWSp9OJC68XMoVkfsCbpxGC31It5NdX8iQ94ubnxaFWxB78Xnrx5uGUM
savvfj8a4sHiDcfzVx37iMKnqp7Yy31ojjr4tSplHLk91f2jSX1YJgrkUKL4
d5R744aIw3IY0t1IyKpx41vzD9j0xyek5U/3Lk13o01oX/Aflsi5tncKN747
tqbeE/8Z2/rcTkm7C+J29QRu/d0e6TO6kLxc6DCButT12tTVLmwvFwyS0AFn
xXi3xuXXKyGTbWRXpMWJQaF9eAD1PVa+WlTr9OsPoMgrhcGVe53gF3zDAPKE
rgidm+BEk8gjpbmLMu91hjoxzIvLa5KSNrO6NH2A9fPJSNc6cb7mDguhGnVQ
RtmFs86cPMv6eWUki9xs1uxlwVmzt44lTiKFO+4jl8z6+ScRx66UrlrA4kjL
xhm3Q+R063FBxUM56/dDTgkFnc8r3Ayk4gPLqdbwomJHOwNRbnwgGdouFmXU
MSgRAQKp+Qt9fUwJ4/dLQcuSdlvVuQxUKYJhCuLubzG3pjIQlxYFxZwKsyRG
MfhpwZKBJyuCKLFpf8ApLYOHYUKAgqhxqqtIzzkwTS4kQkmGhef6y80OZAmv
laekTYdWHoo464AYz0dKmj/tN9vYNgeedQkXqIgJv9LUE+2AjoebV6MiSfT8
7Q1KhyDOUSqdTD3N9Q9ybXaIcTNMpvPr4qrfNNjBF3livr6l8smcYjvmiAar
SePd89mz0Y4c3s1Qk5p+0U336RbbUSfGR00pCxuUJpkd3vjX49ZsDa29NKXj
G2svRDyzhkqy3sfXX+3FzpnCBwime6Z0aaOxF/8D8d+vqQ==
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{1., 4.}, {0.4, 1.}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {1., 0.4}, "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{1., 4.}, {0.4, 1.}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {1., 0.4}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[44, 51], 
                 Rational[14, 51], 
                 Rational[16, 51]]], 
               Line[CompressedData["
1:eJwtk3tMU1ccx0trKa0tiiNUS+bUxVcqTjAGIo7vD3SI4SECGhczXSBaRRRf
CSHxSYlAEOYkaofBZSJBlymPRTIfU4ggjYtDfFCrpb23LS1YfPIQuU52703/
ODk5+Z1zft/P93zP7Oz8jK1SiUQSww9hLraN/Nlx/y3Wf1mX74h7jaDrPkP5
6Xe4Fhxs//mfQZw4zYav+/E9Onb7tHlVPkzZZ+kK0w9hOLbcubbsJarSHhht
I0O4VmZNa6kdgFZ/N/pC6zCMOd0Nxhf9OKcQLhxB4F+ll5P1/fjKffXXiA2j
iLjRGWSp9OJC68XMoVkfsCbpxGC31It5NdX8iQ94ubnxaFWxB78Xnrx5uGUM
savvfj8a4sHiDcfzVx37iMKnqp7Yy31ojjr4tSplHLk91f2jSX1YJgrkUKL4
d5R744aIw3IY0t1IyKpx41vzD9j0xyek5U/3Lk13o01oX/Aflsi5tncKN747
tqbeE/8Z2/rcTkm7C+J29QRu/d0e6TO6kLxc6DCButT12tTVLmwvFwyS0AFn
xXi3xuXXKyGTbWRXpMWJQaF9eAD1PVa+WlTr9OsPoMgrhcGVe53gF3zDAPKE
rgidm+BEk8gjpbmLMu91hjoxzIvLa5KSNrO6NH2A9fPJSNc6cb7mDguhGnVQ
RtmFs86cPMv6eWUki9xs1uxlwVmzt44lTiKFO+4jl8z6+ScRx66UrlrA4kjL
xhm3Q+R063FBxUM56/dDTgkFnc8r3Ayk4gPLqdbwomJHOwNRbnwgGdouFmXU
MSgRAQKp+Qt9fUwJ4/dLQcuSdlvVuQxUKYJhCuLubzG3pjIQlxYFxZwKsyRG
MfhpwZKBJyuCKLFpf8ApLYOHYUKAgqhxqqtIzzkwTS4kQkmGhef6y80OZAmv
laekTYdWHoo464AYz0dKmj/tN9vYNgeedQkXqIgJv9LUE+2AjoebV6MiSfT8
7Q1KhyDOUSqdTD3N9Q9ybXaIcTNMpvPr4qrfNNjBF3livr6l8smcYjvmiAar
SePd89mz0Y4c3s1Qk5p+0U336RbbUSfGR00pCxuUJpkd3vjX49ZsDa29NKXj
G2svRDyzhkqy3sfXX+3FzpnCBwime6Z0aaOxF/8D8d+vqQ==
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 4.}, {0.4, 1.}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {1., 0.4}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.011000000000000001`], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[
                  Rational[44, 51], 
                  Rational[14, 51], 
                  Rational[16, 51]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}, {{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[4, 51], 0.0784313725490196], 
                NCache[
                 Rational[10, 17], 0.5882352941176471], 
                NCache[
                 Rational[44, 51], 0.8627450980392157]], PointSize[
               0.009166666666666668], AbsoluteThickness[2], 
               StyleBox[LineBox[CompressedData["
1:eJw10wlM1EcUwOG9b9AaWxG1rXgVwQPBo9ryHkZ0xQuxYCMgUgSiRRdR0UCJ
xUZqFClHakPBqKkaa1FR64FgDBS0ClSBcgTZ3f+esIigXMKCS4W++SWTySQz
3ySTzPRvNEHRAh6PF/9+jM4xY72GWXGW9YWBXVBdNdprKMwv+HDZ1U7wHusN
1GgPzA2b2Am/5o72BmJDNE2qY6+AN1Y3RFb27dnu6ID/vW6QzG7w/+FIB3nd
MDQjzfFI2kFeD9xwq8o9cfoleT2w/1lMkJ/HS/J6wWNqKn9vRTt5vRDkerf/
3M528nrhTcgEz0RZO3l9cP75tvKcQht5feBa0FxxOcxGXj+UHc+SxKls5PXD
+FdKv7yHbeT1w7Oh6gD7wTby3oLH/DMxQQvayHsLX2vk1/a9bCVvAFoHEzLm
XmklbwCOWJJDtnzbSt4ALIuLqqmY3wo+Y94glBz9onN7r5W8Qbj9YOM+R7GV
PDt82bbiWtoxK3l2iPu+dG1LoJU8O7Rt+VhgnWYlbwjSX69LSe+wkDcEFxNC
p94vsZA3DC192+u2ZVjIGwa3+nBxWKSFvGFIdRijChZbyHsHVaVlNSuUzHsH
v60uVQ8ZzOQ5QF1TVdpSZCbPAc+P/PhJXbaZPAfsPWVyrY0zkzcC/nl5Xv+s
MZM3Anu8Q06XzGAeD/OeqN1yeGw/DyeIvdVqnYl8HkbM+0lWV2Ki8zxM+bzJ
OjffRPfx8Kz6iX7Ndyby+KiElB1u4Sby+Di9bavvLV/m8TEj8sL1nk+Zx8c7
txtWaYXM42N+4g7jrlYjeQIUGOTFOZVG8gSY/ktZQHChkTwBJu3Ubf79ZyN5
AvS8fOv5iWQjeQLUeGUL+yKZJ8TZPooIk5p5QuS6ktM3L2SeELNDbTErXJgn
xKfNwoF8HvOEeDMv/mCCzUCeCBc+9vW9V2sgT4RRc0427S4xkCfC6uANXWmX
DOSJsMwUECjPMpAnwmH/ee2dycwTo3vu3ac+scwTY2bu5GlNQcwTo290+GcN
vswTo6b+1QZPD+aJsTHOW9Y0iXkSDBWstjWImCfBroM3cmd3c+RJcKtuXWO5
niNPgn8VTzlwvZojT4Ln/l0fbC7myJOi+PCihMgrHHlSjOoJrpuZyzwp6l0y
szyPM0+Kfz70rE88xDwpLvGaVM+PZZ4MnyQ5N1SGcPTf36/Pcu51qzmIHfNk
aL/wx/yPljJPhi92zdiYM4d5MoxZ/mJY7cI8OWp6s4oWy5knR4NqxKWwV0+e
HMO4VU7hjXry5FieMemo5r6ePDkmTA+8Zz6jJ0+B9wbFjqJUPXkK5E5Jr3ZE
M0+Bu8eBe1IA8xS4NXNYF7GAeQrMapnmlzeReUo8sV/x2N2uo/dTYvudQ+0y
TkeeEk9uss5c8khHnhLHF1Z0XCvQkafEla6zbsbn6MhT4d/japsPJzFPhUsf
FT0oj2SeCifWfHVm81rmqdDl6bNzU72Yp8KLG9Iq3SYzzwlF25Z37+Azzwk3
zfG6WmfTkueEmlt2/0O1WvKcMPW88uyaYi15TshdCpyAF7TkOePtvkUrQ09p
yXPGBrfM+uxE5jlj2JSiD/QRWvgP+ugfzg==
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]], 
                   Line[CompressedData["
1:eJw10wlM1EcUwOG9b9AaWxG1rXgVwQPBo9ryHkZ0xQuxYCMgUgSiRRdR0UCJ
xUZqFClHakPBqKkaa1FR64FgDBS0ClSBcgTZ3f+esIigXMKCS4W++SWTySQz
3ySTzPRvNEHRAh6PF/9+jM4xY72GWXGW9YWBXVBdNdprKMwv+HDZ1U7wHusN
1GgPzA2b2Am/5o72BmJDNE2qY6+AN1Y3RFb27dnu6ID/vW6QzG7w/+FIB3nd
MDQjzfFI2kFeD9xwq8o9cfoleT2w/1lMkJ/HS/J6wWNqKn9vRTt5vRDkerf/
3M528nrhTcgEz0RZO3l9cP75tvKcQht5feBa0FxxOcxGXj+UHc+SxKls5PXD
+FdKv7yHbeT1w7Oh6gD7wTby3oLH/DMxQQvayHsLX2vk1/a9bCVvAFoHEzLm
XmklbwCOWJJDtnzbSt4ALIuLqqmY3wo+Y94glBz9onN7r5W8Qbj9YOM+R7GV
PDt82bbiWtoxK3l2iPu+dG1LoJU8O7Rt+VhgnWYlbwjSX69LSe+wkDcEFxNC
p94vsZA3DC192+u2ZVjIGwa3+nBxWKSFvGFIdRijChZbyHsHVaVlNSuUzHsH
v60uVQ8ZzOQ5QF1TVdpSZCbPAc+P/PhJXbaZPAfsPWVyrY0zkzcC/nl5Xv+s
MZM3Anu8Q06XzGAeD/OeqN1yeGw/DyeIvdVqnYl8HkbM+0lWV2Ki8zxM+bzJ
OjffRPfx8Kz6iX7Ndyby+KiElB1u4Sby+Di9bavvLV/m8TEj8sL1nk+Zx8c7
txtWaYXM42N+4g7jrlYjeQIUGOTFOZVG8gSY/ktZQHChkTwBJu3Ubf79ZyN5
AvS8fOv5iWQjeQLUeGUL+yKZJ8TZPooIk5p5QuS6ktM3L2SeELNDbTErXJgn
xKfNwoF8HvOEeDMv/mCCzUCeCBc+9vW9V2sgT4RRc0427S4xkCfC6uANXWmX
DOSJsMwUECjPMpAnwmH/ee2dycwTo3vu3ac+scwTY2bu5GlNQcwTo290+GcN
vswTo6b+1QZPD+aJsTHOW9Y0iXkSDBWstjWImCfBroM3cmd3c+RJcKtuXWO5
niNPgn8VTzlwvZojT4Ln/l0fbC7myJOi+PCihMgrHHlSjOoJrpuZyzwp6l0y
szyPM0+Kfz70rE88xDwpLvGaVM+PZZ4MnyQ5N1SGcPTf36/Pcu51qzmIHfNk
aL/wx/yPljJPhi92zdiYM4d5MoxZ/mJY7cI8OWp6s4oWy5knR4NqxKWwV0+e
HMO4VU7hjXry5FieMemo5r6ePDkmTA+8Zz6jJ0+B9wbFjqJUPXkK5E5Jr3ZE
M0+Bu8eBe1IA8xS4NXNYF7GAeQrMapnmlzeReUo8sV/x2N2uo/dTYvudQ+0y
TkeeEk9uss5c8khHnhLHF1Z0XCvQkafEla6zbsbn6MhT4d/japsPJzFPhUsf
FT0oj2SeCifWfHVm81rmqdDl6bNzU72Yp8KLG9Iq3SYzzwlF25Z37+Azzwk3
zfG6WmfTkueEmlt2/0O1WvKcMPW88uyaYi15TshdCpyAF7TkOePtvkUrQ09p
yXPGBrfM+uxE5jlj2JSiD/QRWvgP+ugfzg==
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                    0, 0.978599691570143}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {0.9671875000000023, 0}, 
                  "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                   0, 0.978599691570143}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[4, 51], 
                 Rational[10, 17], 
                 Rational[44, 51]]], 
               Line[CompressedData["
1:eJw10wlM1EcUwOG9b9AaWxG1rXgVwQPBo9ryHkZ0xQuxYCMgUgSiRRdR0UCJ
xUZqFClHakPBqKkaa1FR64FgDBS0ClSBcgTZ3f+esIigXMKCS4W++SWTySQz
3ySTzPRvNEHRAh6PF/9+jM4xY72GWXGW9YWBXVBdNdprKMwv+HDZ1U7wHusN
1GgPzA2b2Am/5o72BmJDNE2qY6+AN1Y3RFb27dnu6ID/vW6QzG7w/+FIB3nd
MDQjzfFI2kFeD9xwq8o9cfoleT2w/1lMkJ/HS/J6wWNqKn9vRTt5vRDkerf/
3M528nrhTcgEz0RZO3l9cP75tvKcQht5feBa0FxxOcxGXj+UHc+SxKls5PXD
+FdKv7yHbeT1w7Oh6gD7wTby3oLH/DMxQQvayHsLX2vk1/a9bCVvAFoHEzLm
XmklbwCOWJJDtnzbSt4ALIuLqqmY3wo+Y94glBz9onN7r5W8Qbj9YOM+R7GV
PDt82bbiWtoxK3l2iPu+dG1LoJU8O7Rt+VhgnWYlbwjSX69LSe+wkDcEFxNC
p94vsZA3DC192+u2ZVjIGwa3+nBxWKSFvGFIdRijChZbyHsHVaVlNSuUzHsH
v60uVQ8ZzOQ5QF1TVdpSZCbPAc+P/PhJXbaZPAfsPWVyrY0zkzcC/nl5Xv+s
MZM3Anu8Q06XzGAeD/OeqN1yeGw/DyeIvdVqnYl8HkbM+0lWV2Ki8zxM+bzJ
OjffRPfx8Kz6iX7Ndyby+KiElB1u4Sby+Di9bavvLV/m8TEj8sL1nk+Zx8c7
txtWaYXM42N+4g7jrlYjeQIUGOTFOZVG8gSY/ktZQHChkTwBJu3Ubf79ZyN5
AvS8fOv5iWQjeQLUeGUL+yKZJ8TZPooIk5p5QuS6ktM3L2SeELNDbTErXJgn
xKfNwoF8HvOEeDMv/mCCzUCeCBc+9vW9V2sgT4RRc0427S4xkCfC6uANXWmX
DOSJsMwUECjPMpAnwmH/ee2dycwTo3vu3ac+scwTY2bu5GlNQcwTo290+GcN
vswTo6b+1QZPD+aJsTHOW9Y0iXkSDBWstjWImCfBroM3cmd3c+RJcKtuXWO5
niNPgn8VTzlwvZojT4Ln/l0fbC7myJOi+PCihMgrHHlSjOoJrpuZyzwp6l0y
szyPM0+Kfz70rE88xDwpLvGaVM+PZZ4MnyQ5N1SGcPTf36/Pcu51qzmIHfNk
aL/wx/yPljJPhi92zdiYM4d5MoxZ/mJY7cI8OWp6s4oWy5knR4NqxKWwV0+e
HMO4VU7hjXry5FieMemo5r6ePDkmTA+8Zz6jJ0+B9wbFjqJUPXkK5E5Jr3ZE
M0+Bu8eBe1IA8xS4NXNYF7GAeQrMapnmlzeReUo8sV/x2N2uo/dTYvudQ+0y
TkeeEk9uss5c8khHnhLHF1Z0XCvQkafEla6zbsbn6MhT4d/japsPJzFPhUsf
FT0oj2SeCifWfHVm81rmqdDl6bNzU72Yp8KLG9Iq3SYzzwlF25Z37+Azzwk3
zfG6WmfTkueEmlt2/0O1WvKcMPW88uyaYi15TshdCpyAF7TkOePtvkUrQ09p
yXPGBrfM+uxE5jlj2JSiD/QRWvgP+ugfzg==
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                0, 0.978599691570143}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.009166666666666668], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[
                  Rational[4, 51], 
                  Rational[10, 17], 
                  Rational[44, 51]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}, {{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[82, 255], 0.3215686274509804], 
                NCache[
                 Rational[40, 51], 0.7843137254901961], 
                NCache[
                 Rational[18, 85], 0.21176470588235294`]], PointSize[
               0.009166666666666668], AbsoluteThickness[2], 
               StyleBox[LineBox[CompressedData["
1:eJwVknlYzF0bx9uXmfmdCaWSFrRRIZFE7rsoS2hBIaWFSCqKREiylZGSrUgq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                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]], 
                   Line[CompressedData["
1:eJwVknlYzF0bx9uXmfmdCaWSFrRRIZFE7rsoS2hBIaWFSCqKREiylZGSrUgq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                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
                    0, 0.9990014977534946}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {0.9414816918491806, 0}, 
                  "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
                   0, 0.9990014977534946}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9414816918491806, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[82, 255], 
                 Rational[40, 51], 
                 Rational[18, 85]]], 
               Line[CompressedData["
1:eJwVknlYzF0bx9uXmfmdCaWSFrRRIZFE7rsoS2hBIaWFSCqKREiylZGSrUgq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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
                0, 0.9990014977534946}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0.9414816918491806, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.009166666666666668], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[
                  Rational[82, 255], 
                  Rational[40, 51], 
                  Rational[18, 85]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}, {{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {GrayLevel[0], PointSize[0.007333333333333334], Thickness[Tiny],
                Dashing[{Small, Small}], 
               StyleBox[LineBox[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.007333333333333334], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    GrayLevel[0], 
                    Thickness[Tiny], 
                    Dashing[{Small, Small}]], 
                   Line[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {0.9387083333333356, 0}, 
                  "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.007333333333333334], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    GrayLevel[0], 
                    Thickness[Tiny], 
                    Dashing[{Small, Small}]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9387083333333356, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.007333333333333334], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    GrayLevel[0], 
                    Thickness[Tiny], 
                    Dashing[{Small, Small}]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                GrayLevel[0], 
                Thickness[Tiny], 
                Dashing[{Small, Small}]], 
               Line[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0.9387083333333356, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.007333333333333334], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 GrayLevel[0], 
                 Thickness[Tiny], 
                 Dashing[{Small, Small}]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}}, {{{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[44, 51], 0.8627450980392157], 
                NCache[
                 Rational[14, 51], 0.27450980392156865`], 
                NCache[
                 Rational[16, 51], 0.3137254901960784]], PointSize[
               0.011000000000000001`], AbsoluteThickness[2], 
               Dashing[{Small, Small}], 
               StyleBox[LineBox[CompressedData["
1:eJwtk31MU1cYxi+30EIpggoYJMoQRBPLEOIHLpjnZX5HplEYgmDcEAQHQkDd
MkURmdIJiSRqhBHihjIYKq5+sHRaIuI2hiOoDLBK23vbUgXR6SqIgmP33vSP
k5M35+N9fs95TnBa3uYMlmGYaGGI8zf9I1d/63iJ6Mj8gDvG53DXPcssO/0K
JxsXbTREDKP8NB+46bN/8Yjz01f0DMG7oK/Lf4EDv+Tm65N1gzi5obOkf8SB
9kcHqhL+eooZC9qW1t56jQbdzlO87CmqFeKFIyhsivg1MukJgmxNZ8MTR8Gs
6WxKb7Oj9tb5eMcHb5DQw2wYIzvCar4TTrzBoCbDvqtzAI1fV9w41DyGKT90
Z49mDODDxGN5K4vfojhXsTbXfQBXogpDlHHv8Gd8YL3fVRsWSwLHwVZ7tZSn
2yDh8OPYej91lT7QhuXt25BycQK9BUc1d/usaBXbf/Ue/i+3hCorrVhVvK7e
HvsfbnIXRv5JsULarppEhX76kHeIFes/EjtMInnNub3TnluQVSYaxJCs+8fs
n3UWp16G9tTH+F7WWDAstg90obh6+xxjssWp34Wuf7n6oE+4BUIhNHShtugd
FaGsBVqJhyUM/+H/9iGP14K4HC1LdwLyIvO1vJNPRvP2q/UFZTzE1ahCGaXn
9nUP7OSdvDLaZeNyrq3gMW5Iyxhb7UqtZ7b5dgTzTn5XSv3C58p0Fx5FzUkB
LVPdqH19b0oRzzn9EOpXYQsnbnNgpQd2o6rgT5bsr+MgyY2VU9xP3388pOFQ
KgHI6XNFkXH5bs7pl4KObFWpMzdzUMaJhinIenzUkBTNQSr7FNScfEImD+Jw
Yv7Cwb9j3Kk2pDooTc7hnr8YIHdiOhLvtfabMc1NTIQHRfgeLxm+ZEaC+Fo5
HmRg7kN92Awpng+Emq25mxVvxsMu8QIlHblcXvLtPDNmCnBhNUpqmuvN7psw
ieLMGtaTShU6rc8DE6S4ZXqSPHxxLDWYICwKxJ6UNSv0me2QCXMkg1XE1mkL
+z81YYfgpm+litSOzrFJtQl1UnxUtEwbdjbY1YQnsS/eGdK8KIbJc3g8NkLC
a/ei7ecSvPZojcieLX6AKdSr2fs7U2rE/0MtpzI=
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]], 
                   Line[CompressedData["
1:eJwtk31MU1cYxi+30EIpggoYJMoQRBPLEOIHLpjnZX5HplEYgmDcEAQHQkDd
MkURmdIJiSRqhBHihjIYKq5+sHRaIuI2hiOoDLBK23vbUgXR6SqIgmP33vSP
k5M35+N9fs95TnBa3uYMlmGYaGGI8zf9I1d/63iJ6Mj8gDvG53DXPcssO/0K
JxsXbTREDKP8NB+46bN/8Yjz01f0DMG7oK/Lf4EDv+Tm65N1gzi5obOkf8SB
9kcHqhL+eooZC9qW1t56jQbdzlO87CmqFeKFIyhsivg1MukJgmxNZ8MTR8Gs
6WxKb7Oj9tb5eMcHb5DQw2wYIzvCar4TTrzBoCbDvqtzAI1fV9w41DyGKT90
Z49mDODDxGN5K4vfojhXsTbXfQBXogpDlHHv8Gd8YL3fVRsWSwLHwVZ7tZSn
2yDh8OPYej91lT7QhuXt25BycQK9BUc1d/usaBXbf/Ue/i+3hCorrVhVvK7e
HvsfbnIXRv5JsULarppEhX76kHeIFes/EjtMInnNub3TnluQVSYaxJCs+8fs
n3UWp16G9tTH+F7WWDAstg90obh6+xxjssWp34Wuf7n6oE+4BUIhNHShtugd
FaGsBVqJhyUM/+H/9iGP14K4HC1LdwLyIvO1vJNPRvP2q/UFZTzE1ahCGaXn
9nUP7OSdvDLaZeNyrq3gMW5Iyxhb7UqtZ7b5dgTzTn5XSv3C58p0Fx5FzUkB
LVPdqH19b0oRzzn9EOpXYQsnbnNgpQd2o6rgT5bsr+MgyY2VU9xP3388pOFQ
KgHI6XNFkXH5bs7pl4KObFWpMzdzUMaJhinIenzUkBTNQSr7FNScfEImD+Jw
Yv7Cwb9j3Kk2pDooTc7hnr8YIHdiOhLvtfabMc1NTIQHRfgeLxm+ZEaC+Fo5
HmRg7kN92Awpng+Emq25mxVvxsMu8QIlHblcXvLtPDNmCnBhNUpqmuvN7psw
ieLMGtaTShU6rc8DE6S4ZXqSPHxxLDWYICwKxJ6UNSv0me2QCXMkg1XE1mkL
+z81YYfgpm+litSOzrFJtQl1UnxUtEwbdjbY1YQnsS/eGdK8KIbJc3g8NkLC
a/ei7ecSvPZojcieLX6AKdSr2fs7U2rE/0MtpzI=
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{1., 4.}, {0.4, 1.}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {1., 0.4}, "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{1., 4.}, {0.4, 1.}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {1., 0.4}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                Dashing[{Small, Small}], 
                RGBColor[
                 Rational[44, 51], 
                 Rational[14, 51], 
                 Rational[16, 51]]], 
               Line[CompressedData["
1:eJwtk31MU1cYxi+30EIpggoYJMoQRBPLEOIHLpjnZX5HplEYgmDcEAQHQkDd
MkURmdIJiSRqhBHihjIYKq5+sHRaIuI2hiOoDLBK23vbUgXR6SqIgmP33vSP
k5M35+N9fs95TnBa3uYMlmGYaGGI8zf9I1d/63iJ6Mj8gDvG53DXPcssO/0K
JxsXbTREDKP8NB+46bN/8Yjz01f0DMG7oK/Lf4EDv+Tm65N1gzi5obOkf8SB
9kcHqhL+eooZC9qW1t56jQbdzlO87CmqFeKFIyhsivg1MukJgmxNZ8MTR8Gs
6WxKb7Oj9tb5eMcHb5DQw2wYIzvCar4TTrzBoCbDvqtzAI1fV9w41DyGKT90
Z49mDODDxGN5K4vfojhXsTbXfQBXogpDlHHv8Gd8YL3fVRsWSwLHwVZ7tZSn
2yDh8OPYej91lT7QhuXt25BycQK9BUc1d/usaBXbf/Ue/i+3hCorrVhVvK7e
HvsfbnIXRv5JsULarppEhX76kHeIFes/EjtMInnNub3TnluQVSYaxJCs+8fs
n3UWp16G9tTH+F7WWDAstg90obh6+xxjssWp34Wuf7n6oE+4BUIhNHShtugd
FaGsBVqJhyUM/+H/9iGP14K4HC1LdwLyIvO1vJNPRvP2q/UFZTzE1ahCGaXn
9nUP7OSdvDLaZeNyrq3gMW5Iyxhb7UqtZ7b5dgTzTn5XSv3C58p0Fx5FzUkB
LVPdqH19b0oRzzn9EOpXYQsnbnNgpQd2o6rgT5bsr+MgyY2VU9xP3388pOFQ
KgHI6XNFkXH5bs7pl4KObFWpMzdzUMaJhinIenzUkBTNQSr7FNScfEImD+Jw
Yv7Cwb9j3Kk2pDooTc7hnr8YIHdiOhLvtfabMc1NTIQHRfgeLxm+ZEaC+Fo5
HmRg7kN92Awpng+Emq25mxVvxsMu8QIlHblcXvLtPDNmCnBhNUpqmuvN7psw
ieLMGtaTShU6rc8DE6S4ZXqSPHxxLDWYICwKxJ6UNSv0me2QCXMkg1XE1mkL
+z81YYfgpm+litSOzrFJtQl1UnxUtEwbdjbY1YQnsS/eGdK8KIbJc3g8NkLC
a/ei7ecSvPZojcieLX6AKdSr2fs7U2rE/0MtpzI=
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 4.}, {0.4, 1.}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {1., 0.4}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.011000000000000001`], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 Dashing[{Small, Small}], 
                 RGBColor[
                  Rational[44, 51], 
                  Rational[14, 51], 
                  Rational[16, 51]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}, {{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[4, 51], 0.0784313725490196], 
                NCache[
                 Rational[10, 17], 0.5882352941176471], 
                NCache[
                 Rational[44, 51], 0.8627450980392157]], PointSize[
               0.009166666666666668], AbsoluteThickness[2], 
               Dashing[{Small, Small}], 
               StyleBox[LineBox[CompressedData["
1:eJw103lQ1GUYwPHf3suyC+IJiAiaJBhmgtB4PQ9meEAqW5OVmHIERoQEa5Ko
YzBqFKlpqCyo5WRqiKapJIpgWMOlosGgDHvBXoAYcrPAUtLzfmfeef953s87
88683tFblR/xOY5L/m+92OPG6gTp3rTkavwH7tW8qBNWexxssBx8BgFjPYed
t7wKr7d3gDr3Rc8hKUw8rUHZAdxYXRAW+v5x97tP4X+vCxZ5BlvTlz4lrwu2
pZd7u95pJ68bRnUWiW9YO3nd8Fm5ch/X1EZeDxjXKCSi1DbyeqCTdzT1onMb
eT2Qsq6oJPNyK3m9oMw6Vuf6Xit5vRAX/1OnXNBKXh8sasmb5XDFSl4f8OZ/
4V8aayWvDzZ0lEdZ3a3k9cPFJk3j8joLef2wNv7YRfUhC3kDEPvdzyuvrbWQ
NwB5poLHsS4W8gbgnfGrH+2qN0PgmDcIa/ozdj7OM5M3CGtzpxxYF2smzwbF
OybX351rJs8G2tPu1slDJvJs8HUeT+9XaSJvCE78McHNctxE3hA0nSy3BSSY
yBuGlFdX/Tm02ETeMHySvT3Wz4V5w9C/BVYUmo3kjcA3yVGLUkuM5I3ASxMN
4Yk5RvLskNHx97msJCN5djhrCsgsWWkkzw6yeTGjtpnMG4WAWW5TgzjmjUL+
ss/zYjQt5HGomiccTrvZQvMchlxN3JSobiGfwxxb0ZeBO1roPIcF5ywFFR+0
0H0c7rlRcc5rMfN4GB3eWBzoyTwePlk158gIxzwehkyfuEplbCaPh7V1V5WH
K5rJ46FP6ozdEYXN5PFx4/jX2gsON5PHx2pFlSg/rZk8PqqKS/d4bGIeHyPP
u0TMDmUeH+39OeeL/ZknQP/dI333JzFPgE33fJs22w3kCTBwqGZuosVAngCD
JOE9T2sN5AnQeEDzoa7YQJ4Q28bpquCMgTwhzijacEt2iHlCBLeypsXpzBOi
xHx94FEc84RYVuVnr1QyT4T8txJsnsA8EWacSHB9MId5IjxyxedUgyvzRDj8
umvnAjHzROjiXbHX0q0nT4zdpaquVoOePDF6nK3WLqzVkyfGlB3XpI9v68kT
o9x//rLSQj15Ytzsuzz5WT7zJHiGa82KyWaeBCdFeB7z2Mk8Cf54+vmlKYnM
k6BdqB5SRjJPguPeUF+qCWeeFMsy2pwyl+jpv0vRzXf2x6q5eogf86R4qr7K
7dR05kkRl27cz3NhnhRrz/w+Q81nngOWe2fW3LfqyHPA4F0rf3lQoyPPAWv3
efYGXNaR54Cj2rqHAzk68hyw7JFzytR0HXkyvDlNPT53M/NkeGP/D4NJocyT
YfTRWpX6FebJcImfssF1AvNkeGfS4e2WQS15jrh+68MLAoOW3s8Rn2xIqEmo
0JLniIFTi3zcf9WS54hpugyB83EteY74abvxROge5smx0Rw5/fYW5smxZIEt
NyWCeXJcUv8mL2oh8+R4ITrbe99M5smRd4vL0cqZp0C91+C1uD4NeQr0fzn4
W3e9hjwFGsyFxb2VGvIU+H3Mtne7f9OQp8C4FZF/KU5qyHNCt1RVxtKvmOeE
3T7rS3elMM8Jg94OeXYnUgP/Ag3oHK4=
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]], 
                   Line[CompressedData["
1:eJw103lQ1GUYwPHf3suyC+IJiAiaJBhmgtB4PQ9meEAqW5OVmHIERoQEa5Ko
YzBqFKlpqCyo5WRqiKapJIpgWMOlosGgDHvBXoAYcrPAUtLzfmfeef953s87
88683tFblR/xOY5L/m+92OPG6gTp3rTkavwH7tW8qBNWexxssBx8BgFjPYed
t7wKr7d3gDr3Rc8hKUw8rUHZAdxYXRAW+v5x97tP4X+vCxZ5BlvTlz4lrwu2
pZd7u95pJ68bRnUWiW9YO3nd8Fm5ch/X1EZeDxjXKCSi1DbyeqCTdzT1onMb
eT2Qsq6oJPNyK3m9oMw6Vuf6Xit5vRAX/1OnXNBKXh8sasmb5XDFSl4f8OZ/
4V8aayWvDzZ0lEdZ3a3k9cPFJk3j8joLef2wNv7YRfUhC3kDEPvdzyuvrbWQ
NwB5poLHsS4W8gbgnfGrH+2qN0PgmDcIa/ozdj7OM5M3CGtzpxxYF2smzwbF
OybX351rJs8G2tPu1slDJvJs8HUeT+9XaSJvCE78McHNctxE3hA0nSy3BSSY
yBuGlFdX/Tm02ETeMHySvT3Wz4V5w9C/BVYUmo3kjcA3yVGLUkuM5I3ASxMN
4Yk5RvLskNHx97msJCN5djhrCsgsWWkkzw6yeTGjtpnMG4WAWW5TgzjmjUL+
ss/zYjQt5HGomiccTrvZQvMchlxN3JSobiGfwxxb0ZeBO1roPIcF5ywFFR+0
0H0c7rlRcc5rMfN4GB3eWBzoyTwePlk158gIxzwehkyfuEplbCaPh7V1V5WH
K5rJ46FP6ozdEYXN5PFx4/jX2gsON5PHx2pFlSg/rZk8PqqKS/d4bGIeHyPP
u0TMDmUeH+39OeeL/ZknQP/dI333JzFPgE33fJs22w3kCTBwqGZuosVAngCD
JOE9T2sN5AnQeEDzoa7YQJ4Q28bpquCMgTwhzijacEt2iHlCBLeypsXpzBOi
xHx94FEc84RYVuVnr1QyT4T8txJsnsA8EWacSHB9MId5IjxyxedUgyvzRDj8
umvnAjHzROjiXbHX0q0nT4zdpaquVoOePDF6nK3WLqzVkyfGlB3XpI9v68kT
o9x//rLSQj15Ytzsuzz5WT7zJHiGa82KyWaeBCdFeB7z2Mk8Cf54+vmlKYnM
k6BdqB5SRjJPguPeUF+qCWeeFMsy2pwyl+jpv0vRzXf2x6q5eogf86R4qr7K
7dR05kkRl27cz3NhnhRrz/w+Q81nngOWe2fW3LfqyHPA4F0rf3lQoyPPAWv3
efYGXNaR54Cj2rqHAzk68hyw7JFzytR0HXkyvDlNPT53M/NkeGP/D4NJocyT
YfTRWpX6FebJcImfssF1AvNkeGfS4e2WQS15jrh+68MLAoOW3s8Rn2xIqEmo
0JLniIFTi3zcf9WS54hpugyB83EteY74abvxROge5smx0Rw5/fYW5smxZIEt
NyWCeXJcUv8mL2oh8+R4ITrbe99M5smRd4vL0cqZp0C91+C1uD4NeQr0fzn4
W3e9hjwFGsyFxb2VGvIU+H3Mtne7f9OQp8C4FZF/KU5qyHNCt1RVxtKvmOeE
3T7rS3elMM8Jg94OeXYnUgP/Ag3oHK4=
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                    0, 0.9766595074362678}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {0.9671875000000023, 0}, 
                  "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                   0, 0.9766595074362678}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                Dashing[{Small, Small}], 
                RGBColor[
                 Rational[4, 51], 
                 Rational[10, 17], 
                 Rational[44, 51]]], 
               Line[CompressedData["
1:eJw103lQ1GUYwPHf3suyC+IJiAiaJBhmgtB4PQ9meEAqW5OVmHIERoQEa5Ko
YzBqFKlpqCyo5WRqiKapJIpgWMOlosGgDHvBXoAYcrPAUtLzfmfeef953s87
88683tFblR/xOY5L/m+92OPG6gTp3rTkavwH7tW8qBNWexxssBx8BgFjPYed
t7wKr7d3gDr3Rc8hKUw8rUHZAdxYXRAW+v5x97tP4X+vCxZ5BlvTlz4lrwu2
pZd7u95pJ68bRnUWiW9YO3nd8Fm5ch/X1EZeDxjXKCSi1DbyeqCTdzT1onMb
eT2Qsq6oJPNyK3m9oMw6Vuf6Xit5vRAX/1OnXNBKXh8sasmb5XDFSl4f8OZ/
4V8aayWvDzZ0lEdZ3a3k9cPFJk3j8joLef2wNv7YRfUhC3kDEPvdzyuvrbWQ
NwB5poLHsS4W8gbgnfGrH+2qN0PgmDcIa/ozdj7OM5M3CGtzpxxYF2smzwbF
OybX351rJs8G2tPu1slDJvJs8HUeT+9XaSJvCE78McHNctxE3hA0nSy3BSSY
yBuGlFdX/Tm02ETeMHySvT3Wz4V5w9C/BVYUmo3kjcA3yVGLUkuM5I3ASxMN
4Yk5RvLskNHx97msJCN5djhrCsgsWWkkzw6yeTGjtpnMG4WAWW5TgzjmjUL+
ss/zYjQt5HGomiccTrvZQvMchlxN3JSobiGfwxxb0ZeBO1roPIcF5ywFFR+0
0H0c7rlRcc5rMfN4GB3eWBzoyTwePlk158gIxzwehkyfuEplbCaPh7V1V5WH
K5rJ46FP6ozdEYXN5PFx4/jX2gsON5PHx2pFlSg/rZk8PqqKS/d4bGIeHyPP
u0TMDmUeH+39OeeL/ZknQP/dI333JzFPgE33fJs22w3kCTBwqGZuosVAngCD
JOE9T2sN5AnQeEDzoa7YQJ4Q28bpquCMgTwhzijacEt2iHlCBLeypsXpzBOi
xHx94FEc84RYVuVnr1QyT4T8txJsnsA8EWacSHB9MId5IjxyxedUgyvzRDj8
umvnAjHzROjiXbHX0q0nT4zdpaquVoOePDF6nK3WLqzVkyfGlB3XpI9v68kT
o9x//rLSQj15Ytzsuzz5WT7zJHiGa82KyWaeBCdFeB7z2Mk8Cf54+vmlKYnM
k6BdqB5SRjJPguPeUF+qCWeeFMsy2pwyl+jpv0vRzXf2x6q5eogf86R4qr7K
7dR05kkRl27cz3NhnhRrz/w+Q81nngOWe2fW3LfqyHPA4F0rf3lQoyPPAWv3
efYGXNaR54Cj2rqHAzk68hyw7JFzytR0HXkyvDlNPT53M/NkeGP/D4NJocyT
YfTRWpX6FebJcImfssF1AvNkeGfS4e2WQS15jrh+68MLAoOW3s8Rn2xIqEmo
0JLniIFTi3zcf9WS54hpugyB83EteY74abvxROge5smx0Rw5/fYW5smxZIEt
NyWCeXJcUv8mL2oh8+R4ITrbe99M5smRd4vL0cqZp0C91+C1uD4NeQr0fzn4
W3e9hjwFGsyFxb2VGvIU+H3Mtne7f9OQp8C4FZF/KU5qyHNCt1RVxtKvmOeE
3T7rS3elMM8Jg94OeXYnUgP/Ag3oHK4=
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                0, 0.9766595074362678}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.009166666666666668], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 Dashing[{Small, Small}], 
                 RGBColor[
                  Rational[4, 51], 
                  Rational[10, 17], 
                  Rational[44, 51]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}}},
      AspectRatio->NCache[
        Rational[2, 3], 0.6666666666666666],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{1., 0.4},
      BaseStyle->{
       FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 20},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->400,
      LabelStyle->Directive[
       FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
        RGBColor[0, 0, 0]],
      Method->{
       "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
        "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
        Scaled[0.05], "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> 
        "CurrentSet", "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> 
        True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{1., 4.}, {0.4, 1.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      RotateLabel->False,
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[{{{{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[44, 51], 0.8627450980392157], 
                NCache[
                 Rational[14, 51], 0.27450980392156865`], 
                NCache[
                 Rational[16, 51], 0.3137254901960784]], PointSize[
               0.011000000000000001`], AbsoluteThickness[2], 
               StyleBox[LineBox[CompressedData["
1:eJwtk3lQzGEYx3c3nbubmGZJDUp2ECtNjWPkfarFxI5x7U7jnm0SdkcoR+Qa
tygrGaJtirSusiHR8WzHdlC2sigxRI7IsW1p7UZ+v9/sH++8887zvu/z/Xzf
7+srj1saw2GxWDOoQc+HX/fd1T/+RSyh2DkzoRtdHn6LTU43kfrbUqfwpC48
ld7hvWRdDzkn1UgLbZ9w6LaXBkGAmURoTOrL7Z2Ytqjx0Os+M5F4ZHFfuX7A
EQFV03N0vWSpvyJ1/K4OvORMX9hH2AP16WLvdzimMz9riuw3EagL0nKNbzBH
d3WZeWw/aQ1RFKwvbUdhZgZ1op98950eMP99G95IPFOyr8hCYqUxN1tmt6JI
djROfPAPOXI+TyyqfoGFQUnj3CRWYniWH1W59TmGMAJtpLq5smGAGJHB6bAR
3Gie6D/pGYbWrSYrbw2QWk1Ud8jkFqyg2+/8S2qmRpqehDfj3IOReZ/C/pHK
A5/XOymakNnOGySC4p87TGIDLpxFdxgk15uen532tBE3JNMGsYDr0Wdcu7nB
rpcFfB8f9SW/J9hNt/dmg85Swtv9pd6unw18oSSip6wOqQXVkA3+xprrkuxa
1DI8HNjzseKdp6oGeylxSi0HipXg6X5Kb+dzAL1ZtWKiqhrpalCSA4RNGGnY
m1Vl53WAovjSMeFFlWhrk8dY5g2BuAMpklpjhZ1/CCQmBMoTrDrcXxTlVT7M
EdqvJbOqhDq7H47gFZXrnlhYjhzmgR1BKUTVT78yZOSGOcEZq3WZSF2CxxgA
J4g8HBOcMu6R3S9nyEtWaRILi9FNQhvmDCmS+HubFjxAZvnSGVa97Rd3fb2P
qRMCu4yzXUDv2fvmRNo9bBLQAXIBzbY/qd0Rd3G4I50IV4hYIhCV2rS4nH4t
pStETy0pv/3oDjLxbHGFf2KFhMUuwFYDfYEbiBp2eFku3sJRFJww0w3kk7J5
X8gNpMS9Pc7hgvVD0LCTPXnIxC2WCyzx4JF8bS5SRYqYC8E+L3rn7L2CfozB
PPCNXxUaLs3GaMpNzws82LKgplEfr8ZcJj48WBOqzDDJMvBz2A9rm5wP7bsC
cwKl55HBq+ODdg5ZLNtyFhWj6Q/gDg3b+e+VstP4H5BSxBM=
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]], 
                   Line[CompressedData["
1:eJwtk3lQzGEYx3c3nbubmGZJDUp2ECtNjWPkfarFxI5x7U7jnm0SdkcoR+Qa
tygrGaJtirSusiHR8WzHdlC2sigxRI7IsW1p7UZ+v9/sH++8887zvu/z/Xzf
7+srj1saw2GxWDOoQc+HX/fd1T/+RSyh2DkzoRtdHn6LTU43kfrbUqfwpC48
ld7hvWRdDzkn1UgLbZ9w6LaXBkGAmURoTOrL7Z2Ytqjx0Os+M5F4ZHFfuX7A
EQFV03N0vWSpvyJ1/K4OvORMX9hH2AP16WLvdzimMz9riuw3EagL0nKNbzBH
d3WZeWw/aQ1RFKwvbUdhZgZ1op98950eMP99G95IPFOyr8hCYqUxN1tmt6JI
djROfPAPOXI+TyyqfoGFQUnj3CRWYniWH1W59TmGMAJtpLq5smGAGJHB6bAR
3Gie6D/pGYbWrSYrbw2QWk1Ud8jkFqyg2+/8S2qmRpqehDfj3IOReZ/C/pHK
A5/XOymakNnOGySC4p87TGIDLpxFdxgk15uen532tBE3JNMGsYDr0Wdcu7nB
rpcFfB8f9SW/J9hNt/dmg85Swtv9pd6unw18oSSip6wOqQXVkA3+xprrkuxa
1DI8HNjzseKdp6oGeylxSi0HipXg6X5Kb+dzAL1ZtWKiqhrpalCSA4RNGGnY
m1Vl53WAovjSMeFFlWhrk8dY5g2BuAMpklpjhZ1/CCQmBMoTrDrcXxTlVT7M
EdqvJbOqhDq7H47gFZXrnlhYjhzmgR1BKUTVT78yZOSGOcEZq3WZSF2CxxgA
J4g8HBOcMu6R3S9nyEtWaRILi9FNQhvmDCmS+HubFjxAZvnSGVa97Rd3fb2P
qRMCu4yzXUDv2fvmRNo9bBLQAXIBzbY/qd0Rd3G4I50IV4hYIhCV2rS4nH4t
pStETy0pv/3oDjLxbHGFf2KFhMUuwFYDfYEbiBp2eFku3sJRFJww0w3kk7J5
X8gNpMS9Pc7hgvVD0LCTPXnIxC2WCyzx4JF8bS5SRYqYC8E+L3rn7L2CfozB
PPCNXxUaLs3GaMpNzws82LKgplEfr8ZcJj48WBOqzDDJMvBz2A9rm5wP7bsC
cwKl55HBq+ODdg5ZLNtyFhWj6Q/gDg3b+e+VstP4H5BSxBM=
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{1., 4.}, {-1., 0.}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {1., -1.}, "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{1., 4.}, {-1., 0.}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {1., -1.}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[44, 51], 
                 Rational[14, 51], 
                 Rational[16, 51]]], 
               Line[CompressedData["
1:eJwtk3lQzGEYx3c3nbubmGZJDUp2ECtNjWPkfarFxI5x7U7jnm0SdkcoR+Qa
tygrGaJtirSusiHR8WzHdlC2sigxRI7IsW1p7UZ+v9/sH++8887zvu/z/Xzf
7+srj1saw2GxWDOoQc+HX/fd1T/+RSyh2DkzoRtdHn6LTU43kfrbUqfwpC48
ld7hvWRdDzkn1UgLbZ9w6LaXBkGAmURoTOrL7Z2Ytqjx0Os+M5F4ZHFfuX7A
EQFV03N0vWSpvyJ1/K4OvORMX9hH2AP16WLvdzimMz9riuw3EagL0nKNbzBH
d3WZeWw/aQ1RFKwvbUdhZgZ1op98950eMP99G95IPFOyr8hCYqUxN1tmt6JI
djROfPAPOXI+TyyqfoGFQUnj3CRWYniWH1W59TmGMAJtpLq5smGAGJHB6bAR
3Gie6D/pGYbWrSYrbw2QWk1Ud8jkFqyg2+/8S2qmRpqehDfj3IOReZ/C/pHK
A5/XOymakNnOGySC4p87TGIDLpxFdxgk15uen532tBE3JNMGsYDr0Wdcu7nB
rpcFfB8f9SW/J9hNt/dmg85Swtv9pd6unw18oSSip6wOqQXVkA3+xprrkuxa
1DI8HNjzseKdp6oGeylxSi0HipXg6X5Kb+dzAL1ZtWKiqhrpalCSA4RNGGnY
m1Vl53WAovjSMeFFlWhrk8dY5g2BuAMpklpjhZ1/CCQmBMoTrDrcXxTlVT7M
EdqvJbOqhDq7H47gFZXrnlhYjhzmgR1BKUTVT78yZOSGOcEZq3WZSF2CxxgA
J4g8HBOcMu6R3S9nyEtWaRILi9FNQhvmDCmS+HubFjxAZvnSGVa97Rd3fb2P
qRMCu4yzXUDv2fvmRNo9bBLQAXIBzbY/qd0Rd3G4I50IV4hYIhCV2rS4nH4t
pStETy0pv/3oDjLxbHGFf2KFhMUuwFYDfYEbiBp2eFku3sJRFJww0w3kk7J5
X8gNpMS9Pc7hgvVD0LCTPXnIxC2WCyzx4JF8bS5SRYqYC8E+L3rn7L2CfozB
PPCNXxUaLs3GaMpNzws82LKgplEfr8ZcJj48WBOqzDDJMvBz2A9rm5wP7bsC
cwKl55HBq+ODdg5ZLNtyFhWj6Q/gDg3b+e+VstP4H5BSxBM=
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 4.}, {-1., 0.}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {1., -1.}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.011000000000000001`], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[
                  Rational[44, 51], 
                  Rational[14, 51], 
                  Rational[16, 51]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}, {{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[4, 51], 0.0784313725490196], 
                NCache[
                 Rational[10, 17], 0.5882352941176471], 
                NCache[
                 Rational[44, 51], 0.8627450980392157]], PointSize[
               0.009166666666666668], AbsoluteThickness[2], 
               StyleBox[LineBox[CompressedData["
1:eJwt0w1QDGgYB/D9aHfbrRZ1OCnurqSmdOs6H+mu92nEdPkaIeTcoUtSJIYb
Obk7V3FUSK5wtaVNiiUiRJtVkY8SrlLZrUSLkz62r+3r6P7/mWfeeWee9/fM
PDPv5+tCfQJ4HA5ny4f6eK4fTivzUddKouQtqocPPqaVWfbJtkYvf6dyGU4b
2+Fp6zrZ5l/V8aSPaWMHJu3X5HLfqjjDaWfbdr5qymx7rfrfa2fZ+iLX1DYd
vHbWEzw2azVHB6+DOZwcv+eGVTO8Dra1zW5J3pxX8PTMUeBityb8JTw9W/XW
4bLmWhM8PctxeGOxmd8Er5NpvS32+fm+gNfJult+Th3KaYTXxSJq5x0sGd0I
r4sZ5p5KtP2tAV4Xu+kW1Z7UUQ+vm9X4nou8EFIPr5sdV9SP6KrSwuth1wN5
8+wbNfB6mGZhxFG37ufwelja+s2i38Y8V3097PUyu+lH3y9jdfB6mfeKwuov
wmrhGZiNkdV1v+waeAaWt8diZvi7Z/AMbLbR4R7hjGfw+pht8WhhXHQ1vD62
XclnmZoqeP1sk7N5+Xu3Knj9bG1tWI44pRJeP/OdEjdLLqqEN8D0+69k+m//
B94AE1iMzRfrnsIbZPTVvYULfnwKb5CxIynclpon8AbZXN2umvN+T+ANMeeL
E7v9NI/hDbGDCU4sP+AxPA5V+7pbyVsr0M+hIfHr6XURFfA55Dht48w5Iyvw
nkNrmisPXUp/hHkcslfGePC+eQSPSwOz1i23PlsOj0v7lHVFW16WweOSzFfB
VduUwePS2rJmQfX6h/C4ZPBf47lb+QAej6RTEzfsMdyHxyOPhFDL89734fFo
gkdsiTb5Hjwe1RUvC27uKoXHI01ib1CyTyk8Pl09ErBKm3MXHp8W8dN0UZ/c
hcen+MCNGdvC78DjU2JMTkfkixJ4fGoLe1KTsqgEnhGFrJjVmV5QDM+I/KM9
FofLiuF9uKfa+gkVRfCM6KfaslsyqyJ4RhTqvjakMeE2PAFNLfFeLTC/DU9A
gVGPFH8cUsMTkKd589L5o9TwBGT6pceG747egiegmM3hBUHjbsETUlb6XMlJ
eSE8IfkvPlxS7lAIT0g/WOp93wSp4AnJ/W9XL8PeAnhCGiee8ufF1JvwRNTb
Hxrdrb4BT0Q7B3Jrlc358ES00jnBUzUiH56IKr+NiB/pdh2eiLhLM+QHgq7B
M6bo5k53yxNX8d+NafWSZ7LT5XmqwGHPmJ6+fWc9QZQHz5iY06/7gz2uwDOm
lODHpb9EXIYnpk0BkzhUkAtPTHkVu0elc3LhienyMlt54pxL8MSk9NEKpDEX
4X3oP6Zb2FmZA09C/g9PTSObHHgS0jZYT2wIuwBPQnv71LJjkefhSYh5+Z95
4aiEJ6Goot9XxleehWdC5nZS97jIbOzPhFSxGWnqmVnwTOj1CdVky9ZMeCYU
6zLjwd7s0/BMSFc1vq9lYwY8Uwo4cyh5vrMCnik5TZC6xnWegmdK1iHnhNmF
afBMKcmn1P5YXCo8U1ps/5nWa50cnhllOdYodoUlwzOjuvqr+qZJJ+GZ0c0x
QW7lDUnwzOhGXtCnnoq/4JnR0I6dTsu3JMCTEpcz+Nx+djw8KcmuRHz/xvow
PClNdfFacIcbq/oPwhhA0w==
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]], 
                   Line[CompressedData["
1:eJwt0w1QDGgYB/D9aHfbrRZ1OCnurqSmdOs6H+mu92nEdPkaIeTcoUtSJIYb
Obk7V3FUSK5wtaVNiiUiRJtVkY8SrlLZrUSLkz62r+3r6P7/mWfeeWee9/fM
PDPv5+tCfQJ4HA5ny4f6eK4fTivzUddKouQtqocPPqaVWfbJtkYvf6dyGU4b
2+Fp6zrZ5l/V8aSPaWMHJu3X5HLfqjjDaWfbdr5qymx7rfrfa2fZ+iLX1DYd
vHbWEzw2azVHB6+DOZwcv+eGVTO8Dra1zW5J3pxX8PTMUeBityb8JTw9W/XW
4bLmWhM8PctxeGOxmd8Er5NpvS32+fm+gNfJult+Th3KaYTXxSJq5x0sGd0I
r4sZ5p5KtP2tAV4Xu+kW1Z7UUQ+vm9X4nou8EFIPr5sdV9SP6KrSwuth1wN5
8+wbNfB6mGZhxFG37ufwelja+s2i38Y8V3097PUyu+lH3y9jdfB6mfeKwuov
wmrhGZiNkdV1v+waeAaWt8diZvi7Z/AMbLbR4R7hjGfw+pht8WhhXHQ1vD62
XclnmZoqeP1sk7N5+Xu3Knj9bG1tWI44pRJeP/OdEjdLLqqEN8D0+69k+m//
B94AE1iMzRfrnsIbZPTVvYULfnwKb5CxIynclpon8AbZXN2umvN+T+ANMeeL
E7v9NI/hDbGDCU4sP+AxPA5V+7pbyVsr0M+hIfHr6XURFfA55Dht48w5Iyvw
nkNrmisPXUp/hHkcslfGePC+eQSPSwOz1i23PlsOj0v7lHVFW16WweOSzFfB
VduUwePS2rJmQfX6h/C4ZPBf47lb+QAej6RTEzfsMdyHxyOPhFDL89734fFo
gkdsiTb5Hjwe1RUvC27uKoXHI01ib1CyTyk8Pl09ErBKm3MXHp8W8dN0UZ/c
hcen+MCNGdvC78DjU2JMTkfkixJ4fGoLe1KTsqgEnhGFrJjVmV5QDM+I/KM9
FofLiuF9uKfa+gkVRfCM6KfaslsyqyJ4RhTqvjakMeE2PAFNLfFeLTC/DU9A
gVGPFH8cUsMTkKd589L5o9TwBGT6pceG747egiegmM3hBUHjbsETUlb6XMlJ
eSE8IfkvPlxS7lAIT0g/WOp93wSp4AnJ/W9XL8PeAnhCGiee8ufF1JvwRNTb
Hxrdrb4BT0Q7B3Jrlc358ES00jnBUzUiH56IKr+NiB/pdh2eiLhLM+QHgq7B
M6bo5k53yxNX8d+NafWSZ7LT5XmqwGHPmJ6+fWc9QZQHz5iY06/7gz2uwDOm
lODHpb9EXIYnpk0BkzhUkAtPTHkVu0elc3LhienyMlt54pxL8MSk9NEKpDEX
4X3oP6Zb2FmZA09C/g9PTSObHHgS0jZYT2wIuwBPQnv71LJjkefhSYh5+Z95
4aiEJ6Goot9XxleehWdC5nZS97jIbOzPhFSxGWnqmVnwTOj1CdVky9ZMeCYU
6zLjwd7s0/BMSFc1vq9lYwY8Uwo4cyh5vrMCnik5TZC6xnWegmdK1iHnhNmF
afBMKcmn1P5YXCo8U1ps/5nWa50cnhllOdYodoUlwzOjuvqr+qZJJ+GZ0c0x
QW7lDUnwzOhGXtCnnoq/4JnR0I6dTsu3JMCTEpcz+Nx+djw8KcmuRHz/xvow
PClNdfFacIcbq/oPwhhA0w==
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{0.9671875000000023, 
                    3.8000000000000003`}, {-0.9570951664046083, 0}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {0.9671875000000023, 0}, 
                  "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9671875000000023, 
                   3.8000000000000003`}, {-0.9570951664046083, 0}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[4, 51], 
                 Rational[10, 17], 
                 Rational[44, 51]]], 
               Line[CompressedData["
1:eJwt0w1QDGgYB/D9aHfbrRZ1OCnurqSmdOs6H+mu92nEdPkaIeTcoUtSJIYb
Obk7V3FUSK5wtaVNiiUiRJtVkY8SrlLZrUSLkz62r+3r6P7/mWfeeWee9/fM
PDPv5+tCfQJ4HA5ny4f6eK4fTivzUddKouQtqocPPqaVWfbJtkYvf6dyGU4b
2+Fp6zrZ5l/V8aSPaWMHJu3X5HLfqjjDaWfbdr5qymx7rfrfa2fZ+iLX1DYd
vHbWEzw2azVHB6+DOZwcv+eGVTO8Dra1zW5J3pxX8PTMUeBityb8JTw9W/XW
4bLmWhM8PctxeGOxmd8Er5NpvS32+fm+gNfJult+Th3KaYTXxSJq5x0sGd0I
r4sZ5p5KtP2tAV4Xu+kW1Z7UUQ+vm9X4nou8EFIPr5sdV9SP6KrSwuth1wN5
8+wbNfB6mGZhxFG37ufwelja+s2i38Y8V3097PUyu+lH3y9jdfB6mfeKwuov
wmrhGZiNkdV1v+waeAaWt8diZvi7Z/AMbLbR4R7hjGfw+pht8WhhXHQ1vD62
XclnmZoqeP1sk7N5+Xu3Knj9bG1tWI44pRJeP/OdEjdLLqqEN8D0+69k+m//
B94AE1iMzRfrnsIbZPTVvYULfnwKb5CxIynclpon8AbZXN2umvN+T+ANMeeL
E7v9NI/hDbGDCU4sP+AxPA5V+7pbyVsr0M+hIfHr6XURFfA55Dht48w5Iyvw
nkNrmisPXUp/hHkcslfGePC+eQSPSwOz1i23PlsOj0v7lHVFW16WweOSzFfB
VduUwePS2rJmQfX6h/C4ZPBf47lb+QAej6RTEzfsMdyHxyOPhFDL89734fFo
gkdsiTb5Hjwe1RUvC27uKoXHI01ib1CyTyk8Pl09ErBKm3MXHp8W8dN0UZ/c
hcen+MCNGdvC78DjU2JMTkfkixJ4fGoLe1KTsqgEnhGFrJjVmV5QDM+I/KM9
FofLiuF9uKfa+gkVRfCM6KfaslsyqyJ4RhTqvjakMeE2PAFNLfFeLTC/DU9A
gVGPFH8cUsMTkKd589L5o9TwBGT6pceG747egiegmM3hBUHjbsETUlb6XMlJ
eSE8IfkvPlxS7lAIT0g/WOp93wSp4AnJ/W9XL8PeAnhCGiee8ufF1JvwRNTb
Hxrdrb4BT0Q7B3Jrlc358ES00jnBUzUiH56IKr+NiB/pdh2eiLhLM+QHgq7B
M6bo5k53yxNX8d+NafWSZ7LT5XmqwGHPmJ6+fWc9QZQHz5iY06/7gz2uwDOm
lODHpb9EXIYnpk0BkzhUkAtPTHkVu0elc3LhienyMlt54pxL8MSk9NEKpDEX
4X3oP6Zb2FmZA09C/g9PTSObHHgS0jZYT2wIuwBPQnv71LJjkefhSYh5+Z95
4aiEJ6Goot9XxleehWdC5nZS97jIbOzPhFSxGWnqmVnwTOj1CdVky9ZMeCYU
6zLjwd7s0/BMSFc1vq9lYwY8Uwo4cyh5vrMCnik5TZC6xnWegmdK1iHnhNmF
afBMKcmn1P5YXCo8U1ps/5nWa50cnhllOdYodoUlwzOjuvqr+qZJJ+GZ0c0x
QW7lDUnwzOhGXtCnnoq/4JnR0I6dTsu3JMCTEpcz+Nx+djw8KcmuRHz/xvow
PClNdfFacIcbq/oPwhhA0w==
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0.9671875000000023, 
                3.8000000000000003`}, {-0.9570951664046083, 0}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.009166666666666668], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[
                  Rational[4, 51], 
                  Rational[10, 17], 
                  Rational[44, 51]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}, {{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[82, 255], 0.3215686274509804], 
                NCache[
                 Rational[40, 51], 0.7843137254901961], 
                NCache[
                 Rational[18, 85], 0.21176470588235294`]], PointSize[
               0.009166666666666668], AbsoluteThickness[2], 
               StyleBox[LineBox[CompressedData["
1:eJwVkmc81Y0bh5F5nN/vkGRvUaFhRuPcGtSjjIaepl1KOkVWKqNkJBwj24kj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                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]], 
                   Line[CompressedData["
1:eJwVkmc81Y0bh5F5nN/vkGRvUaFhRuPcGtSjjIaepl1KOkVWKqNkJBwj24kj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                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{0.9414816918491806, 
                    3.8823787728736163`}, {-0.9980029960049943, 0}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {0.9414816918491806, 0}, 
                  "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9414816918491806, 
                   3.8823787728736163`}, {-0.9980029960049943, 0}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9414816918491806, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[82, 255], 
                 Rational[40, 51], 
                 Rational[18, 85]]], 
               Line[CompressedData["
1:eJwVkmc81Y0bh5F5nN/vkGRvUaFhRuPcGtSjjIaepl1KOkVWKqNkJBwj24kj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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0.9414816918491806, 
                3.8823787728736163`}, {-0.9980029960049943, 0}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0.9414816918491806, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.009166666666666668], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[
                  Rational[82, 255], 
                  Rational[40, 51], 
                  Rational[18, 85]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}, {{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {GrayLevel[0], PointSize[0.007333333333333334], Thickness[Tiny],
                Dashing[{Small, Small}], 
               StyleBox[LineBox[CompressedData["
1:eJxd0z9s1VUYh/FLQUGtdSOOwAqMhLE4Yp3EMJLGxKRhMUFHZG0YCWPFDXVs
OhLGpiOyVsaGEQG9//967/voeZJvl+bJm9Pz/s4nvfjt919/t9bpdK6c6nRW
v+8+//Hx52febXb++1nG7Y2rdo1v269fXno1emBvXD148vY3+/rDL7Zfv7S3
64Bd40vvW69OH23Zyz++XMlebXPwxK7rjuwav7Uf1Af93fr3o63lSnatf9eu
6x7bNX5ub9UH2fUcG/+0rvWv23Xdtl3jh3Y974Fdz/HKxqMbHt3w6IZHNzy6
4dENj2549MKjFx698LCv1IFeePTCox8e/fCwx3WgHx798OiHxyA8BuExCI9B
eAzCYxAew/AYhscwPIbhMQyPYXgMw2MUHvaf5TEKj1F4jMJjFB7j8BiHxzg8
xuFhf1UfNA6PSetf6sEn4TEJj0l4TMJjEh7T8JiGxzQ8puExDY9peEzDYxYe
s/CYhccsPGbhMQuPeXjMw2MeHvPwmIfHPDwW4bEIj0V4LMJjER72tTvPbq6v
dW7831+ur13ePW/X+LJ9b+fRm/ub9u754xeDW/bPhxf27+3Y+3XArvEje3X6
5Kn91/3N5Ur2apvjF3Zdd2LXeGDfqA861fqbk6d7hxfsWv+aXdfdtGt8x/51
b7WxXc+xa9f6e3Zdt28PV+NDu5732K7neGPjsdYaDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw8bj9Ot8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPE40xoPGw8bDxsP
Gw8bDxsPGw8bDxsPGw8bDxuPD1rjYeNh/1QeNh42HjYeNh42HjYeNh42HjYe
H7bGw8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPG42xrPGw8bDxsPGw8bDxsPGw8
bDxsPGw8bDzOtcbDxsP+oT7IxsOu9XdsPGw8bDzseo5nNh42HjYedj3v+ket
8bDxsPGw8bDxsPGw/ygPGw8bDxsP+2I9kI3Hx63xsPGw8bDxsPn/sPGw8bDx
sPGw8bDxsPGw8fikNR42HjYeNh42HjYeNh42HjYeNh42HjYe663xsPGw8bDx
sPGw8bDxsPGw8bDxsPGw8bDx+LQ1HjYeNh42HjYeNh42HjYeNh42HjYeNh4b
rfGw8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPH4rDUeNh42HjYeNh42HjYeNh42
HjYeNh72vxRiIzo=
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.007333333333333334], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    GrayLevel[0], 
                    Thickness[Tiny], 
                    Dashing[{Small, Small}]], 
                   Line[CompressedData["
1:eJxd0z9s1VUYh/FLQUGtdSOOwAqMhLE4Yp3EMJLGxKRhMUFHZG0YCWPFDXVs
OhLGpiOyVsaGEQG9//967/voeZJvl+bJm9Pz/s4nvfjt919/t9bpdK6c6nRW
v+8+//Hx52febXb++1nG7Y2rdo1v269fXno1emBvXD148vY3+/rDL7Zfv7S3
64Bd40vvW69OH23Zyz++XMlebXPwxK7rjuwav7Uf1Af93fr3o63lSnatf9eu
6x7bNX5ub9UH2fUcG/+0rvWv23Xdtl3jh3Y974Fdz/HKxqMbHt3w6IZHNzy6
4dENj2549MKjFx698LCv1IFeePTCox8e/fCwx3WgHx798OiHxyA8BuExCI9B
eAzCYxAew/AYhscwPIbhMQyPYXgMw2MUHvaf5TEKj1F4jMJjFB7j8BiHxzg8
xuFhf1UfNA6PSetf6sEn4TEJj0l4TMJjEh7T8JiGxzQ8puExDY9peEzDYxYe
s/CYhccsPGbhMQuPeXjMw2MeHvPwmIfHPDwW4bEIj0V4LMJjER72tTvPbq6v
dW7831+ur13ePW/X+LJ9b+fRm/ub9u754xeDW/bPhxf27+3Y+3XArvEje3X6
5Kn91/3N5Ur2apvjF3Zdd2LXeGDfqA861fqbk6d7hxfsWv+aXdfdtGt8x/51
b7WxXc+xa9f6e3Zdt28PV+NDu5732K7neGPjsdYaDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw8bj9Ot8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPE40xoPGw8bDxsP
Gw8bDxsPGw8bDxsPGw8bDxuPD1rjYeNh/1QeNh42HjYeNh42HjYeNh42HjYe
H7bGw8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPG42xrPGw8bDxsPGw8bDxsPGw8
bDxsPGw8bDzOtcbDxsP+oT7IxsOu9XdsPGw8bDzseo5nNh42HjYedj3v+ket
8bDxsPGw8bDxsPGw/ygPGw8bDxsP+2I9kI3Hx63xsPGw8bDxsPn/sPGw8bDx
sPGw8bDxsPGw8fikNR42HjYeNh42HjYeNh42HjYeNh42HjYe663xsPGw8bDx
sPGw8bDxsPGw8bDxsPGw8bDx+LQ1HjYeNh42HjYeNh42HjYeNh42HjYeNh4b
rfGw8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPH4rDUeNh42HjYeNh42HjYeNh42
HjYeNh72vxRiIzo=
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{0.9387083333333356, 3.991}, {-1, 1}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {0.9387083333333356, 0}, 
                  "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.007333333333333334], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    GrayLevel[0], 
                    Thickness[Tiny], 
                    Dashing[{Small, Small}]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9387083333333356, 3.991}, {-1, 1}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9387083333333356, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.007333333333333334], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    GrayLevel[0], 
                    Thickness[Tiny], 
                    Dashing[{Small, Small}]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                GrayLevel[0], 
                Thickness[Tiny], 
                Dashing[{Small, Small}]], 
               Line[CompressedData["
1:eJxd0z9s1VUYh/FLQUGtdSOOwAqMhLE4Yp3EMJLGxKRhMUFHZG0YCWPFDXVs
OhLGpiOyVsaGEQG9//967/voeZJvl+bJm9Pz/s4nvfjt919/t9bpdK6c6nRW
v+8+//Hx52febXb++1nG7Y2rdo1v269fXno1emBvXD148vY3+/rDL7Zfv7S3
64Bd40vvW69OH23Zyz++XMlebXPwxK7rjuwav7Uf1Af93fr3o63lSnatf9eu
6x7bNX5ub9UH2fUcG/+0rvWv23Xdtl3jh3Y974Fdz/HKxqMbHt3w6IZHNzy6
4dENj2549MKjFx698LCv1IFeePTCox8e/fCwx3WgHx798OiHxyA8BuExCI9B
eAzCYxAew/AYhscwPIbhMQyPYXgMw2MUHvaf5TEKj1F4jMJjFB7j8BiHxzg8
xuFhf1UfNA6PSetf6sEn4TEJj0l4TMJjEh7T8JiGxzQ8puExDY9peEzDYxYe
s/CYhccsPGbhMQuPeXjMw2MeHvPwmIfHPDwW4bEIj0V4LMJjER72tTvPbq6v
dW7831+ur13ePW/X+LJ9b+fRm/ub9u754xeDW/bPhxf27+3Y+3XArvEje3X6
5Kn91/3N5Ur2apvjF3Zdd2LXeGDfqA861fqbk6d7hxfsWv+aXdfdtGt8x/51
b7WxXc+xa9f6e3Zdt28PV+NDu5732K7neGPjsdYaDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw8bj9Ot8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPE40xoPGw8bDxsP
Gw8bDxsPGw8bDxsPGw8bDxuPD1rjYeNh/1QeNh42HjYeNh42HjYeNh42HjYe
H7bGw8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPG42xrPGw8bDxsPGw8bDxsPGw8
bDxsPGw8bDzOtcbDxsP+oT7IxsOu9XdsPGw8bDzseo5nNh42HjYedj3v+ket
8bDxsPGw8bDxsPGw/ygPGw8bDxsP+2I9kI3Hx63xsPGw8bDxsPn/sPGw8bDx
sPGw8bDxsPGw8fikNR42HjYeNh42HjYeNh42HjYeNh42HjYe663xsPGw8bDx
sPGw8bDxsPGw8bDxsPGw8bDx+LQ1HjYeNh42HjYeNh42HjYeNh42HjYeNh4b
rfGw8bDxsPGw8bDxsPGw8bDxsPGw8bDxsPH4rDUeNh42HjYeNh42HjYeNh42
HjYeNh72vxRiIzo=
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0.9387083333333356, 3.991}, {-1, 1}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0.9387083333333356, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.007333333333333334], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 GrayLevel[0], 
                 Thickness[Tiny], 
                 Dashing[{Small, Small}]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}}, {{{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[44, 51], 0.8627450980392157], 
                NCache[
                 Rational[14, 51], 0.27450980392156865`], 
                NCache[
                 Rational[16, 51], 0.3137254901960784]], PointSize[
               0.011000000000000001`], AbsoluteThickness[2], 
               Dashing[{Small, Small}], 
               StyleBox[LineBox[CompressedData["
1:eJwtk3tQjFEYxne3tm0vGE26ziiMxLrWhCFz3nVpRDLSxGhcWlYoIs1UlFwi
bEhNQ1dUyqyliNJsvBVbbXdpS4rkUioiW0pb8n3f7B9nzpx5zznv83vOc2ZI
g7xkHBaLtZwa9BzdPpSvrvpFtqVcinRT9KFpUZ+/PHGAbArtnbN2yTeMTey0
3bLnN+k9dJgj2PsVpwS31FuIdWQlR3N5u9VnTPCsPdc+pCN+W49VnXDuREvx
y2UZJYOkasJHGu3agSk8+sIhEmPpF7U6rh3tvjy8tcDnD7ENsT+70f0dZpRk
bdXZD5Mj/d9E2d5v0SEtmToxTNi+uR43MptRER6nOlUwQnrVdZzgeVpc6HMh
aO2Zv+T7XG1PWccbfOwUMUvgMUqUuaO1papGdGEE6smHiC4bXeFrZHA69US3
riCkp64BV1XuJL7KMaJ95Sl3GanHUrp96DghcQHs06F1uO6Me06X5B9RmCan
h0yrRWa7aIL8Tl9i+aemGjeuoDtMkKZTCmhLqsIDctogFnxy5MaWh2kMelkg
flGiYvtX4ne6vS0bNgUErtklrTDoZ4OEaxVkc7AcqQXVkA0LN8vsqsPV+Ijh
4UD+bI3SPeEVDlLiAh9xINx56v67T14a+Izg6e7jFlbvy5CuOkUYQbC70mRc
WGbgNQIvneOYBkpR3yqVjbgZg3ygq5p/ssTAbwx9ZjqvvBDEqILt1i+mciFK
fbGleOy5wQ8u7Feds8u4Uowc5oG5EJbcltLmoEJGrsQElCZ5ksGKIoxhAEzg
mTDGLfroM4NfPICahn2L7AtR4EEbxgO3nZfkmc1PkVm28GDmD7/PNxKe4DXH
xT1NrqaQVdRgXeOTjw0WdIBMIanbqZtn/xjNuHQi+KBNF2tsfuahN/1agXyY
r+xvK4zJRSaejXz4WKa84+36AN/W0xcI4NaIyuKdXoE2FJxDmgA8WzUVc8rv
ISWu4yJHCOLU6Z6LU7KRiZu/EOLlV9T6E1lIFSliIURpxzfcl2XgTMZgEQw3
+w9E+t7GvZSb5jdFcLtpfXFuUSreZeIjgvmRJ2VJTTexW9I/2iqdBMLY+PO7
+InI4FVOgpwF5mHeO65jwHT6A0wGl/ClVzMT5fgfdzzGbQ==
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]], 
                   Line[CompressedData["
1:eJwtk3tQjFEYxne3tm0vGE26ziiMxLrWhCFz3nVpRDLSxGhcWlYoIs1UlFwi
bEhNQ1dUyqyliNJsvBVbbXdpS4rkUioiW0pb8n3f7B9nzpx5zznv83vOc2ZI
g7xkHBaLtZwa9BzdPpSvrvpFtqVcinRT9KFpUZ+/PHGAbArtnbN2yTeMTey0
3bLnN+k9dJgj2PsVpwS31FuIdWQlR3N5u9VnTPCsPdc+pCN+W49VnXDuREvx
y2UZJYOkasJHGu3agSk8+sIhEmPpF7U6rh3tvjy8tcDnD7ENsT+70f0dZpRk
bdXZD5Mj/d9E2d5v0SEtmToxTNi+uR43MptRER6nOlUwQnrVdZzgeVpc6HMh
aO2Zv+T7XG1PWccbfOwUMUvgMUqUuaO1papGdGEE6smHiC4bXeFrZHA69US3
riCkp64BV1XuJL7KMaJ95Sl3GanHUrp96DghcQHs06F1uO6Me06X5B9RmCan
h0yrRWa7aIL8Tl9i+aemGjeuoDtMkKZTCmhLqsIDctogFnxy5MaWh2kMelkg
flGiYvtX4ne6vS0bNgUErtklrTDoZ4OEaxVkc7AcqQXVkA0LN8vsqsPV+Ijh
4UD+bI3SPeEVDlLiAh9xINx56v67T14a+Izg6e7jFlbvy5CuOkUYQbC70mRc
WGbgNQIvneOYBkpR3yqVjbgZg3ygq5p/ssTAbwx9ZjqvvBDEqILt1i+mciFK
fbGleOy5wQ8u7Feds8u4Uowc5oG5EJbcltLmoEJGrsQElCZ5ksGKIoxhAEzg
mTDGLfroM4NfPICahn2L7AtR4EEbxgO3nZfkmc1PkVm28GDmD7/PNxKe4DXH
xT1NrqaQVdRgXeOTjw0WdIBMIanbqZtn/xjNuHQi+KBNF2tsfuahN/1agXyY
r+xvK4zJRSaejXz4WKa84+36AN/W0xcI4NaIyuKdXoE2FJxDmgA8WzUVc8rv
ISWu4yJHCOLU6Z6LU7KRiZu/EOLlV9T6E1lIFSliIURpxzfcl2XgTMZgEQw3
+w9E+t7GvZSb5jdFcLtpfXFuUSreZeIjgvmRJ2VJTTexW9I/2iqdBMLY+PO7
+InI4FVOgpwF5mHeO65jwHT6A0wGl/ClVzMT5fgfdzzGbQ==
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{1., 4.}, {-1., 0.}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {1., -1.}, "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{1., 4.}, {-1., 0.}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {1., -1.}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                Dashing[{Small, Small}], 
                RGBColor[
                 Rational[44, 51], 
                 Rational[14, 51], 
                 Rational[16, 51]]], 
               Line[CompressedData["
1:eJwtk3tQjFEYxne3tm0vGE26ziiMxLrWhCFz3nVpRDLSxGhcWlYoIs1UlFwi
bEhNQ1dUyqyliNJsvBVbbXdpS4rkUioiW0pb8n3f7B9nzpx5zznv83vOc2ZI
g7xkHBaLtZwa9BzdPpSvrvpFtqVcinRT9KFpUZ+/PHGAbArtnbN2yTeMTey0
3bLnN+k9dJgj2PsVpwS31FuIdWQlR3N5u9VnTPCsPdc+pCN+W49VnXDuREvx
y2UZJYOkasJHGu3agSk8+sIhEmPpF7U6rh3tvjy8tcDnD7ENsT+70f0dZpRk
bdXZD5Mj/d9E2d5v0SEtmToxTNi+uR43MptRER6nOlUwQnrVdZzgeVpc6HMh
aO2Zv+T7XG1PWccbfOwUMUvgMUqUuaO1papGdGEE6smHiC4bXeFrZHA69US3
riCkp64BV1XuJL7KMaJ95Sl3GanHUrp96DghcQHs06F1uO6Me06X5B9RmCan
h0yrRWa7aIL8Tl9i+aemGjeuoDtMkKZTCmhLqsIDctogFnxy5MaWh2kMelkg
flGiYvtX4ne6vS0bNgUErtklrTDoZ4OEaxVkc7AcqQXVkA0LN8vsqsPV+Ijh
4UD+bI3SPeEVDlLiAh9xINx56v67T14a+Izg6e7jFlbvy5CuOkUYQbC70mRc
WGbgNQIvneOYBkpR3yqVjbgZg3ygq5p/ssTAbwx9ZjqvvBDEqILt1i+mciFK
fbGleOy5wQ8u7Feds8u4Uowc5oG5EJbcltLmoEJGrsQElCZ5ksGKIoxhAEzg
mTDGLfroM4NfPICahn2L7AtR4EEbxgO3nZfkmc1PkVm28GDmD7/PNxKe4DXH
xT1NrqaQVdRgXeOTjw0WdIBMIanbqZtn/xjNuHQi+KBNF2tsfuahN/1agXyY
r+xvK4zJRSaejXz4WKa84+36AN/W0xcI4NaIyuKdXoE2FJxDmgA8WzUVc8rv
ISWu4yJHCOLU6Z6LU7KRiZu/EOLlV9T6E1lIFSliIURpxzfcl2XgTMZgEQw3
+w9E+t7GvZSb5jdFcLtpfXFuUSreZeIjgvmRJ2VJTTexW9I/2iqdBMLY+PO7
+InI4FVOgpwF5mHeO65jwHT6A0wGl/ClVzMT5fgfdzzGbQ==
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 4.}, {-1., 0.}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {1., -1.}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.011000000000000001`], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 Dashing[{Small, Small}], 
                 RGBColor[
                  Rational[44, 51], 
                  Rational[14, 51], 
                  Rational[16, 51]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}, {{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[4, 51], 0.0784313725490196], 
                NCache[
                 Rational[10, 17], 0.5882352941176471], 
                NCache[
                 Rational[44, 51], 0.8627450980392157]], PointSize[
               0.009166666666666668], AbsoluteThickness[2], 
               Dashing[{Small, Small}], 
               StyleBox[LineBox[CompressedData["
1:eJwt039QzHkcx/HdrW/7W4N+3C9n0tGG3JQyCn3ed5STdNavUwh3lO5KhzuZ
c8eVH3dUo0FcXDV+XI4VbamIbD8kaVuVrlWd82NTSWW3VHYr3elez5nPfP55
fx6fmc/Mx+nL6CUbBTwe79v/1ts9bCQj8zekDwT+3KWp0r7NyAKdq0Ki3u/U
TB/JxPJKaj4R33uhOZHyNhObZrKdy0tp1/BG6mb2R/dMD4t5rvnf62Zei2N8
d29qg9fNjP42569/3Qqvh5XU6xNyfmyB18PqD36WNyH1GbxX7J2Da4qa7zbD
e8V2TfP/yWTdDO8Ve6bOyA4OMMDrZQqf/inzTjyF18u8lvY4veh5Aq+PLW6p
6ElZ8QReH4vc5+imKn4Mr4+t3xRXu9/zMbx+5ri4t+mTNY/g9bNNO+dmGEP/
gfeaHYldq5gS9RDea2bZmsbsfvkb3mumn3WG/0jVpPEc8cyMue7ZWtXYCM/M
ilvnh308thGehZVP8tq7flkDPAszf8pt0KY+gGdhOoNQY+jSwxtgdV2/ZU2c
r4c3wDYE5Avey6iHN8jW6o/sVUrr4Q2ygJUlERu3/wVvkE2ds0jd11IHb4i5
1C45mrm6Dt4QCy61HZypvw/vDRvzMnh40Yr78N4waeXx8HMNtfDesNL8WXO4
9bXwhpnf0sJVUztq4A0zlyyzrOWHGng8ehhZoxqW1WCeRwJ+5aKA09XweSSN
2rLthE81zvNoQfbMXYdU93Afj6I2J34V3KqDxyc/i0tToEIHj08NMXMHFJur
4PHJec9+P/VVLTw+FYYmLsgUauHxabyz9vO2kEp4AvJZ5SBzz74LT0AaD+cv
guV34QlotzG6yyuyAp6A3HZ2eqfp7sATUHSh0SHS8w48K9qqaju3M7UcnhXt
mBGuUInL4VnRvoN2ZY07bsOzIn6EW0xHexk8K4pdOMNQurYMnjVddkn28dff
gmdNz7wrx4cob8GzpolOtomtVaXwrMnbIC/UB5bCs6Zxk9Pt7XUl8Dhq8/a1
i1eWwOPIrXrc7En6YngcaVequbrQYngcXco7cC+urQgeR7ZB4dVO3xXBs6F4
xzDJKX4RPBtKPrli11MnDTwbCkkeqhDOuwnPhi427fA+FlEIz4Yi2hyV2w7f
gCckVy799r6b1+EJye3S91tyOwvgCWmGr3z2i/EF8ISkzI1wGL38GjwhHZde
ez468So8ESmNrQkN5fn47yLKcp1YsIzL14SPeCJKM/tzW/zy4ImowkF0/4Nf
c+GJKLl1rHJ+1RV4Ymqob9r82O4KPDGF6d31D0Jz4InJHJ/R7qTKhicm9UcX
CzLNanhimvo8losOUMOT0PIbLz2CU7PgSWjl79fOFDVfhich+5zTbt2HL8GT
kKnPlOfulwlPQu7b9/p+M6CCJ6XV4bFjEnIv4P2kJPTh9HHbzsOT0tAYjyTm
9Sc8KV1QBWTlWDLgSSlhw+XJtaV/wJORr64h4VDSWXgyCgqr/vDpujPwZLSx
Wi4v8TwNT0aRCxPTXGWn4MmobE5472RdOjw5dSw/IpLEp8KT07rOrlO9QSfh
ycnDoEiyvJsCT051inbTtI5j8OSUsuxl3JWyo/BG0QTtI/31jMPwRlHSWbn4
wKEkeKOov9MjqJeXqPkXA9dCcw==
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]], 
                   Line[CompressedData["
1:eJwt039QzHkcx/HdrW/7W4N+3C9n0tGG3JQyCn3ed5STdNavUwh3lO5KhzuZ
c8eVH3dUo0FcXDV+XI4VbamIbD8kaVuVrlWd82NTSWW3VHYr3elez5nPfP55
fx6fmc/Mx+nL6CUbBTwe79v/1ts9bCQj8zekDwT+3KWp0r7NyAKdq0Ki3u/U
TB/JxPJKaj4R33uhOZHyNhObZrKdy0tp1/BG6mb2R/dMD4t5rvnf62Zei2N8
d29qg9fNjP42569/3Qqvh5XU6xNyfmyB18PqD36WNyH1GbxX7J2Da4qa7zbD
e8V2TfP/yWTdDO8Ve6bOyA4OMMDrZQqf/inzTjyF18u8lvY4veh5Aq+PLW6p
6ElZ8QReH4vc5+imKn4Mr4+t3xRXu9/zMbx+5ri4t+mTNY/g9bNNO+dmGEP/
gfeaHYldq5gS9RDea2bZmsbsfvkb3mumn3WG/0jVpPEc8cyMue7ZWtXYCM/M
ilvnh308thGehZVP8tq7flkDPAszf8pt0KY+gGdhOoNQY+jSwxtgdV2/ZU2c
r4c3wDYE5Avey6iHN8jW6o/sVUrr4Q2ygJUlERu3/wVvkE2ds0jd11IHb4i5
1C45mrm6Dt4QCy61HZypvw/vDRvzMnh40Yr78N4waeXx8HMNtfDesNL8WXO4
9bXwhpnf0sJVUztq4A0zlyyzrOWHGng8ehhZoxqW1WCeRwJ+5aKA09XweSSN
2rLthE81zvNoQfbMXYdU93Afj6I2J34V3KqDxyc/i0tToEIHj08NMXMHFJur
4PHJec9+P/VVLTw+FYYmLsgUauHxabyz9vO2kEp4AvJZ5SBzz74LT0AaD+cv
guV34QlotzG6yyuyAp6A3HZ2eqfp7sATUHSh0SHS8w48K9qqaju3M7UcnhXt
mBGuUInL4VnRvoN2ZY07bsOzIn6EW0xHexk8K4pdOMNQurYMnjVddkn28dff
gmdNz7wrx4cob8GzpolOtomtVaXwrMnbIC/UB5bCs6Zxk9Pt7XUl8Dhq8/a1
i1eWwOPIrXrc7En6YngcaVequbrQYngcXco7cC+urQgeR7ZB4dVO3xXBs6F4
xzDJKX4RPBtKPrli11MnDTwbCkkeqhDOuwnPhi427fA+FlEIz4Yi2hyV2w7f
gCckVy799r6b1+EJye3S91tyOwvgCWmGr3z2i/EF8ISkzI1wGL38GjwhHZde
ez468So8ESmNrQkN5fn47yLKcp1YsIzL14SPeCJKM/tzW/zy4ImowkF0/4Nf
c+GJKLl1rHJ+1RV4Ymqob9r82O4KPDGF6d31D0Jz4InJHJ/R7qTKhicm9UcX
CzLNanhimvo8losOUMOT0PIbLz2CU7PgSWjl79fOFDVfhich+5zTbt2HL8GT
kKnPlOfulwlPQu7b9/p+M6CCJ6XV4bFjEnIv4P2kJPTh9HHbzsOT0tAYjyTm
9Sc8KV1QBWTlWDLgSSlhw+XJtaV/wJORr64h4VDSWXgyCgqr/vDpujPwZLSx
Wi4v8TwNT0aRCxPTXGWn4MmobE5472RdOjw5dSw/IpLEp8KT07rOrlO9QSfh
ycnDoEiyvJsCT051inbTtI5j8OSUsuxl3JWyo/BG0QTtI/31jMPwRlHSWbn4
wKEkeKOov9MjqJeXqPkXA9dCcw==
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{0.9671875000000023, 
                    3.8000000000000003`}, {-0.9531617083112927, 0}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {0.9671875000000023, 0}, 
                  "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9671875000000023, 
                   3.8000000000000003`}, {-0.9531617083112927, 0}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                Dashing[{Small, Small}], 
                RGBColor[
                 Rational[4, 51], 
                 Rational[10, 17], 
                 Rational[44, 51]]], 
               Line[CompressedData["
1:eJwt039QzHkcx/HdrW/7W4N+3C9n0tGG3JQyCn3ed5STdNavUwh3lO5KhzuZ
c8eVH3dUo0FcXDV+XI4VbamIbD8kaVuVrlWd82NTSWW3VHYr3elez5nPfP55
fx6fmc/Mx+nL6CUbBTwe79v/1ts9bCQj8zekDwT+3KWp0r7NyAKdq0Ki3u/U
TB/JxPJKaj4R33uhOZHyNhObZrKdy0tp1/BG6mb2R/dMD4t5rvnf62Zei2N8
d29qg9fNjP42569/3Qqvh5XU6xNyfmyB18PqD36WNyH1GbxX7J2Da4qa7zbD
e8V2TfP/yWTdDO8Ve6bOyA4OMMDrZQqf/inzTjyF18u8lvY4veh5Aq+PLW6p
6ElZ8QReH4vc5+imKn4Mr4+t3xRXu9/zMbx+5ri4t+mTNY/g9bNNO+dmGEP/
gfeaHYldq5gS9RDea2bZmsbsfvkb3mumn3WG/0jVpPEc8cyMue7ZWtXYCM/M
ilvnh308thGehZVP8tq7flkDPAszf8pt0KY+gGdhOoNQY+jSwxtgdV2/ZU2c
r4c3wDYE5Avey6iHN8jW6o/sVUrr4Q2ygJUlERu3/wVvkE2ds0jd11IHb4i5
1C45mrm6Dt4QCy61HZypvw/vDRvzMnh40Yr78N4waeXx8HMNtfDesNL8WXO4
9bXwhpnf0sJVUztq4A0zlyyzrOWHGng8ehhZoxqW1WCeRwJ+5aKA09XweSSN
2rLthE81zvNoQfbMXYdU93Afj6I2J34V3KqDxyc/i0tToEIHj08NMXMHFJur
4PHJec9+P/VVLTw+FYYmLsgUauHxabyz9vO2kEp4AvJZ5SBzz74LT0AaD+cv
guV34QlotzG6yyuyAp6A3HZ2eqfp7sATUHSh0SHS8w48K9qqaju3M7UcnhXt
mBGuUInL4VnRvoN2ZY07bsOzIn6EW0xHexk8K4pdOMNQurYMnjVddkn28dff
gmdNz7wrx4cob8GzpolOtomtVaXwrMnbIC/UB5bCs6Zxk9Pt7XUl8Dhq8/a1
i1eWwOPIrXrc7En6YngcaVequbrQYngcXco7cC+urQgeR7ZB4dVO3xXBs6F4
xzDJKX4RPBtKPrli11MnDTwbCkkeqhDOuwnPhi427fA+FlEIz4Yi2hyV2w7f
gCckVy799r6b1+EJye3S91tyOwvgCWmGr3z2i/EF8ISkzI1wGL38GjwhHZde
ez468So8ESmNrQkN5fn47yLKcp1YsIzL14SPeCJKM/tzW/zy4ImowkF0/4Nf
c+GJKLl1rHJ+1RV4Ymqob9r82O4KPDGF6d31D0Jz4InJHJ/R7qTKhicm9UcX
CzLNanhimvo8losOUMOT0PIbLz2CU7PgSWjl79fOFDVfhich+5zTbt2HL8GT
kKnPlOfulwlPQu7b9/p+M6CCJ6XV4bFjEnIv4P2kJPTh9HHbzsOT0tAYjyTm
9Sc8KV1QBWTlWDLgSSlhw+XJtaV/wJORr64h4VDSWXgyCgqr/vDpujPwZLSx
Wi4v8TwNT0aRCxPTXGWn4MmobE5472RdOjw5dSw/IpLEp8KT07rOrlO9QSfh
ycnDoEiyvJsCT051inbTtI5j8OSUsuxl3JWyo/BG0QTtI/31jMPwRlHSWbn4
wKEkeKOov9MjqJeXqPkXA9dCcw==
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0.9671875000000023, 
                3.8000000000000003`}, {-0.9531617083112927, 0}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.009166666666666668], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 Dashing[{Small, Small}], 
                 RGBColor[
                  Rational[4, 51], 
                  Rational[10, 17], 
                  Rational[44, 51]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}}},
      AspectRatio->NCache[
        Rational[2, 3], 0.6666666666666666],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{1., -1.},
      BaseStyle->{
       FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 20},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->400,
      LabelStyle->Directive[
       FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
        RGBColor[0, 0, 0]],
      Method->{
       "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
        "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
        Scaled[0.05], "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> 
        "CurrentSet", "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> 
        True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{1., 4.}, {-1., 0.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      RotateLabel->False,
      Ticks->{Automatic, Automatic}], 
     GraphicsBox[{{{{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[44, 51], 0.8627450980392157], 
                NCache[
                 Rational[14, 51], 0.27450980392156865`], 
                NCache[
                 Rational[16, 51], 0.3137254901960784]], PointSize[
               0.011000000000000001`], AbsoluteThickness[2], 
               StyleBox[LineBox[CompressedData["
1:eJwtk31MU1cYxktLKaVFFGaNIjI0kKmbNjAqOPV5SwAdEo1CmJOZCUZQC0NM
JrKIVURF8GsKcX5UFEGR+AUy3FBcxSptb29bK5kSWJTFqGTEichgBcV7b/rH
ycnJe855n99znhOWmbdyvVgkEsVwg59Lugdv3Le+QZH2qrRYXAPf3//JLq/s
R1xycoi8twEHKnuCV6x9iyVV8edi6DcEbHnsUM0ewE+n3LqS7FYcW8bu7h4c
QMDZCWXND42YNPvevGrjO8wsP6MrONqGUzL+wkH8OvWPjA6ZCaHPr1Z9kfYf
bruLL0zEfVQba1IGPh3Cz6O51wrjHiDCcJI7MYT61SXueVPaUV945NaO5mFo
Ll0unMW2Y07a3rz4Xf9j5viAAk2GGY2R22f4JbuRmHSksrTLjGhB4AiuG6a7
bpAFAk7PCPS9JrGxwoKF5jVIvzyKv/MP9ai7LLjLty94j76Mzo2KSVYk7Pr6
4gvtB6izovd2J1khbFeOYXXLqKxtmxVL5/MdxrBA4V/3Y7UVG8p5g0QU8l2a
9luL1aNXROEVWem7X1vRx7cP9iLv0g9gAhmPfi9iFuqCOjQMuAXX0IviI+6c
V6UzaBB4xPRV6M1HvXoG7zhxOQ1iGjVq6vbXMh4+CT2LawoKsTHgq5HbJdR/
Xl/bMsB4eCVk8jEl5Ey1YaQzc/1wojdFxY6ERybaPPzeNNb4SC7Nt0HfvGry
nQlS0rwwy56ctnn8kJKBbeg6YbFBLDywlFpeMc+ih2wQ5Gp9qGmw2FQRzmKf
AOBDi12FY6dTWY9fMiprDQuNKmHhl8wbJiN14oaXsU0shOVjGVW1HF9x9DmL
w5+pezsW+FJbbooueKIdThUfIF+qzy1SNSbYESjlEyGnb/Q1deqtdqTyr5Uj
p/d9YVk/XLBDiKdLTleuS12L/rTjiYO/wI/m//uqfbPUgSkcXITBj8LNgcvZ
KAcv7mmpWEFJ8cP+qgwHhLhlK4gMUTGSgw5wRY5YQWVXvr9NNx2YLhispD1L
/0rd9NSBdZybn/yipGteW/qLxU7UCvFR0s6UvH2tQU681L52d2b6U/alos8l
M5wQ8Mz+FPvlW6VrrhO6afwHGEfDi3KnbY114iNPQqFC
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]], 
                   Line[CompressedData["
1:eJwtk31MU1cYxktLKaVFFGaNIjI0kKmbNjAqOPV5SwAdEo1CmJOZCUZQC0NM
JrKIVURF8GsKcX5UFEGR+AUy3FBcxSptb29bK5kSWJTFqGTEichgBcV7b/rH
ycnJe855n99znhOWmbdyvVgkEsVwg59Lugdv3Le+QZH2qrRYXAPf3//JLq/s
R1xycoi8twEHKnuCV6x9iyVV8edi6DcEbHnsUM0ewE+n3LqS7FYcW8bu7h4c
QMDZCWXND42YNPvevGrjO8wsP6MrONqGUzL+wkH8OvWPjA6ZCaHPr1Z9kfYf
bruLL0zEfVQba1IGPh3Cz6O51wrjHiDCcJI7MYT61SXueVPaUV945NaO5mFo
Ll0unMW2Y07a3rz4Xf9j5viAAk2GGY2R22f4JbuRmHSksrTLjGhB4AiuG6a7
bpAFAk7PCPS9JrGxwoKF5jVIvzyKv/MP9ai7LLjLty94j76Mzo2KSVYk7Pr6
4gvtB6izovd2J1khbFeOYXXLqKxtmxVL5/MdxrBA4V/3Y7UVG8p5g0QU8l2a
9luL1aNXROEVWem7X1vRx7cP9iLv0g9gAhmPfi9iFuqCOjQMuAXX0IviI+6c
V6UzaBB4xPRV6M1HvXoG7zhxOQ1iGjVq6vbXMh4+CT2LawoKsTHgq5HbJdR/
Xl/bMsB4eCVk8jEl5Ey1YaQzc/1wojdFxY6ERybaPPzeNNb4SC7Nt0HfvGry
nQlS0rwwy56ctnn8kJKBbeg6YbFBLDywlFpeMc+ih2wQ5Gp9qGmw2FQRzmKf
AOBDi12FY6dTWY9fMiprDQuNKmHhl8wbJiN14oaXsU0shOVjGVW1HF9x9DmL
w5+pezsW+FJbbooueKIdThUfIF+qzy1SNSbYESjlEyGnb/Q1deqtdqTyr5Uj
p/d9YVk/XLBDiKdLTleuS12L/rTjiYO/wI/m//uqfbPUgSkcXITBj8LNgcvZ
KAcv7mmpWEFJ8cP+qgwHhLhlK4gMUTGSgw5wRY5YQWVXvr9NNx2YLhispD1L
/0rd9NSBdZybn/yipGteW/qLxU7UCvFR0s6UvH2tQU681L52d2b6U/alos8l
M5wQ8Mz+FPvlW6VrrhO6afwHGEfDi3KnbY114iNPQqFC
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{1., 4.}, {0., 0.25350716563569575`}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {1., 0.}, "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{1., 4.}, {0., 0.25350716563569575`}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {1., 0.}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[44, 51], 
                 Rational[14, 51], 
                 Rational[16, 51]]], 
               Line[CompressedData["
1:eJwtk31MU1cYxktLKaVFFGaNIjI0kKmbNjAqOPV5SwAdEo1CmJOZCUZQC0NM
JrKIVURF8GsKcX5UFEGR+AUy3FBcxSptb29bK5kSWJTFqGTEichgBcV7b/rH
ycnJe855n99znhOWmbdyvVgkEsVwg59Lugdv3Le+QZH2qrRYXAPf3//JLq/s
R1xycoi8twEHKnuCV6x9iyVV8edi6DcEbHnsUM0ewE+n3LqS7FYcW8bu7h4c
QMDZCWXND42YNPvevGrjO8wsP6MrONqGUzL+wkH8OvWPjA6ZCaHPr1Z9kfYf
bruLL0zEfVQba1IGPh3Cz6O51wrjHiDCcJI7MYT61SXueVPaUV945NaO5mFo
Ll0unMW2Y07a3rz4Xf9j5viAAk2GGY2R22f4JbuRmHSksrTLjGhB4AiuG6a7
bpAFAk7PCPS9JrGxwoKF5jVIvzyKv/MP9ai7LLjLty94j76Mzo2KSVYk7Pr6
4gvtB6izovd2J1khbFeOYXXLqKxtmxVL5/MdxrBA4V/3Y7UVG8p5g0QU8l2a
9luL1aNXROEVWem7X1vRx7cP9iLv0g9gAhmPfi9iFuqCOjQMuAXX0IviI+6c
V6UzaBB4xPRV6M1HvXoG7zhxOQ1iGjVq6vbXMh4+CT2LawoKsTHgq5HbJdR/
Xl/bMsB4eCVk8jEl5Ey1YaQzc/1wojdFxY6ERybaPPzeNNb4SC7Nt0HfvGry
nQlS0rwwy56ctnn8kJKBbeg6YbFBLDywlFpeMc+ih2wQ5Gp9qGmw2FQRzmKf
AOBDi12FY6dTWY9fMiprDQuNKmHhl8wbJiN14oaXsU0shOVjGVW1HF9x9DmL
w5+pezsW+FJbbooueKIdThUfIF+qzy1SNSbYESjlEyGnb/Q1deqtdqTyr5Uj
p/d9YVk/XLBDiKdLTleuS12L/rTjiYO/wI/m//uqfbPUgSkcXITBj8LNgcvZ
KAcv7mmpWEFJ8cP+qgwHhLhlK4gMUTGSgw5wRY5YQWVXvr9NNx2YLhispD1L
/0rd9NSBdZybn/yipGteW/qLxU7UCvFR0s6UvH2tQU681L52d2b6U/alos8l
M5wQ8Mz+FPvlW6VrrhO6afwHGEfDi3KnbY114iNPQqFC
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{1., 4.}, {0., 0.25350716563569575`}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {1., 0.}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.011000000000000001`], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[
                  Rational[44, 51], 
                  Rational[14, 51], 
                  Rational[16, 51]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}, {{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[4, 51], 0.0784313725490196], 
                NCache[
                 Rational[10, 17], 0.5882352941176471], 
                NCache[
                 Rational[44, 51], 0.8627450980392157]], PointSize[
               0.009166666666666668], AbsoluteThickness[2], 
               StyleBox[LineBox[CompressedData["
1:eJw11AtMk1cUB/CvpS2lpRXHlDnNVAYEJzoVdD4C54hKEEUyH/iIL1BBBwpR
ECbziZEoBhUVJj7ABgcaGM4xQDFipV/pu4IIMyo444ZGh4KlvGHIzv0nNzcn
ufd3k5tz78TIuOXbhBzHxQ+NT3PUcD5AZv6LVsX0dDCbPuUDuJdzYbPG5YDv
cNrA2LvdUPdIBTkXPqUNsn4o9LozqRC44bTDZldRUuKXxfC/1w5lk1wq8hpv
ktcOG5R5UaO7bpH3EdSPN6R5tJeS9xFGx6U1v9GVkWeDs/WqQp+DFeTZQMNr
5u1wu0OeDdwmp61sOltJXgdUJjXPzrbfJa8DzOFvpAnz75Fnh+/u/r172t4q
8uxgE2cc9ltynzw7nFkqUllr75PXCSu65sdfCVOT1wlvC9b1hvBq8rrA2nlt
S6LvA/K6AL38E0pzHpDXBQWrNCOyeh+A37DXDQFeaw/mhleT1w3Za2pLQouq
yeuB2FpD1Kj+avJ6wNf/5N4tizXk9QBnSey4dEZDXi94r25IGd+gIa8XXL+P
2THfjSevD4JPqWYsX8WT1wd7Up6V5pzmyeuDUF3k6Q16nrx+KE7/6VjjIE9e
P7y4+P4J+GnJG4DmSyE3dVFa8gYg+WjS7txsLXkDEKxaPPlfrZa8QSi6YHvZ
YNOSNwgxceft+yfWkMehp+7bGC60htZzWOX9x7wfk2rI5zDO9clV7moN7edQ
U5yztkhfQ+dxmBSc3nyqjXkCnPt12/W7X+jIE+Bkfef6QNCRJ0B+jk/P1G06
8gT488l0+akTOvIEOOdGnGFniY48IRYZCwIfP2KeEPevkO22dDJPiKMeGbdG
jNWTJ8TPxr1adj5AT54QRyZrVfERevIc8MjzYs/uVD15Dhiy7bbA7xc9eQ64
7IpLg6eOeQ74sjKQr3vDPAfsHjPiSIDcQJ4IxyxWr4v1MZAnwrHqoAWbQg3k
iXDq6QlNY3YZyBNh2eOwo1cyDOSJcOXFNUvf/8o8Mbpe2+OitDJPjNHjxAl9
rcwTo+fhmNeVSiN5YkxUzv4tdKqRPDGqKppbboUayZPguZHtB97FGsmTYPTv
fy3sTTeSJ8HqJdv/ab7BPAnm92V8yNEzT4LBhyLrfF4zzxEVy9Y2nZeYyHPE
6JfxSxo8TOQ54j2QzGoNNJHniEGVsXnPN5vIG6qnLNqTf8BEnhRX5GbtD7xk
ovcuRVNmYUL5bRNED3tSbHl7+aOwkXlSnBtn2edhY54Ur6c+3TV2pJk8J/Q9
keLWMsVMnhPyxzsuHwsxk+eEGW6L5N1RZvKc0HnOs0X+qWbynHBnhF25PJd5
Mnx6KHZwZiXzZOg+057a0sA8GfaHVf25tZ15MpxumiEqUljIk2He8fqHd7wt
5Mkx0a+bz1hgofuT46HGr8Z7brSQJ8fw8mz1vmQLeXI0lLlPO5nJPDkKsltT
VhUxzxnjdetn1PHMc8aq8ryg/ibmOaNrhcz+sJN5zkP9s+lakIuVPGd8kTxQ
Gu5tJU+Br56VBA/9quQpkPfIGpiw2kqeAtfp8zM0O63kKVDqXxJcn8o8BW78
Rh0RcIF5Sjz3eWTXu2LmKbF2fVqBRs08JXrF10aq6q3wHxI/GQA=
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]], 
                   Line[CompressedData["
1:eJw11AtMk1cUB/CvpS2lpRXHlDnNVAYEJzoVdD4C54hKEEUyH/iIL1BBBwpR
ECbziZEoBhUVJj7ABgcaGM4xQDFipV/pu4IIMyo444ZGh4KlvGHIzv0nNzcn
ufd3k5tz78TIuOXbhBzHxQ+NT3PUcD5AZv6LVsX0dDCbPuUDuJdzYbPG5YDv
cNrA2LvdUPdIBTkXPqUNsn4o9LozqRC44bTDZldRUuKXxfC/1w5lk1wq8hpv
ktcOG5R5UaO7bpH3EdSPN6R5tJeS9xFGx6U1v9GVkWeDs/WqQp+DFeTZQMNr
5u1wu0OeDdwmp61sOltJXgdUJjXPzrbfJa8DzOFvpAnz75Fnh+/u/r172t4q
8uxgE2cc9ltynzw7nFkqUllr75PXCSu65sdfCVOT1wlvC9b1hvBq8rrA2nlt
S6LvA/K6AL38E0pzHpDXBQWrNCOyeh+A37DXDQFeaw/mhleT1w3Za2pLQouq
yeuB2FpD1Kj+avJ6wNf/5N4tizXk9QBnSey4dEZDXi94r25IGd+gIa8XXL+P
2THfjSevD4JPqWYsX8WT1wd7Up6V5pzmyeuDUF3k6Q16nrx+KE7/6VjjIE9e
P7y4+P4J+GnJG4DmSyE3dVFa8gYg+WjS7txsLXkDEKxaPPlfrZa8QSi6YHvZ
YNOSNwgxceft+yfWkMehp+7bGC60htZzWOX9x7wfk2rI5zDO9clV7moN7edQ
U5yztkhfQ+dxmBSc3nyqjXkCnPt12/W7X+jIE+Bkfef6QNCRJ0B+jk/P1G06
8gT488l0+akTOvIEOOdGnGFniY48IRYZCwIfP2KeEPevkO22dDJPiKMeGbdG
jNWTJ8TPxr1adj5AT54QRyZrVfERevIc8MjzYs/uVD15Dhiy7bbA7xc9eQ64
7IpLg6eOeQ74sjKQr3vDPAfsHjPiSIDcQJ4IxyxWr4v1MZAnwrHqoAWbQg3k
iXDq6QlNY3YZyBNh2eOwo1cyDOSJcOXFNUvf/8o8Mbpe2+OitDJPjNHjxAl9
rcwTo+fhmNeVSiN5YkxUzv4tdKqRPDGqKppbboUayZPguZHtB97FGsmTYPTv
fy3sTTeSJ8HqJdv/ab7BPAnm92V8yNEzT4LBhyLrfF4zzxEVy9Y2nZeYyHPE
6JfxSxo8TOQ54j2QzGoNNJHniEGVsXnPN5vIG6qnLNqTf8BEnhRX5GbtD7xk
ovcuRVNmYUL5bRNED3tSbHl7+aOwkXlSnBtn2edhY54Ur6c+3TV2pJk8J/Q9
keLWMsVMnhPyxzsuHwsxk+eEGW6L5N1RZvKc0HnOs0X+qWbynHBnhF25PJd5
Mnx6KHZwZiXzZOg+057a0sA8GfaHVf25tZ15MpxumiEqUljIk2He8fqHd7wt
5Mkx0a+bz1hgofuT46HGr8Z7brSQJ8fw8mz1vmQLeXI0lLlPO5nJPDkKsltT
VhUxzxnjdetn1PHMc8aq8ryg/ibmOaNrhcz+sJN5zkP9s+lakIuVPGd8kTxQ
Gu5tJU+Br56VBA/9quQpkPfIGpiw2kqeAtfp8zM0O63kKVDqXxJcn8o8BW78
Rh0RcIF5Sjz3eWTXu2LmKbF2fVqBRs08JXrF10aq6q3wHxI/GQA=
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                    0, 0.24867658448317903`}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {0.9671875000000023, 0}, 
                  "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                   0, 0.24867658448317903`}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[4, 51], 
                 Rational[10, 17], 
                 Rational[44, 51]]], 
               Line[CompressedData["
1:eJw11AtMk1cUB/CvpS2lpRXHlDnNVAYEJzoVdD4C54hKEEUyH/iIL1BBBwpR
ECbziZEoBhUVJj7ABgcaGM4xQDFipV/pu4IIMyo444ZGh4KlvGHIzv0nNzcn
ufd3k5tz78TIuOXbhBzHxQ+NT3PUcD5AZv6LVsX0dDCbPuUDuJdzYbPG5YDv
cNrA2LvdUPdIBTkXPqUNsn4o9LozqRC44bTDZldRUuKXxfC/1w5lk1wq8hpv
ktcOG5R5UaO7bpH3EdSPN6R5tJeS9xFGx6U1v9GVkWeDs/WqQp+DFeTZQMNr
5u1wu0OeDdwmp61sOltJXgdUJjXPzrbfJa8DzOFvpAnz75Fnh+/u/r172t4q
8uxgE2cc9ltynzw7nFkqUllr75PXCSu65sdfCVOT1wlvC9b1hvBq8rrA2nlt
S6LvA/K6AL38E0pzHpDXBQWrNCOyeh+A37DXDQFeaw/mhleT1w3Za2pLQouq
yeuB2FpD1Kj+avJ6wNf/5N4tizXk9QBnSey4dEZDXi94r25IGd+gIa8XXL+P
2THfjSevD4JPqWYsX8WT1wd7Up6V5pzmyeuDUF3k6Q16nrx+KE7/6VjjIE9e
P7y4+P4J+GnJG4DmSyE3dVFa8gYg+WjS7txsLXkDEKxaPPlfrZa8QSi6YHvZ
YNOSNwgxceft+yfWkMehp+7bGC60htZzWOX9x7wfk2rI5zDO9clV7moN7edQ
U5yztkhfQ+dxmBSc3nyqjXkCnPt12/W7X+jIE+Bkfef6QNCRJ0B+jk/P1G06
8gT488l0+akTOvIEOOdGnGFniY48IRYZCwIfP2KeEPevkO22dDJPiKMeGbdG
jNWTJ8TPxr1adj5AT54QRyZrVfERevIc8MjzYs/uVD15Dhiy7bbA7xc9eQ64
7IpLg6eOeQ74sjKQr3vDPAfsHjPiSIDcQJ4IxyxWr4v1MZAnwrHqoAWbQg3k
iXDq6QlNY3YZyBNh2eOwo1cyDOSJcOXFNUvf/8o8Mbpe2+OitDJPjNHjxAl9
rcwTo+fhmNeVSiN5YkxUzv4tdKqRPDGqKppbboUayZPguZHtB97FGsmTYPTv
fy3sTTeSJ8HqJdv/ab7BPAnm92V8yNEzT4LBhyLrfF4zzxEVy9Y2nZeYyHPE
6JfxSxo8TOQ54j2QzGoNNJHniEGVsXnPN5vIG6qnLNqTf8BEnhRX5GbtD7xk
ovcuRVNmYUL5bRNED3tSbHl7+aOwkXlSnBtn2edhY54Ur6c+3TV2pJk8J/Q9
keLWMsVMnhPyxzsuHwsxk+eEGW6L5N1RZvKc0HnOs0X+qWbynHBnhF25PJd5
Mnx6KHZwZiXzZOg+057a0sA8GfaHVf25tZ15MpxumiEqUljIk2He8fqHd7wt
5Mkx0a+bz1hgofuT46HGr8Z7brSQJ8fw8mz1vmQLeXI0lLlPO5nJPDkKsltT
VhUxzxnjdetn1PHMc8aq8ryg/ibmOaNrhcz+sJN5zkP9s+lakIuVPGd8kTxQ
Gu5tJU+Br56VBA/9quQpkPfIGpiw2kqeAtfp8zM0O63kKVDqXxJcn8o8BW78
Rh0RcIF5Sjz3eWTXu2LmKbF2fVqBRs08JXrF10aq6q3wHxI/GQA=
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                0, 0.24867658448317903`}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.009166666666666668], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[
                  Rational[4, 51], 
                  Rational[10, 17], 
                  Rational[44, 51]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}, {{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[82, 255], 0.3215686274509804], 
                NCache[
                 Rational[40, 51], 0.7843137254901961], 
                NCache[
                 Rational[18, 85], 0.21176470588235294`]], PointSize[
               0.009166666666666668], AbsoluteThickness[2], 
               StyleBox[LineBox[CompressedData["
1:eJwVUnlYjdsbbR5O5/vK0G2SBikaSSmR9003w20uNxFKRUijFOI20FWEklAk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                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]], 
                   Line[CompressedData["
1:eJwVUnlYjdsbbR5O5/vK0G2SBikaSSmR9003w20uNxFKRUijFOI20FWEklAk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                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
                    0, 0.24747531874126136`}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {0.9414816918491806, 0}, 
                  "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
                   0, 0.24747531874126136`}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9414816918491806, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    RGBColor[
                    Rational[82, 255], 
                    Rational[40, 51], 
                    Rational[18, 85]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[
                 Rational[82, 255], 
                 Rational[40, 51], 
                 Rational[18, 85]]], 
               Line[CompressedData["
1:eJwVUnlYjdsbbR5O5/vK0G2SBikaSSmR9003w20uNxFKRUijFOI20FWEklAk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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0.9414816918491806, 3.8823787728736163`}, {
                0, 0.24747531874126136`}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0.9414816918491806, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.009166666666666668], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[
                  Rational[82, 255], 
                  Rational[40, 51], 
                  Rational[18, 85]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}, {{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {GrayLevel[0], PointSize[0.007333333333333334], Thickness[Tiny],
                Dashing[{Small, Small}], 
               StyleBox[LineBox[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.007333333333333334], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    GrayLevel[0], 
                    Thickness[Tiny], 
                    Dashing[{Small, Small}]], 
                   Line[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {0.9387083333333356, 0}, 
                  "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.007333333333333334], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    GrayLevel[0], 
                    Thickness[Tiny], 
                    Dashing[{Small, Small}]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9387083333333356, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.007333333333333334], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    GrayLevel[0], 
                    Thickness[Tiny], 
                    Dashing[{Small, Small}]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                GrayLevel[0], 
                Thickness[Tiny], 
                Dashing[{Small, Small}]], 
               Line[CompressedData["
1:eJxd0z1oFVYYh/FrarXVGLfgqK6aURxjR41TlYwSCoXgIqhj6hocxTG1mx9j
yBgcQ0abNWYMjn60vd+fzX0fvA/873J5OJx73nN+3Cu/Pfr197lGo3H9VKMx
/X74/unLS6e/LTfq8235JFYXluxaXrU/HVw96j2zF5Z2Xn19a998/svapwN7
rTbYtXz1n1lPd++v2Cc/fjKSPZ1m55Vdx+3btfzVflYX+nfW7/ZXTkaya/yH
dh330q7l9/ZKXciu51j4b9Y1/k27jluza/m5Xc+7Y9dzHNl4NMOjGR7N8GiG
RzM8muHRDI9WeLTCoxUe9vXa0AqPVni0w6MdHna/NrTDox0e7fDohEcnPDrh
0QmPTnh0wqMbHt3w6IZHNzy64dENj2549MLD/lgevfDohUcvPHrh0Q+Pfnj0
w6MfHvbdulA/PAaz/qsefBAeg/AYhMcgPAbhMQyPYXgMw2MYHsPwGIbHMDxG
4TEKj1F4jMJjFB6j8BiHxzg8xuExDo9xeIzDYxIek/CYhMckPCbhYd94sHt7
fq5x63vfmZ+7trlo1/I1+/H6i88by/bm4uGHzj37z73L24/X7e3aYNfyC3u6
+/i1/WVjOpI9nebwg13HHdu13LFv1YVOzfr+8eutvct2jX/DruNu27X8wH6z
NZ3YrufYtGv8LbuO27a70+U9u5730K7n+GzjMRceNh42HjYeNh42HjYeNh42
HjYeNh42HjYeP8waDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4/Ts8bDxsPGw8bD
xsPGw8bDxsPGw8bDxsPGw8bjx/Cw8bD/qBew8bDxsPGw8bDxsPGw8bDxsPE4
Ex42HjYeNh42HjYeNh42HjYeNh42HjYeNh5nw8PGw8bDxsPGw8bDxsPGw8bD
xsPGw8bjp/Cw8bCf1IVsPOwaf93Gw8bDxsOu59i18bDxsPGwudDP4WHjYeNh
42HjYeNh/10eNh42HjYe9pV6IBuPc+Fh42HjYeNh8/+w8bDxsPGw8bDxsPGw
8bC50PnwsPGw8bDxsPGw8bDxsPGw8bDxsPGw8ZgPDxsPGw8bDxsPGw8bDxsP
Gw8bDxsPGw+bC10IDxsPGw8bDxsPGw8bDxsPGw8bDxsPG4+F8LDxsPGw8bDx
sPGw8bDxsPGw8bDxsPGwudDF8LDxsPGw8bDxsPGw8bDxsPGw8bDxsP8HFi2G
XQ==
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0.9387083333333356, 3.991}, {0, 2.}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0.9387083333333356, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.007333333333333334], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 GrayLevel[0], 
                 Thickness[Tiny], 
                 Dashing[{Small, Small}]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}}, {{{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[44, 51], 0.8627450980392157], 
                NCache[
                 Rational[14, 51], 0.27450980392156865`], 
                NCache[
                 Rational[16, 51], 0.3137254901960784]], PointSize[
               0.011000000000000001`], AbsoluteThickness[2], 
               Dashing[{Small, Small}], 
               StyleBox[LineBox[CompressedData["
1:eJwtk3tMU1ccx/uwQEtBRMdiMaOiwwfxEcEgRvj+ug2ToWKGFiVicCAwLUKi
UfeoEAIbOrsMURY2QAlq8EHQakTJFgSmWPSe3juZohuZKVErEZ+AVKqwe2/6
x8nJye+c8/t+vud7ZmYVpuaoFArFMnFIc1nfyMXrN19CP25S5vudQUDr07yD
Va+Q0ly/x2pvga3KFf7FltcwaY/HRYa2YfLOXj4seghznp0brhvowOEUVto3
MoTE+caswzHX8GH0n3EN7cNYy26n1um7UOMvXTgCLawvhJ9uIOJh87EFaW9Q
qplrhsOBhvYT64aMo0ie13ht7EY3oup+E0+MIvMsnxr6y02c+abi96IWDxzd
g3Q3/hYWpv1Q+FnJW9gOdDz5tfUWLiyxztKtHoNhRQKmh3NYKgv0wmTrr63P
5iDjuLz42PK9NaSaQ4JjMzY1vUOaO3DHX39w6JDa730PR6VyRtcdDkklnzc+
No1D/cEsw6ePOcjb9ROoXRPxLPgVh1XLpQ4T2Oluat/m4fDVQckgBUXH/1ts
GOd8ehV02bu1p0jNMCi1D1fSorjMhzVa5tOvpNNPFmxdOIVBXIgNlZR3dZnn
ioHBLvOoqOHQP8crohiGRXH5dhU9qLREuGOZj09NMz/ZndCTxCBVl1jVlOoK
r96Qzny8agpxL+/OK2Tw3s/K8aycRN/9uKVgsJz5+CfRUfPXMV0NDMUtG6e3
TdEQH2wLE64ynx8a6qxJDnb9x6CSH1hDsbMfxbIJBlmuyY/SG5sP5UY6US4D
+NGbi71V+1Y6fX7506Vk2yaXxQndaskwfzLmFl3IrHRCXvb607dRZuX1Vid+
nrt44O8VAbTrfIaiz+WEECYFKIA6T3lSduh4hGqkRGgpJ/tAf2IMj/XSa+Vr
afxdbvLUDB5yPG9rqSBitP1UGY97vHSBjk5o4t9fbuJhEOGi6nSUvqfV/rqH
l8Q92K8KpF2PjtQqx3jIccsLpOKkkAmaLEAsisSBFF/QbygxCoiUDdbTDKO5
omixgGzRzWnVetJ2lnMDiQJOyvHR0/xz98q+XCXAbXo+dj8riDxlpfUWswAZ
zxFEdu/SqdszBFg+kj5AMLUFbd64P1PA/99Go7A=
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]], 
                   Line[CompressedData["
1:eJwtk3tMU1ccx/uwQEtBRMdiMaOiwwfxEcEgRvj+ug2ToWKGFiVicCAwLUKi
UfeoEAIbOrsMURY2QAlq8EHQakTJFgSmWPSe3juZohuZKVErEZ+AVKqwe2/6
x8nJye+c8/t+vud7ZmYVpuaoFArFMnFIc1nfyMXrN19CP25S5vudQUDr07yD
Va+Q0ly/x2pvga3KFf7FltcwaY/HRYa2YfLOXj4seghznp0brhvowOEUVto3
MoTE+caswzHX8GH0n3EN7cNYy26n1um7UOMvXTgCLawvhJ9uIOJh87EFaW9Q
qplrhsOBhvYT64aMo0ie13ht7EY3oup+E0+MIvMsnxr6y02c+abi96IWDxzd
g3Q3/hYWpv1Q+FnJW9gOdDz5tfUWLiyxztKtHoNhRQKmh3NYKgv0wmTrr63P
5iDjuLz42PK9NaSaQ4JjMzY1vUOaO3DHX39w6JDa730PR6VyRtcdDkklnzc+
No1D/cEsw6ePOcjb9ROoXRPxLPgVh1XLpQ4T2Oluat/m4fDVQckgBUXH/1ts
GOd8ehV02bu1p0jNMCi1D1fSorjMhzVa5tOvpNNPFmxdOIVBXIgNlZR3dZnn
ioHBLvOoqOHQP8crohiGRXH5dhU9qLREuGOZj09NMz/ZndCTxCBVl1jVlOoK
r96Qzny8agpxL+/OK2Tw3s/K8aycRN/9uKVgsJz5+CfRUfPXMV0NDMUtG6e3
TdEQH2wLE64ynx8a6qxJDnb9x6CSH1hDsbMfxbIJBlmuyY/SG5sP5UY6US4D
+NGbi71V+1Y6fX7506Vk2yaXxQndaskwfzLmFl3IrHRCXvb607dRZuX1Vid+
nrt44O8VAbTrfIaiz+WEECYFKIA6T3lSduh4hGqkRGgpJ/tAf2IMj/XSa+Vr
afxdbvLUDB5yPG9rqSBitP1UGY97vHSBjk5o4t9fbuJhEOGi6nSUvqfV/rqH
l8Q92K8KpF2PjtQqx3jIccsLpOKkkAmaLEAsisSBFF/QbygxCoiUDdbTDKO5
omixgGzRzWnVetJ2lnMDiQJOyvHR0/xz98q+XCXAbXo+dj8riDxlpfUWswAZ
zxFEdu/SqdszBFg+kj5AMLUFbd64P1PA/99Go7A=
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{1., 4.}, {0., 0.2558308470654217}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {1., 0.}, "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{1., 4.}, {0., 0.2558308470654217}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {1., 0.}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.011000000000000001`], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[44, 51], 
                    Rational[14, 51], 
                    Rational[16, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                Dashing[{Small, Small}], 
                RGBColor[
                 Rational[44, 51], 
                 Rational[14, 51], 
                 Rational[16, 51]]], 
               Line[CompressedData["
1:eJwtk3tMU1ccx/uwQEtBRMdiMaOiwwfxEcEgRvj+ug2ToWKGFiVicCAwLUKi
UfeoEAIbOrsMURY2QAlq8EHQakTJFgSmWPSe3juZohuZKVErEZ+AVKqwe2/6
x8nJye+c8/t+vud7ZmYVpuaoFArFMnFIc1nfyMXrN19CP25S5vudQUDr07yD
Va+Q0ly/x2pvga3KFf7FltcwaY/HRYa2YfLOXj4seghznp0brhvowOEUVto3
MoTE+caswzHX8GH0n3EN7cNYy26n1um7UOMvXTgCLawvhJ9uIOJh87EFaW9Q
qplrhsOBhvYT64aMo0ie13ht7EY3oup+E0+MIvMsnxr6y02c+abi96IWDxzd
g3Q3/hYWpv1Q+FnJW9gOdDz5tfUWLiyxztKtHoNhRQKmh3NYKgv0wmTrr63P
5iDjuLz42PK9NaSaQ4JjMzY1vUOaO3DHX39w6JDa730PR6VyRtcdDkklnzc+
No1D/cEsw6ePOcjb9ROoXRPxLPgVh1XLpQ4T2Oluat/m4fDVQckgBUXH/1ts
GOd8ehV02bu1p0jNMCi1D1fSorjMhzVa5tOvpNNPFmxdOIVBXIgNlZR3dZnn
ioHBLvOoqOHQP8crohiGRXH5dhU9qLREuGOZj09NMz/ZndCTxCBVl1jVlOoK
r96Qzny8agpxL+/OK2Tw3s/K8aycRN/9uKVgsJz5+CfRUfPXMV0NDMUtG6e3
TdEQH2wLE64ynx8a6qxJDnb9x6CSH1hDsbMfxbIJBlmuyY/SG5sP5UY6US4D
+NGbi71V+1Y6fX7506Vk2yaXxQndaskwfzLmFl3IrHRCXvb607dRZuX1Vid+
nrt44O8VAbTrfIaiz+WEECYFKIA6T3lSduh4hGqkRGgpJ/tAf2IMj/XSa+Vr
afxdbvLUDB5yPG9rqSBitP1UGY97vHSBjk5o4t9fbuJhEOGi6nSUvqfV/rqH
l8Q92K8KpF2PjtQqx3jIccsLpOKkkAmaLEAsisSBFF/QbygxCoiUDdbTDKO5
omixgGzRzWnVetJ2lnMDiQJOyvHR0/xz98q+XCXAbXo+dj8riDxlpfUWswAZ
zxFEdu/SqdszBFg+kj5AMLUFbd64P1PA/99Go7A=
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{1., 4.}, {0., 0.2558308470654217}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {1., 0.}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.011000000000000001`], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 Dashing[{Small, Small}], 
                 RGBColor[
                  Rational[44, 51], 
                  Rational[14, 51], 
                  Rational[16, 51]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}, {{}, 
         InterpretationBox[{
           TagBox[{{}, {}, 
             TagBox[
              {RGBColor[
                NCache[
                 Rational[4, 51], 0.0784313725490196], 
                NCache[
                 Rational[10, 17], 0.5882352941176471], 
                NCache[
                 Rational[44, 51], 0.8627450980392157]], PointSize[
               0.009166666666666668], AbsoluteThickness[2], 
               Dashing[{Small, Small}], 
               StyleBox[LineBox[CompressedData["
1:eJw10wtME0YYwPHSB32CCQpDcZmTTKbCFHlsUrfvc4kiOBUkW1gEgS6iGCPI
NsRXkYFTp2IRFCTCYDJAF9EWJuAGyKPQlj6Y4tSIszJEnToVEaGlMGXf/ZPL
5ZK73yWX3LuK5LUbuBwOJ+X1eDMnTvYMBrCRmzLvKJiMb3q9np3Pu6UthoDJ
noPO7lfsFfszFJ1803MouKKNiAr/BTiTDcLI96daSmMuwP/eIKS0xx37+JaG
vEGI5dqfb57zK3kv4Pyopvvmp3XkvYB5WTp5WWADeUPwrzhn65cTl8gbgjzZ
A9Wiit/JG4Lga0urhL5N5L2E0Mtc3615zeS9BHl8cURC8mXyhkHQ+NNn00Ut
5A1D77XUoL78FvKGYZ3y8J5qj1byXoHqYuZQQk4rea8gJ7oj+OpYK3kjcLtk
U7FR0UbeCPwdtL9b1tJG3ggscvPzCvVsh8BJbxRWL48v8k5qJ28U/Ecc66C2
nTwbZN+w7Pa1tZNng6aG1IhUuZY8G9iUSSePpGvJs0PzipCeZ2oteXbQGNqO
8x9oyRuDaYNT7D5eHeSNQdNBjY96ZQd5Y/BBzSzLkx0d5DmgtA+03hUd5Dmg
b5XqWG53B3njcLBOI0oeZd44FK/P7nkyq5O8cbCG5klDQjvJm4CduoCanVs6
yZuAbd864IqqkzwOmj/pl8XVsv0cPOi9Vy+/3kk+BwMCFHcyRtl5DkZ9nmsG
Lx3dx8GFH6VlHlmiI88JH14vLkyP1ZHnhKGbLdWuSh15TjjuPXF8XYmOPCfs
n3PuSFIT85xwugq/XvoX87iYsO3R438czONiaWXJ0S1v68njovLmYY5xiZ48
LnICa9xcY/TkcfHYh9eswbv05PFw9oE1/WFFevJ46J42UxzewDwe1s2IaV58
g3k83JBxRuL1ink8bNuhPPrU3UAeHxerrSX1gQby+Bh37hBujzKQx0fPbq3c
N9VAHh/3XhS9c0NlII+P+0pLl+86zzwBSr0Vfe5m5gmwcl+urfIx8wR4QD31
G39pF3kC/CPTMVUzt4s8AQ7tzftu7oou8pzRdka/qiCxizxnrMyNeGTL7iLP
GWsT5JeiTjPPGReEr+CXtTDPGQeSr47fvcM8IS68t7PLfZx5QszoTU+XzzSS
J8Q2ex1nbYiRPCEmKctXRkcbyRNiWNlvvqvSjOSJMPn0TcWCfCP9dxFCyrIC
h9oIGyc9EdqbtsdctDBPhBrPIt/oJ8wToZ+6fuNdiYk8MYavKY2MeN9Enhgr
cuKmnF5mIk+MjXviy68rTOSJ0fpA9vRRhok8MW5MeFx++xTzJKif7rP6bAPz
JJhoisI1fzJPgk49KYX6QeZJ8P4ta4DHFDN5ElS5hFT5zzeTJ8XagTOLPUPN
9H5SdLb/aNEqzORJcf6FmPtBSjN5UrT43Mv66iTzpFiD9TPCapknQ82srbut
ZubJUJc1p372Q+bJUG0IGxHyLOTJMLGz8Iv9My3kyTDT2lZ+IshCngtGupW/
N2+1hTwXVFRl+wcmWshzwc1+6xvL9zDPBTOW3qnflM88FwSPsoVJZ5nnir09
grd+aGaeK1afiMyquso8V+xLcJ1WOGCB/wBBHxUd
                 "]],
                FontFamily->"CMU Serif",
                FontSize->20,
                FontSlant->"Plain"]},
              Annotation[#, "Charting`Private`Tag#1"]& ]},
            {
            "WolframDynamicHighlight", <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
           StyleBox[
            DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
              Slot["HighlightElements"], 
              Slot["LayoutOptions"], 
              Slot["Meta"], 
              Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
                 Annotation[{
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]], 
                   Line[CompressedData["
1:eJw10wtME0YYwPHSB32CCQpDcZmTTKbCFHlsUrfvc4kiOBUkW1gEgS6iGCPI
NsRXkYFTp2IRFCTCYDJAF9EWJuAGyKPQlj6Y4tSIszJEnToVEaGlMGXf/ZPL
5ZK73yWX3LuK5LUbuBwOJ+X1eDMnTvYMBrCRmzLvKJiMb3q9np3Pu6UthoDJ
noPO7lfsFfszFJ1803MouKKNiAr/BTiTDcLI96daSmMuwP/eIKS0xx37+JaG
vEGI5dqfb57zK3kv4Pyopvvmp3XkvYB5WTp5WWADeUPwrzhn65cTl8gbgjzZ
A9Wiit/JG4Lga0urhL5N5L2E0Mtc3615zeS9BHl8cURC8mXyhkHQ+NNn00Ut
5A1D77XUoL78FvKGYZ3y8J5qj1byXoHqYuZQQk4rea8gJ7oj+OpYK3kjcLtk
U7FR0UbeCPwdtL9b1tJG3ggscvPzCvVsh8BJbxRWL48v8k5qJ28U/Ecc66C2
nTwbZN+w7Pa1tZNng6aG1IhUuZY8G9iUSSePpGvJs0PzipCeZ2oteXbQGNqO
8x9oyRuDaYNT7D5eHeSNQdNBjY96ZQd5Y/BBzSzLkx0d5DmgtA+03hUd5Dmg
b5XqWG53B3njcLBOI0oeZd44FK/P7nkyq5O8cbCG5klDQjvJm4CduoCanVs6
yZuAbd864IqqkzwOmj/pl8XVsv0cPOi9Vy+/3kk+BwMCFHcyRtl5DkZ9nmsG
Lx3dx8GFH6VlHlmiI88JH14vLkyP1ZHnhKGbLdWuSh15TjjuPXF8XYmOPCfs
n3PuSFIT85xwugq/XvoX87iYsO3R438czONiaWXJ0S1v68njovLmYY5xiZ48
LnICa9xcY/TkcfHYh9eswbv05PFw9oE1/WFFevJ46J42UxzewDwe1s2IaV58
g3k83JBxRuL1ink8bNuhPPrU3UAeHxerrSX1gQby+Bh37hBujzKQx0fPbq3c
N9VAHh/3XhS9c0NlII+P+0pLl+86zzwBSr0Vfe5m5gmwcl+urfIx8wR4QD31
G39pF3kC/CPTMVUzt4s8AQ7tzftu7oou8pzRdka/qiCxizxnrMyNeGTL7iLP
GWsT5JeiTjPPGReEr+CXtTDPGQeSr47fvcM8IS68t7PLfZx5QszoTU+XzzSS
J8Q2ex1nbYiRPCEmKctXRkcbyRNiWNlvvqvSjOSJMPn0TcWCfCP9dxFCyrIC
h9oIGyc9EdqbtsdctDBPhBrPIt/oJ8wToZ+6fuNdiYk8MYavKY2MeN9Enhgr
cuKmnF5mIk+MjXviy68rTOSJ0fpA9vRRhok8MW5MeFx++xTzJKif7rP6bAPz
JJhoisI1fzJPgk49KYX6QeZJ8P4ta4DHFDN5ElS5hFT5zzeTJ8XagTOLPUPN
9H5SdLb/aNEqzORJcf6FmPtBSjN5UrT43Mv66iTzpFiD9TPCapknQ82srbut
ZubJUJc1p372Q+bJUG0IGxHyLOTJMLGz8Iv9My3kyTDT2lZ+IshCngtGupW/
N2+1hTwXVFRl+wcmWshzwc1+6xvL9zDPBTOW3qnflM88FwSPsoVJZ5nnir09
grd+aGaeK1afiMyquso8V+xLcJ1WOGCB/wBBHxUd
                    "]]}, "Charting`Private`Tag#1"]}}, <|
               "HighlightElements" -> <|
                 "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
                "LayoutOptions" -> <|
                 "PanelPlotLayout" -> <||>, 
                  "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                    0, 0.24922467212014882`}}, 
                  "Frame" -> {{False, False}, {False, False}}, 
                  "AxesOrigin" -> {0.9671875000000023, 0}, 
                  "ImageSize" -> {400, 
                    Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                  Directive[
                   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                    18, 
                    RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                  "DefaultStyle" -> {
                    Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                  "HighlightLabelingFunctions" -> <|
                   "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                    "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                  False|>, 
                "Meta" -> <|
                 "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                  "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
              "HighlightElements" -> <|
                "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
               "LayoutOptions" -> <|
                "PanelPlotLayout" -> <||>, 
                 "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                   0, 0.24922467212014882`}}, 
                 "Frame" -> {{False, False}, {False, False}}, 
                 "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                   Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
                 Directive[
                  FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                   18, 
                   RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
                 "DefaultStyle" -> {
                   Directive[
                    PointSize[0.009166666666666668], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20, 
                    Dashing[{Small, Small}], 
                    RGBColor[
                    Rational[4, 51], 
                    Rational[10, 17], 
                    Rational[44, 51]]]}, 
                 "HighlightLabelingFunctions" -> <|
                  "CoordinatesToolOptions" -> ({
                    Identity[
                    Part[#, 1]], 
                    Identity[
                    Part[#, 2]]}& ), 
                   "ScalingFunctions" -> {{Identity, Identity}, {
                    Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
                 False|>, 
               "Meta" -> <|
                "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
                 "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
             
             ImageSizeCache->{{
              4.503599627370496*^15, -4.503599627370496*^15}, {
              4.503599627370496*^15, -4.503599627370496*^15}}],
            Selectable->False]},
          Annotation[{{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.009166666666666668], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                Dashing[{Small, Small}], 
                RGBColor[
                 Rational[4, 51], 
                 Rational[10, 17], 
                 Rational[44, 51]]], 
               Line[CompressedData["
1:eJw10wtME0YYwPHSB32CCQpDcZmTTKbCFHlsUrfvc4kiOBUkW1gEgS6iGCPI
NsRXkYFTp2IRFCTCYDJAF9EWJuAGyKPQlj6Y4tSIszJEnToVEaGlMGXf/ZPL
5ZK73yWX3LuK5LUbuBwOJ+X1eDMnTvYMBrCRmzLvKJiMb3q9np3Pu6UthoDJ
noPO7lfsFfszFJ1803MouKKNiAr/BTiTDcLI96daSmMuwP/eIKS0xx37+JaG
vEGI5dqfb57zK3kv4Pyopvvmp3XkvYB5WTp5WWADeUPwrzhn65cTl8gbgjzZ
A9Wiit/JG4Lga0urhL5N5L2E0Mtc3615zeS9BHl8cURC8mXyhkHQ+NNn00Ut
5A1D77XUoL78FvKGYZ3y8J5qj1byXoHqYuZQQk4rea8gJ7oj+OpYK3kjcLtk
U7FR0UbeCPwdtL9b1tJG3ggscvPzCvVsh8BJbxRWL48v8k5qJ28U/Ecc66C2
nTwbZN+w7Pa1tZNng6aG1IhUuZY8G9iUSSePpGvJs0PzipCeZ2oteXbQGNqO
8x9oyRuDaYNT7D5eHeSNQdNBjY96ZQd5Y/BBzSzLkx0d5DmgtA+03hUd5Dmg
b5XqWG53B3njcLBOI0oeZd44FK/P7nkyq5O8cbCG5klDQjvJm4CduoCanVs6
yZuAbd864IqqkzwOmj/pl8XVsv0cPOi9Vy+/3kk+BwMCFHcyRtl5DkZ9nmsG
Lx3dx8GFH6VlHlmiI88JH14vLkyP1ZHnhKGbLdWuSh15TjjuPXF8XYmOPCfs
n3PuSFIT85xwugq/XvoX87iYsO3R438czONiaWXJ0S1v68njovLmYY5xiZ48
LnICa9xcY/TkcfHYh9eswbv05PFw9oE1/WFFevJ46J42UxzewDwe1s2IaV58
g3k83JBxRuL1ink8bNuhPPrU3UAeHxerrSX1gQby+Bh37hBujzKQx0fPbq3c
N9VAHh/3XhS9c0NlII+P+0pLl+86zzwBSr0Vfe5m5gmwcl+urfIx8wR4QD31
G39pF3kC/CPTMVUzt4s8AQ7tzftu7oou8pzRdka/qiCxizxnrMyNeGTL7iLP
GWsT5JeiTjPPGReEr+CXtTDPGQeSr47fvcM8IS68t7PLfZx5QszoTU+XzzSS
J8Q2ex1nbYiRPCEmKctXRkcbyRNiWNlvvqvSjOSJMPn0TcWCfCP9dxFCyrIC
h9oIGyc9EdqbtsdctDBPhBrPIt/oJ8wToZ+6fuNdiYk8MYavKY2MeN9Enhgr
cuKmnF5mIk+MjXviy68rTOSJ0fpA9vRRhok8MW5MeFx++xTzJKif7rP6bAPz
JJhoisI1fzJPgk49KYX6QeZJ8P4ta4DHFDN5ElS5hFT5zzeTJ8XagTOLPUPN
9H5SdLb/aNEqzORJcf6FmPtBSjN5UrT43Mv66iTzpFiD9TPCapknQ82srbut
ZubJUJc1p372Q+bJUG0IGxHyLOTJMLGz8Iv9My3kyTDT2lZ+IshCngtGupW/
N2+1hTwXVFRl+wcmWshzwc1+6xvL9zDPBTOW3qnflM88FwSPsoVJZ5nnir09
grd+aGaeK1afiMyquso8V+xLcJ1WOGCB/wBBHxUd
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0.9671875000000023, 3.8000000000000003`}, {
                0, 0.24922467212014882`}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0.9671875000000023, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.009166666666666668], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 Dashing[{Small, Small}], 
                 RGBColor[
                  Rational[4, 51], 
                  Rational[10, 17], 
                  Rational[44, 51]]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>, 
           "DynamicHighlight"]], {{}, {}}}}},
      AspectRatio->NCache[
        Rational[2, 3], 0.6666666666666666],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{1., 0.},
      BaseStyle->{
       FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 20},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->400,
      LabelStyle->Directive[
       FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
        RGBColor[0, 0, 0]],
      Method->{
       "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
        "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
        Scaled[0.05], "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> 
        "CurrentSet", "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> 
        True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{1., 4.}, {0., 0.25350716563569575`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      RotateLabel->False,
      Ticks->{Automatic, Automatic}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.919487865307257*^9, 3.919496877136548*^9, 3.919497583378855*^9, 
   3.919497828854044*^9, 3.9194980411034307`*^9, 3.91949820994266*^9, 
   3.919499224749847*^9, 3.919505055254863*^9, 3.920000731285254*^9, 
   3.920003897365139*^9, 3.920004367556856*^9, 3.9200048367803392`*^9, 
   3.920007262633756*^9, 3.9200123693537703`*^9, 3.920012619885071*^9, 
   3.920012654992635*^9, 3.9200133403402557`*^9, 3.920014734031389*^9, 
   3.920027341057103*^9, 3.920027557951741*^9, 3.920027624531275*^9, 
   3.920027697580523*^9, 3.920027881938754*^9, 3.920028224370122*^9, 
   3.920028293265254*^9, 3.920028392940157*^9, 3.920028465233225*^9, 
   3.920028676277952*^9, 3.920029072833907*^9, 3.920029137861127*^9, 
   3.920029170533398*^9, 3.92003010552551*^9, 3.920030331629759*^9, 
   3.9200309195192423`*^9, 3.920031203543932*^9, 3.9200313126728992`*^9, 
   3.92010979687414*^9, 3.925893908690783*^9, 3.925894184955908*^9, 
   3.9258969682712717`*^9, 3.925897640361024*^9, 3.925897742549968*^9, 
   3.934951132549821*^9, 3.934951457260116*^9, 3.935057029351481*^9, 
   3.935117358524328*^9, 3.935126530949561*^9, 3.935228265706997*^9, 
   3.935481885180936*^9, {3.935482096040733*^9, 3.935482104026254*^9}, 
   3.935482247499548*^9, 3.9354825816202307`*^9, 3.935482876326569*^9, 
   3.935483662650901*^9, 3.935643885180458*^9, 3.936071382720357*^9, 
   3.9360749714201527`*^9, 3.936075150865497*^9, 3.936340123983337*^9, 
   3.936340191847516*^9},
 CellLabel->
  "Out[132]=",ExpressionUUID->"c0f7de80-de00-4672-a413-ffa5a8388442"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
JUMP PROPERTIES (written as a function of upstream density (zu), upstream \
temperature (Tu) and shock intensity (Rs))\
\>", "Section",
 CellChangeTimes->{{3.919419412169973*^9, 3.919419417720154*^9}, {
  3.91941945848519*^9, 3.919419465178668*^9}, {3.920003911455058*^9, 
  3.9200039522136*^9}},ExpressionUUID->"416a518e-feff-46c1-8293-5cabd36ff540"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PsAL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "Rs_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"presALofZT", "[", 
    RowBox[{
     RowBox[{"zu", " ", "Rs"}], ",", 
     RowBox[{"TdAL", "[", 
      RowBox[{"zu", ",", "Tu", ",", 
       RowBox[{"zu", " ", "Rs"}]}], "]"}]}], "]"}], 
   SuperscriptBox["10", "4"], 
   RowBox[{"(*", "bar", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.9193936059095583`*^9, 3.919393703850431*^9}, {
   3.919393905267671*^9, 3.9193939054242773`*^9}, 3.919394078493474*^9, {
   3.919487881700646*^9, 3.919487884659525*^9}, {3.9200040048908653`*^9, 
   3.920004018147562*^9}, {3.920004172256986*^9, 3.920004172258058*^9}, {
   3.9200046195640078`*^9, 3.9200046232983727`*^9}, {3.9200122716655*^9, 
   3.920012272497176*^9}, {3.920013344589826*^9, 3.920013346117996*^9}, {
   3.935126185128591*^9, 3.93512618700723*^9}, 3.93512622637484*^9, {
   3.935126834024354*^9, 3.935126847855256*^9}, {3.935133692630559*^9, 
   3.93513369284573*^9}},
 CellLabel->
  "In[133]:=",ExpressionUUID->"0f0568d6-8039-4527-8809-e9508b787580"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQeA3NS5tk8oxl4XjO1AaCEEAtwQSkISuGlcCCQBEghgCBBIoZfQAgRu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    "], {{0, 524.}, {886., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{72., 72.},
    RasterInterpolation->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{366.97308349609375`, Automatic},
  ImageSizeRaw->{886., 524.},
  PlotRange->{{0, 886.}, {0, 524.}}]], "DisplayFormula",ExpressionUUID->\
"fbc33a14-c3e6-4dcb-83c1-75fe00cf0c08"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"PsAL", "[", 
     RowBox[{"1", ",", "zero", ",", "Rs"}], "]"}], 
    SuperscriptBox["10", 
     RowBox[{"-", "6"}]]}], 
   RowBox[{"(*", "Mbar", "*)"}], ",", 
   RowBox[{"{", 
    RowBox[{"Rs", ",", "1", ",", "2.5"}], "}"}], ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "2.7"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "9"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "->", "Magenta"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.935126231006479*^9, 3.935126258656148*^9}, {
   3.9351264450902357`*^9, 3.935126446521043*^9}, 3.935126503270032*^9, {
   3.935126853202309*^9, 3.935126854991945*^9}, 3.935133760698059*^9, {
   3.9351338188901253`*^9, 3.9351338251473846`*^9}},
 CellLabel->
  "In[134]:=",ExpressionUUID->"4c9ffa89-fde5-42ff-9569-6d48dd777a67"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[1, 0, 1], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwBEQTu+yFib1JlAgAAAEAAAAACAAAAT6g3CAAA8D9r4KA6ivRdPnaC8mzi
AfA/3/Ce2Sd/Oz+eXK3RxAPwP+v9kKmqg0s/7hAjm4kH8D/UjXWlDI1bP4x5
Di4TD/A/b+Uohgegaz/ISuVTJh7wP6lkTKs7xns/Qe2Sn0w88D8fsUgFTxOM
PzMy7jaZePA/A6Eq3vuvnD8wkDtIV/vwP2WwvZnbUq8/9BdWWGt18T/WkXHO
0k24P5tX1l0a7fE/sqlrSHe+wD9aa+1F7m7yPwhbNKacJcY/4ajRLBjo8j+t
K1mzj5vLP4C6TPZma/M/Oc60MvkA0T8ChC21UOzzP/wGPvcYZ9Q/S3fbcpBk
9D9uYoMsuNDXP60+IBP15vQ/E7DtjyjL2z/WLzKyr2D1P/hgBGoIyN8/4tip
RgXY9T9V01nq2/rhPwdWuL1/WfY//njo+49n5D/z/JMzUNL2P8bM5CVk0uY/
+HcGjEVV9z8e3ZaPbZ7pP9+q3tnV1fc/EQcrvjqN7D+OB4QmvE34P5MXuMQM
du8/VTjAVcfP+D88Yi9SVWjxP+SSyYMoSfk/64udzt4R8z+MwWmUrsz5PxcV
aVEu+/Q/Fqhvms9N+j++x0OdUfn2P2e4Qp9Gxvo/eSr6kOPw+D/RnKyG4kj7
P+DzGbNEMvs/AqvjbNTC+z+pqvnGBmz9PxZxgEhhOvw/7lOGGIO4/z9DC7QG
E7z8P2ujo9PjLAFAN8+0wxo1/T8Nx0dyDngCQERnTGNHuP0/oYSB0FLyA0Az
t0n4Djn+Pyo7ZMIZegVA6jAUjCyx/j9VuZrBi/oGQLl+dQJvM/8/oNLCPSKx
CEBQ9qN3B63/P6YfNMvNXwpA5RIccR0SAEAdxqGwzxoMQK+UsZfJUgBAjK41
fOgTDkBcq629II8AQD0rJzaRARBAFiz1VIrQAEBIa+CctBsRQLNBo+ueDQFA
AFOvJq0wEkBBMwT9gEkBQJ559EKITRNA3I6wf3WKAUDC5+2xMJIUQFt/wwEV
xwFAKqHMILDQFUDm2SH1xggCQNKo0C6pOxdAYhAzY0ZJAkBHCIe0FbMYQMLb
qtBwhQJAxQKsAFAjGkAuEW6vrcYCQOmRsjNnxxtAftuXjZUDA0CnH1HYUGQd
QL+BdOZKPwNALlu5ErYNH0ANkpywEoADQLZwNCjfeSBAPjcreoW8A0BcgVZZ
3WghQBAbMmSTvQNAwEyMeiRtIUDj/jhOob4DQKiCnZZscSFAiMZGIr3AA0BT
5WnA/3khQNJVYsr0xANAhF1W4jGLIUBldJkaZM0DQLphNJ3FrSFAjLEHu0Le
A0BFmUDirPMhQF6VDqVQ3wNAZiBc6BP4IUAxeRWPXuADQCJFRPJ7/CFAwU15
oTXhA0AAAAAAAAAiQLPQ3DI=
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[1, 0, 1]], 
             Line[CompressedData["
1:eJwBEQTu+yFib1JlAgAAAEAAAAACAAAAT6g3CAAA8D9r4KA6ivRdPnaC8mzi
AfA/3/Ce2Sd/Oz+eXK3RxAPwP+v9kKmqg0s/7hAjm4kH8D/UjXWlDI1bP4x5
Di4TD/A/b+Uohgegaz/ISuVTJh7wP6lkTKs7xns/Qe2Sn0w88D8fsUgFTxOM
PzMy7jaZePA/A6Eq3vuvnD8wkDtIV/vwP2WwvZnbUq8/9BdWWGt18T/WkXHO
0k24P5tX1l0a7fE/sqlrSHe+wD9aa+1F7m7yPwhbNKacJcY/4ajRLBjo8j+t
K1mzj5vLP4C6TPZma/M/Oc60MvkA0T8ChC21UOzzP/wGPvcYZ9Q/S3fbcpBk
9D9uYoMsuNDXP60+IBP15vQ/E7DtjyjL2z/WLzKyr2D1P/hgBGoIyN8/4tip
RgXY9T9V01nq2/rhPwdWuL1/WfY//njo+49n5D/z/JMzUNL2P8bM5CVk0uY/
+HcGjEVV9z8e3ZaPbZ7pP9+q3tnV1fc/EQcrvjqN7D+OB4QmvE34P5MXuMQM
du8/VTjAVcfP+D88Yi9SVWjxP+SSyYMoSfk/64udzt4R8z+MwWmUrsz5PxcV
aVEu+/Q/Fqhvms9N+j++x0OdUfn2P2e4Qp9Gxvo/eSr6kOPw+D/RnKyG4kj7
P+DzGbNEMvs/AqvjbNTC+z+pqvnGBmz9PxZxgEhhOvw/7lOGGIO4/z9DC7QG
E7z8P2ujo9PjLAFAN8+0wxo1/T8Nx0dyDngCQERnTGNHuP0/oYSB0FLyA0Az
t0n4Djn+Pyo7ZMIZegVA6jAUjCyx/j9VuZrBi/oGQLl+dQJvM/8/oNLCPSKx
CEBQ9qN3B63/P6YfNMvNXwpA5RIccR0SAEAdxqGwzxoMQK+UsZfJUgBAjK41
fOgTDkBcq629II8AQD0rJzaRARBAFiz1VIrQAEBIa+CctBsRQLNBo+ueDQFA
AFOvJq0wEkBBMwT9gEkBQJ559EKITRNA3I6wf3WKAUDC5+2xMJIUQFt/wwEV
xwFAKqHMILDQFUDm2SH1xggCQNKo0C6pOxdAYhAzY0ZJAkBHCIe0FbMYQMLb
qtBwhQJAxQKsAFAjGkAuEW6vrcYCQOmRsjNnxxtAftuXjZUDA0CnH1HYUGQd
QL+BdOZKPwNALlu5ErYNH0ANkpywEoADQLZwNCjfeSBAPjcreoW8A0BcgVZZ
3WghQBAbMmSTvQNAwEyMeiRtIUDj/jhOob4DQKiCnZZscSFAiMZGIr3AA0BT
5WnA/3khQNJVYsr0xANAhF1W4jGLIUBldJkaZM0DQLphNJ3FrSFAjLEHu0Le
A0BFmUDirPMhQF6VDqVQ3wNAZiBc6BP4IUAxeRWPXuADQCJFRPJ7/CFAwU15
oTXhA0AAAAAAAAAiQLPQ3DI=
              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 2.7}, {0., 9.}}, 
           "Frame" -> {{True, True}, {True, True}}, 
           "AxesOrigin" -> {1.0000000000000022`, 0}, "ImageSize" -> {400, 
             Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
           Directive[
            FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
             RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[1, 0, 1]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 2.7}, {0., 9.}}, 
          "Frame" -> {{True, True}, {True, True}}, 
          "AxesOrigin" -> {1.0000000000000022`, 0}, "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             AbsoluteThickness[2], 
             RGBColor[1, 0, 1]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[1, 0, 1]], 
         Line[CompressedData["
1:eJwBEQTu+yFib1JlAgAAAEAAAAACAAAAT6g3CAAA8D9r4KA6ivRdPnaC8mzi
AfA/3/Ce2Sd/Oz+eXK3RxAPwP+v9kKmqg0s/7hAjm4kH8D/UjXWlDI1bP4x5
Di4TD/A/b+Uohgegaz/ISuVTJh7wP6lkTKs7xns/Qe2Sn0w88D8fsUgFTxOM
PzMy7jaZePA/A6Eq3vuvnD8wkDtIV/vwP2WwvZnbUq8/9BdWWGt18T/WkXHO
0k24P5tX1l0a7fE/sqlrSHe+wD9aa+1F7m7yPwhbNKacJcY/4ajRLBjo8j+t
K1mzj5vLP4C6TPZma/M/Oc60MvkA0T8ChC21UOzzP/wGPvcYZ9Q/S3fbcpBk
9D9uYoMsuNDXP60+IBP15vQ/E7DtjyjL2z/WLzKyr2D1P/hgBGoIyN8/4tip
RgXY9T9V01nq2/rhPwdWuL1/WfY//njo+49n5D/z/JMzUNL2P8bM5CVk0uY/
+HcGjEVV9z8e3ZaPbZ7pP9+q3tnV1fc/EQcrvjqN7D+OB4QmvE34P5MXuMQM
du8/VTjAVcfP+D88Yi9SVWjxP+SSyYMoSfk/64udzt4R8z+MwWmUrsz5PxcV
aVEu+/Q/Fqhvms9N+j++x0OdUfn2P2e4Qp9Gxvo/eSr6kOPw+D/RnKyG4kj7
P+DzGbNEMvs/AqvjbNTC+z+pqvnGBmz9PxZxgEhhOvw/7lOGGIO4/z9DC7QG
E7z8P2ujo9PjLAFAN8+0wxo1/T8Nx0dyDngCQERnTGNHuP0/oYSB0FLyA0Az
t0n4Djn+Pyo7ZMIZegVA6jAUjCyx/j9VuZrBi/oGQLl+dQJvM/8/oNLCPSKx
CEBQ9qN3B63/P6YfNMvNXwpA5RIccR0SAEAdxqGwzxoMQK+UsZfJUgBAjK41
fOgTDkBcq629II8AQD0rJzaRARBAFiz1VIrQAEBIa+CctBsRQLNBo+ueDQFA
AFOvJq0wEkBBMwT9gEkBQJ559EKITRNA3I6wf3WKAUDC5+2xMJIUQFt/wwEV
xwFAKqHMILDQFUDm2SH1xggCQNKo0C6pOxdAYhAzY0ZJAkBHCIe0FbMYQMLb
qtBwhQJAxQKsAFAjGkAuEW6vrcYCQOmRsjNnxxtAftuXjZUDA0CnH1HYUGQd
QL+BdOZKPwNALlu5ErYNH0ANkpywEoADQLZwNCjfeSBAPjcreoW8A0BcgVZZ
3WghQBAbMmSTvQNAwEyMeiRtIUDj/jhOob4DQKiCnZZscSFAiMZGIr3AA0BT
5WnA/3khQNJVYsr0xANAhF1W4jGLIUBldJkaZM0DQLphNJ3FrSFAjLEHu0Le
A0BFmUDirPMhQF6VDqVQ3wNAZiBc6BP4IUAxeRWPXuADQCJFRPJ7/CFAwU15
oTXhA0AAAAAAAAAiQLPQ3DI=
          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 2.7}, {0., 9.}}, 
       "Frame" -> {{True, True}, {True, True}}, 
       "AxesOrigin" -> {1.0000000000000022`, 0}, "ImageSize" -> {400, 
         Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
       Directive[
        FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
         RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[1, 0, 1]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[
    Rational[2, 3], 0.6666666666666666],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000000000000022`, 0},
  BaseStyle->{FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 20},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->400,
  LabelStyle->Directive[
   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
    RGBColor[0, 0, 0]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{1., 2.7}, {0., 9.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  RotateLabel->False,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.935126259537768*^9, 3.935126357523631*^9, 3.935126447798039*^9, {
   3.935126504098573*^9, 3.9351265312468977`*^9}, 3.935126856003813*^9, 
   3.935133763395035*^9, 3.9351338258914013`*^9, 3.935228266106979*^9, 
   3.935481885569312*^9, {3.935482096434277*^9, 3.935482104428186*^9}, 
   3.935482247857432*^9, 3.935482581903851*^9, 3.935482876617296*^9, 
   3.935483662949027*^9, 3.93564388546691*^9, 3.93607138303243*^9, 
   3.936074971772013*^9, 3.9360751513110123`*^9, 3.936340124387506*^9, 
   3.936340192247738*^9},
 CellLabel->
  "Out[134]=",ExpressionUUID->"21b57d86-3542-4e7f-8830-36bba08a6084"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"presALofZT", "[", 
  RowBox[{"1", ",", "T0r"}], "]"}]], "Input",
 CellChangeTimes->{{3.935057068936852*^9, 3.935057101391544*^9}, 
   3.935057142438877*^9},
 CellLabel->
  "In[135]:=",ExpressionUUID->"2514147b-6a3c-47a0-bf28-02943ab365ed"],

Cell[BoxData["1.3860739403243292`"], "Output",
 CellChangeTimes->{{3.9350570753131*^9, 3.935057102398975*^9}, 
   3.935057143630905*^9, 3.935117358792734*^9, 3.935126531275672*^9, 
   3.935228266139765*^9, 3.935481885607299*^9, {3.935482096465468*^9, 
   3.935482104463965*^9}, 3.935482247891267*^9, 3.935482581929782*^9, 
   3.935482876642795*^9, 3.935483662975754*^9, 3.935643885494788*^9, 
   3.936071383058807*^9, 3.936074971798168*^9, 3.936075151349405*^9, 
   3.936340124422666*^9, 3.936340192282889*^9},
 CellLabel->
  "Out[135]=",ExpressionUUID->"28bfac85-3c85-47a8-9a67-cb8555989843"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"M2AL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "Rs_"}], "]"}], ":=", 
  RowBox[{"M2sAL", "[", 
   RowBox[{"zu", ",", "Tu", ",", 
    RowBox[{"zu", " ", "Rs"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.9193938936572733`*^9, 3.919393912850621*^9}, {
   3.919393986299226*^9, 3.9193940038496017`*^9}, {3.920004004891897*^9, 
   3.920004018148312*^9}, 3.920004172258774*^9, 3.920004633963524*^9},
 CellLabel->
  "In[136]:=",ExpressionUUID->"269d5d94-3800-42d3-bb2b-b0961531c00f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"M1AL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "Rs_"}], "]"}], ":=", 
  RowBox[{"M1sAL", "[", 
   RowBox[{"zu", ",", "Tu", ",", 
    RowBox[{"zu", " ", "Rs"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.91939416642023*^9, 3.919394175803647*^9}, 
   3.919497697783794*^9, {3.920004004892926*^9, 3.920004018149067*^9}, 
   3.920004172259513*^9},
 CellLabel->
  "In[137]:=",ExpressionUUID->"4f80d304-5aeb-41cb-ac37-6a1f6889a86e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Gamma]sAL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "Rs_"}], "]"}], ":=", 
  RowBox[{"gammaALofZP", "[", 
   RowBox[{
    RowBox[{"zu", " ", "Rs"}], ",", 
    RowBox[{"presALofZT", "[", 
     RowBox[{
      RowBox[{"zu", " ", "Rs"}], ",", 
      RowBox[{"TdAL", "[", 
       RowBox[{"zu", ",", "Tu", ",", 
        RowBox[{"zu", " ", "Rs"}]}], "]"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.919394622405941*^9, 3.9193946607240458`*^9}, {
  3.919487935240783*^9, 3.919487974108634*^9}, {3.920004004894136*^9, 
  3.920004018149933*^9}, {3.920004172260346*^9, 3.920004172261808*^9}, {
  3.92001337972276*^9, 3.9200133798454113`*^9}},
 CellLabel->
  "In[138]:=",ExpressionUUID->"a6f56106-f774-4ba0-9fb4-af4e4478be68"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Kappa]AL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "Rs_"}], "]"}], ":=", " ", 
  FractionBox[
   RowBox[{" ", 
    RowBox[{"\[Rho]aoAL", " ", "Rs", " ", "zu", " ", 
     SuperscriptBox[
      RowBox[{"c2AL", "[", 
       RowBox[{"zu", ",", "Tu", ",", 
        RowBox[{"zu", " ", "Rs"}]}], "]"}], "2"]}]}], 
   RowBox[{"presALofZT", "[", 
    RowBox[{
     RowBox[{"zu", " ", "Rs"}], ",", " ", 
     RowBox[{"TdAL", "[", 
      RowBox[{"zu", ",", "Tu", ",", 
       RowBox[{"zu", " ", "Rs"}]}], "]"}]}], "]"}]]}]], "Input",
 CellChangeTimes->{{3.919394223838374*^9, 3.919394277568678*^9}, {
   3.919394318663217*^9, 3.919394319382974*^9}, 3.919398147360497*^9, {
   3.920004004895612*^9, 3.920004018151847*^9}, {3.920004172262594*^9, 
   3.920004172264765*^9}, 3.920012276268669*^9, {3.920012324820708*^9, 
   3.92001232648463*^9}, 3.920013385719246*^9, 3.9200134561890593`*^9},
 CellLabel->
  "In[139]:=",ExpressionUUID->"f2956718-15fb-4cd8-aa46-8cb00a1b249b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TsAL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "Rs_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"TdAL", "[", 
    RowBox[{"zu", ",", "Tu", ",", 
     RowBox[{"zu", " ", "Rs"}]}], "]"}], "Tu"]}]], "Input",
 CellChangeTimes->{{3.920001816045134*^9, 3.92000181994839*^9}, {
   3.920004004896729*^9, 3.920004018152592*^9}, 3.92000417226543*^9, {
   3.920005930779535*^9, 3.9200059353125267`*^9}, {3.920013388115466*^9, 
   3.920013394437182*^9}},
 CellLabel->
  "In[140]:=",ExpressionUUID->"fe720ccf-701b-4cb8-837e-e0952c66e3c7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"hDKAL", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "Rs_"}], "]"}], ":=", 
  RowBox[{"hAL", "[", 
   RowBox[{"zu", ",", "Tu", ",", 
    RowBox[{"zu", " ", "Rs"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.919502409201155*^9, 3.919502436482778*^9}, {
   3.920004004897944*^9, 3.9200040181537657`*^9}, 3.920004172266067*^9},
 CellLabel->
  "In[141]:=",ExpressionUUID->"0026a6de-0688-4d75-88ab-72634f7d268f"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQeAXEX9xychCemERIL0JqAoIgiIKFIUROBPCSq9KUVACb0oRghFUAEF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    "], {{0, 601.}, {886., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{72., 72.},
    RasterInterpolation->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{414.41650390625, Automatic},
  ImageSizeRaw->{886., 601.},
  PlotRange->{{0, 886.}, {0, 601.}}]], "DisplayFormula",ExpressionUUID->\
"fd092883-3d2c-4bb9-a0f0-bfb1cf1482ee"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PsCU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "Rs_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"presCUofZT", "[", 
    RowBox[{
     RowBox[{"zu", " ", "Rs"}], ",", 
     RowBox[{"TdCU", "[", 
      RowBox[{"zu", ",", "Tu", ",", 
       RowBox[{"zu", " ", "Rs"}]}], "]"}]}], "]"}], 
   SuperscriptBox["10", "4"], 
   RowBox[{"(*", "bar", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.9193936059095583`*^9, 3.919393703850431*^9}, {
   3.919393905267671*^9, 3.9193939054242773`*^9}, 3.919394078493474*^9, {
   3.919419473402722*^9, 3.919419484192555*^9}, 3.91949698388119*^9, {
   3.920004004899188*^9, 3.920004018155282*^9}, {3.920004172266798*^9, 
   3.920004172267445*^9}, {3.920004656013193*^9, 3.920004656879755*^9}, 
   3.920013402189773*^9, {3.920013753581663*^9, 3.920013755036526*^9}, 
   3.935126201503367*^9, {3.935126465328825*^9, 3.935126470823924*^9}, {
   3.935126796553335*^9, 3.935126819943873*^9}, {3.935133686007042*^9, 
   3.935133688086254*^9}},
 CellLabel->
  "In[142]:=",ExpressionUUID->"c980d81b-1071-4697-8618-419fb95afe0f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"PsCU", "[", 
     RowBox[{"1", ",", "zero", ",", "Rs"}], "]"}], 
    SuperscriptBox["10", 
     RowBox[{"-", "6"}]]}], 
   RowBox[{"(*", "Mbar", "*)"}], ",", 
   RowBox[{"{", 
    RowBox[{"Rs", ",", "1", ",", "2.5"}], "}"}], ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "2.7"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "25"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "->", "Magenta"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.935126459957644*^9, 3.935126478872563*^9}, {
  3.935126824626912*^9, 3.9351268284557858`*^9}, {3.935133701470476*^9, 
  3.935133747650508*^9}, {3.935133800320719*^9, 3.935133802971763*^9}},
 CellLabel->
  "In[143]:=",ExpressionUUID->"7373a756-5672-4e54-bd0c-fefb73d38eb9"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[1, 0, 1], AbsoluteThickness[2], Opacity[1.], 
         LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAT6g3CAAA8D9jP1oTbQVoPnaC8mzi
AfA/aXDHs1MORj+eXK3RxAPwP5/zL76QE1Y/7hAjm4kH8D/mVsg2Vx5mP4x5
Di4TD/A/gxmvgRk0dj/ISuVTJh7wP0HSsHj1X4Y/Qe2Sn0w88D/im9SXzLiW
PzMy7jaZePA/b2BZDN5upz8wkDtIV/vwP7/+KS6kG7o/9BdWWGt18T9VBB2y
qKTEP5tX1l0a7fE/Q3t2kz35zD9aa+1F7m7yP3HOnHnDi9M/4ajRLBjo8j+7
eXzNDNHYP4C6TPZma/M/JoDvU9Ys3z8ChC21UOzzP6y2uH+kD+M/S3fbcpBk
9D81mvnJjaPmP60+IBP15vQ/I7h4mazp6j/WLzKyr2D1P5y50KEwTO8/4tip
RgXY9T/l9ZNMt/7xPwdWuL1/WfY/Zw99/kzG9D/z/JMzUNL2P8C/qrzOmfc/
+HcGjEVV9z8x9G1SxO76P9+q3tnV1fc/tmjeRIh9/j+OB4QmvE34Pzm8ONX6
CQFAVTjAVcfP+D+HPMq9oiMDQOSSyYMoSfk/XWo/6W9ABUCMwWmUrsz5P9QT
DN7ytgdAFqhvms9N+j8JU64UHVEKQGe4Qp9Gxvo/sBFeHJXqDEDRnKyG4kj7
PwyQftAv7g9AAqvjbNTC+z8+yJ9V03cRQBZxgEhhOvw/WC9w/fMIE0BDC7QG
E7z8PzAdtKUM2BRAN8+0wxo1/T9DSBoAhaMWQERnTGNHuP0/oIqzFY+0GEAz
t0n4Djn+P+6648W83BpA6jAUjCyx/j8iZYRgWP4cQLl+dQJvM/8/wDGAzeFw
H0BQ9qN3B63/P0Enbaf37SBA5RIccR0SAEDLNitxJi4iQK+UsZfJUgBAH1nl
WzedI0Bcq629II8AQNbrE67/BiVAFiz1VIrQAECIdep0TKUmQLNBo+ueDQFA
AVO88vg9KEBBMwT9gEkBQIcwjTIj5ClA3I6wf3WKAUBdPif2ZccrQFt/wwEV
xwFAhkc9iH+jLUDm2SH1xggCQE1ZgxVQxC9AYhAzY0ZJAkB2h9bcD/0wQMLb
qtBwhQJAjftYQpkTMkAuEW6vrcYCQCCBsQGMUjNAftuXjZUDA0Ad9P6TL400
QL+BdOZKPwNAdCagIXDSNUANkpywEoADQFaH/ChURzdAPjcreoW8A0B2xX57
Sbc4QBAbMmSTvQNATpoKT+K9OEDj/jhOob4DQGBCoL18xDhAiMZGIr3AA0CZ
Fb9tttE4QNJVYsr0xANA6f+uJj3sOECe9h+EFMgDQAAAAAAAADlA7EW9aw==

          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[1, 0, 1]], 
             Line[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAT6g3CAAA8D9jP1oTbQVoPnaC8mzi
AfA/aXDHs1MORj+eXK3RxAPwP5/zL76QE1Y/7hAjm4kH8D/mVsg2Vx5mP4x5
Di4TD/A/gxmvgRk0dj/ISuVTJh7wP0HSsHj1X4Y/Qe2Sn0w88D/im9SXzLiW
PzMy7jaZePA/b2BZDN5upz8wkDtIV/vwP7/+KS6kG7o/9BdWWGt18T9VBB2y
qKTEP5tX1l0a7fE/Q3t2kz35zD9aa+1F7m7yP3HOnHnDi9M/4ajRLBjo8j+7
eXzNDNHYP4C6TPZma/M/JoDvU9Ys3z8ChC21UOzzP6y2uH+kD+M/S3fbcpBk
9D81mvnJjaPmP60+IBP15vQ/I7h4mazp6j/WLzKyr2D1P5y50KEwTO8/4tip
RgXY9T/l9ZNMt/7xPwdWuL1/WfY/Zw99/kzG9D/z/JMzUNL2P8C/qrzOmfc/
+HcGjEVV9z8x9G1SxO76P9+q3tnV1fc/tmjeRIh9/j+OB4QmvE34Pzm8ONX6
CQFAVTjAVcfP+D+HPMq9oiMDQOSSyYMoSfk/XWo/6W9ABUCMwWmUrsz5P9QT
DN7ytgdAFqhvms9N+j8JU64UHVEKQGe4Qp9Gxvo/sBFeHJXqDEDRnKyG4kj7
PwyQftAv7g9AAqvjbNTC+z8+yJ9V03cRQBZxgEhhOvw/WC9w/fMIE0BDC7QG
E7z8PzAdtKUM2BRAN8+0wxo1/T9DSBoAhaMWQERnTGNHuP0/oIqzFY+0GEAz
t0n4Djn+P+6648W83BpA6jAUjCyx/j8iZYRgWP4cQLl+dQJvM/8/wDGAzeFw
H0BQ9qN3B63/P0Enbaf37SBA5RIccR0SAEDLNitxJi4iQK+UsZfJUgBAH1nl
WzedI0Bcq629II8AQNbrE67/BiVAFiz1VIrQAECIdep0TKUmQLNBo+ueDQFA
AVO88vg9KEBBMwT9gEkBQIcwjTIj5ClA3I6wf3WKAUBdPif2ZccrQFt/wwEV
xwFAhkc9iH+jLUDm2SH1xggCQE1ZgxVQxC9AYhAzY0ZJAkB2h9bcD/0wQMLb
qtBwhQJAjftYQpkTMkAuEW6vrcYCQCCBsQGMUjNAftuXjZUDA0Ad9P6TL400
QL+BdOZKPwNAdCagIXDSNUANkpywEoADQFaH/ChURzdAPjcreoW8A0B2xX57
Sbc4QBAbMmSTvQNATpoKT+K9OEDj/jhOob4DQGBCoL18xDhAiMZGIr3AA0CZ
Fb9tttE4QNJVYsr0xANA6f+uJj3sOECe9h+EFMgDQAAAAAAAADlA7EW9aw==

              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 2.7}, {0., 25.}}, 
           "Frame" -> {{True, True}, {True, True}}, 
           "AxesOrigin" -> {1.0000000000000022`, 0}, "ImageSize" -> {400, 
             Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
           Directive[
            FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
             RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[1, 0, 1]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 2.7}, {0., 25.}}, 
          "Frame" -> {{True, True}, {True, True}}, 
          "AxesOrigin" -> {1.0000000000000022`, 0}, "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             AbsoluteThickness[2], 
             RGBColor[1, 0, 1]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[1, 0, 1]], 
         Line[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAT6g3CAAA8D9jP1oTbQVoPnaC8mzi
AfA/aXDHs1MORj+eXK3RxAPwP5/zL76QE1Y/7hAjm4kH8D/mVsg2Vx5mP4x5
Di4TD/A/gxmvgRk0dj/ISuVTJh7wP0HSsHj1X4Y/Qe2Sn0w88D/im9SXzLiW
PzMy7jaZePA/b2BZDN5upz8wkDtIV/vwP7/+KS6kG7o/9BdWWGt18T9VBB2y
qKTEP5tX1l0a7fE/Q3t2kz35zD9aa+1F7m7yP3HOnHnDi9M/4ajRLBjo8j+7
eXzNDNHYP4C6TPZma/M/JoDvU9Ys3z8ChC21UOzzP6y2uH+kD+M/S3fbcpBk
9D81mvnJjaPmP60+IBP15vQ/I7h4mazp6j/WLzKyr2D1P5y50KEwTO8/4tip
RgXY9T/l9ZNMt/7xPwdWuL1/WfY/Zw99/kzG9D/z/JMzUNL2P8C/qrzOmfc/
+HcGjEVV9z8x9G1SxO76P9+q3tnV1fc/tmjeRIh9/j+OB4QmvE34Pzm8ONX6
CQFAVTjAVcfP+D+HPMq9oiMDQOSSyYMoSfk/XWo/6W9ABUCMwWmUrsz5P9QT
DN7ytgdAFqhvms9N+j8JU64UHVEKQGe4Qp9Gxvo/sBFeHJXqDEDRnKyG4kj7
PwyQftAv7g9AAqvjbNTC+z8+yJ9V03cRQBZxgEhhOvw/WC9w/fMIE0BDC7QG
E7z8PzAdtKUM2BRAN8+0wxo1/T9DSBoAhaMWQERnTGNHuP0/oIqzFY+0GEAz
t0n4Djn+P+6648W83BpA6jAUjCyx/j8iZYRgWP4cQLl+dQJvM/8/wDGAzeFw
H0BQ9qN3B63/P0Enbaf37SBA5RIccR0SAEDLNitxJi4iQK+UsZfJUgBAH1nl
WzedI0Bcq629II8AQNbrE67/BiVAFiz1VIrQAECIdep0TKUmQLNBo+ueDQFA
AVO88vg9KEBBMwT9gEkBQIcwjTIj5ClA3I6wf3WKAUBdPif2ZccrQFt/wwEV
xwFAhkc9iH+jLUDm2SH1xggCQE1ZgxVQxC9AYhAzY0ZJAkB2h9bcD/0wQMLb
qtBwhQJAjftYQpkTMkAuEW6vrcYCQCCBsQGMUjNAftuXjZUDA0Ad9P6TL400
QL+BdOZKPwNAdCagIXDSNUANkpywEoADQFaH/ChURzdAPjcreoW8A0B2xX57
Sbc4QBAbMmSTvQNATpoKT+K9OEDj/jhOob4DQGBCoL18xDhAiMZGIr3AA0CZ
Fb9tttE4QNJVYsr0xANA6f+uJj3sOECe9h+EFMgDQAAAAAAAADlA7EW9aw==

          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 2.7}, {0., 25.}}, 
       "Frame" -> {{True, True}, {True, True}}, 
       "AxesOrigin" -> {1.0000000000000022`, 0}, "ImageSize" -> {400, 
         Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
       Directive[
        FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
         RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[1, 0, 1]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[
    Rational[2, 3], 0.6666666666666666],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000000000000022`, 0},
  BaseStyle->{FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 20},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->400,
  LabelStyle->Directive[
   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
    RGBColor[0, 0, 0]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{1., 2.7}, {0., 25.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  RotateLabel->False,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.9351264608107243`*^9, 3.93512647941477*^9}, 
   3.935126531383353*^9, 3.935133717261385*^9, 3.935133747900257*^9, 
   3.935133803785371*^9, 3.935228266243331*^9, 3.935481885706364*^9, {
   3.935482096561335*^9, 3.935482104554784*^9}, 3.935482247973262*^9, 
   3.935482582028224*^9, 3.9354828767349243`*^9, 3.935483663070949*^9, 
   3.935643885586106*^9, 3.936071383229862*^9, 3.936074972012043*^9, 
   3.936075151442844*^9, 3.936340124521221*^9, 3.936340192391526*^9},
 CellLabel->
  "Out[143]=",ExpressionUUID->"e3e97c2d-3c87-4335-8266-a5ad24254883"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"M2CU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "Rs_"}], "]"}], ":=", 
  RowBox[{"M2sCU", "[", 
   RowBox[{"zu", ",", "Tu", ",", 
    RowBox[{"zu", " ", "Rs"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.9193938936572733`*^9, 3.919393912850621*^9}, {
   3.919393986299226*^9, 3.9193940038496017`*^9}, {3.919419490290114*^9, 
   3.919419496455738*^9}, {3.92000400490031*^9, 3.920004018156035*^9}, 
   3.920004172268091*^9, 3.92000466668969*^9},
 CellLabel->
  "In[144]:=",ExpressionUUID->"e9181679-00cd-43d7-a7db-e2d5de0ea9ee"],

Cell[BoxData[
 RowBox[{
  RowBox[{"M1CU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "Rs_"}], "]"}], ":=", 
  RowBox[{"M1sCU", "[", 
   RowBox[{"zu", ",", "Tu", ",", 
    RowBox[{"zu", " ", "Rs"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.91939416642023*^9, 3.919394175803647*^9}, {
   3.919419492326406*^9, 3.919419499627266*^9}, 3.91949770481298*^9, {
   3.920004004901433*^9, 3.920004018156789*^9}, 3.920004172268724*^9},
 CellLabel->
  "In[145]:=",ExpressionUUID->"22b02996-486a-4dfa-9199-511faa99ff6c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Gamma]sCU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "Rs_"}], "]"}], ":=", 
  RowBox[{"gammaCUofZP", "[", 
   RowBox[{
    RowBox[{"zu", " ", "Rs"}], ",", 
    RowBox[{"presCUofZT", "[", 
     RowBox[{
      RowBox[{"zu", " ", "Rs"}], ",", 
      RowBox[{"TdCU", "[", 
       RowBox[{"zu", ",", "Tu", ",", 
        RowBox[{"zu", " ", "Rs"}]}], "]"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.919394622405941*^9, 3.9193946607240458`*^9}, {
   3.919419503475466*^9, 3.919419515051103*^9}, {3.919487982153037*^9, 
   3.919487983422257*^9}, {3.920004004902626*^9, 3.920004018157741*^9}, {
   3.920004172269579*^9, 3.920004172270973*^9}, 3.920013419671719*^9},
 CellLabel->
  "In[146]:=",ExpressionUUID->"3f27ecc9-6586-4b13-b08c-3783a97cda89"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Kappa]CU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "Rs_"}], "]"}], ":=", " ", 
  FractionBox[
   RowBox[{" ", 
    RowBox[{"\[Rho]aoCU", " ", "Rs", " ", "zu", " ", 
     SuperscriptBox[
      RowBox[{"c2CU", "[", 
       RowBox[{"zu", ",", "Tu", ",", 
        RowBox[{"zu", " ", "Rs"}]}], "]"}], "2"]}]}], 
   RowBox[{"presCUofZT", "[", 
    RowBox[{
     RowBox[{"zu", " ", "Rs"}], ",", " ", 
     RowBox[{"TdCU", "[", 
      RowBox[{"zu", ",", "Tu", ",", 
       RowBox[{"zu", " ", "Rs"}]}], "]"}]}], "]"}]]}]], "Input",
 CellChangeTimes->{{3.919394223838374*^9, 3.919394277568678*^9}, {
   3.919394318663217*^9, 3.919394319382974*^9}, 3.919398147360497*^9, {
   3.919419508987412*^9, 3.919419527223426*^9}, {3.920004004903842*^9, 
   3.920004018159437*^9}, {3.920004172271728*^9, 3.9200041722737713`*^9}, 
   3.920012282995359*^9, 3.920013421269068*^9, 3.920013458934499*^9},
 CellLabel->
  "In[147]:=",ExpressionUUID->"c188a6fe-bd8c-4685-9873-f51a93b01ca4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TsCU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "Rs_"}], "]"}], ":=", 
  FractionBox[
   RowBox[{"TdCU", "[", 
    RowBox[{"zu", ",", "Tu", ",", 
     RowBox[{"zu", " ", "Rs"}]}], "]"}], "Tu"]}]], "Input",
 CellChangeTimes->{{3.920001789888454*^9, 3.920001806673815*^9}, {
   3.920004004905188*^9, 3.920004018160201*^9}, 3.920004172274411*^9, {
   3.920013407032896*^9, 3.920013427805029*^9}},
 CellLabel->
  "In[148]:=",ExpressionUUID->"0a07309b-0df6-4345-bdd5-5285e8befcc6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"hDKCU", "[", 
   RowBox[{"zu_", ",", "Tu_", ",", "Rs_"}], "]"}], ":=", 
  RowBox[{"hCU", "[", 
   RowBox[{"zu", ",", "Tu", ",", 
    RowBox[{"zu", " ", "Rs"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.919502413712327*^9, 3.919502445976548*^9}, {
   3.920004004906272*^9, 3.920004018161267*^9}, 3.920004172275073*^9},
 CellLabel->
  "In[149]:=",ExpressionUUID->"be71de40-708d-4fcc-a231-19c28a18d2a2"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "RELATIVE", " ", "VARIATION", " ", "OF", " ", "GAMMA", " ", "WITH", " ", 
    "RESPECT", " ", "TO", " ", 
    RowBox[{"5", "/", "3"}], " ", "FROM", " ", "COLD", " ", "CONDITIONS", " ",
     "UPSTREAM", " ", "Tu"}], "=", "0.001"}], "*)"}]], "Input",
 CellChangeTimes->{{3.919488071509006*^9, 3.919488125837325*^9}, 
   3.920004184904319*^9},
 CellLabel->
  "In[150]:=",ExpressionUUID->"f8e2fb14-58c9-4cd8-b75a-29da5657f39f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"LogLogPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Gamma]sAL", "[", 
         RowBox[{"1.0", ",", 
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]], ",", 
          SuperscriptBox["Vs", 
           RowBox[{"-", "1"}]]}], "]"}], "-", 
        RowBox[{"5", "/", "3"}]}], ",", 
       RowBox[{
        RowBox[{"\[Kappa]AL", "[", 
         RowBox[{"1.0", ",", 
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]], ",", 
          SuperscriptBox["Vs", 
           RowBox[{"-", "1"}]]}], "]"}], "-", 
        RowBox[{"5", "/", "3"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Vs", ",", "0.26", ",", "0.8"}], "}"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"{", 
         RowBox[{"myorange", ",", "Dashed"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   
   RowBox[{"LogLogPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Gamma]sCU", "[", 
         RowBox[{"1.0", ",", 
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]], ",", 
          SuperscriptBox["Vs", 
           RowBox[{"-", "1"}]]}], "]"}], "-", 
        RowBox[{"5", "/", "3"}]}], ",", 
       RowBox[{
        RowBox[{"\[Kappa]CU", "[", 
         RowBox[{"1.0", ",", 
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]], ",", 
          SuperscriptBox["Vs", 
           RowBox[{"-", "1"}]]}], "]"}], "-", 
        RowBox[{"5", "/", "3"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Vs", ",", "0.26", ",", "0.8"}], "}"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"{", 
         RowBox[{"myred", ",", "Dashed"}], "}"}]}], "}"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.919393710037397*^9, 3.919393747118875*^9}, 
   3.919394282679109*^9, {3.919394509325121*^9, 3.919394559666711*^9}, {
   3.919394663999577*^9, 3.919394676666751*^9}, {3.919397896534037*^9, 
   3.919397948048792*^9}, {3.919419529521341*^9, 3.919419663967946*^9}, {
   3.919487979112001*^9, 3.919487986388104*^9}, {3.920004697371708*^9, 
   3.9200046982597103`*^9}},
 CellLabel->
  "In[151]:=",ExpressionUUID->"a2fbad1b-068f-4fae-a5fb-defb3b4ce924"],

Cell[BoxData[
 GraphicsBox[{
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV0Xs81PkawHHmwoy7sgarkGtxOi6xtcpXtlhtDrm0mrJudYhScltKHHKP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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ], 
        TagBox[
         {RGBColor[
           NCache[
            Rational[16, 17], 0.9411764705882353], 
           NCache[
            Rational[3, 5], 0.6], 
           NCache[
            Rational[18, 85], 0.21176470588235294`]], AbsoluteThickness[2], 
          Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV0Xk81fkex3Ed53DslOmgU0SWYhpLTI3yxRSjySVLUyfGliHKkm0o1bVn
i6aoRCYlR0SNLok+36FEjmPPWLIvx+7w+zlSMu4fn8f7j+fj8frns9Pd386T
IiQkFLRx/9/cQc7m7BQS/MGn4cK8LObsOHHfIJmEbb774+r7ZfEnpwHt94kk
5JaEHLXlymK7bv5hQTwJ6aRPOL9YFtPatoYdjyLhUHf6aWd/WexT69pLCyMB
ibdWKxAyOGPTlNe9EBJylHc1MP+RwbUoiNAP3nCXEm/vKhnMrIqVcg0kIbOD
/aklVgY3lxWiSl8SnlTMxdVuk8H78ok8P1cSAv9OXdpjL41dRyN1aS4krKp6
FTCMpXGKqmh1ljMJ8tWdwj+oSePxHMUP9SwSwmyxKpOQwncyTehqjiS4yV93
Mrkthb8mJJzrsiJh+7mDWdaTkrjel2loakBCTIfWMqVQAg/m/saq0CMhAuXJ
lNySwILO0iu6uiREX7itGfVfCaxheuS9yrckaEoaKmSdksAx8n4umzRJyJYw
pl2TkMCoGq7VKJHw4oX47vEQcfw/aY/+wxQSwjsj/8p3E8PcH4uFq4VI+Ovp
pJX1cTE89rtAy3CdgI9NHyOlzMSw/EhSkPoXAoa1R651q4jhwPIyusgyAQpr
+pK3h+hYx1XE4N0kASlV2XGBXnSc94wdb9VKgKff4cejUaL45uW8h73NBJQb
eIprhIriuJ+z/z7PJSB5ZHJ32FlR7DOW9jm9kQDeeKLoT7aiWF/xd/+etwQs
pmYY5+4QxTVXLX7xrSTAXCdVSvK1CB60GdFIySNg3eLY94SICGbOMetaQghI
GiwSt3hFxXPvQmV9ggkoaPUBeEbF+M8WlnAQAW8v7z9hXkDFHo4x84YBBOzI
6+C53aLiwqpphSwfAj58Yz5CD6DiA0mVvp4uBNy85fmap0HFJ7ROyq3+RECL
trlv8l1hnOb+h5MakwDr6EtezzIo+JjBU5SjRMC3RiJtdqkULEZtUFVUJKDu
xPy2z7EUHPXoK096KwH3PRpUXEMoOIR3NmRVhoDYua6KCAcKZvmZprYKEzB0
JbWet4WCd0XMwpXpJbC+SF5yz9yEy9Mt1foql8CivWd48KkQjiwf6tzsugQv
xKztp1lfYTnzZUXJ2iIwumu+H4j9DGdLby4xshdhYpS6/9zmT3ARHJW+mi+C
9c40px5hAZhecwg8OsSHzBInP9GNvz60OlAmH8eH16L7HKgmSyBsvtOmUIcP
cR8Xumwe8+Eb0kIpv3EB2M4HKmrFF+Btjl2rcuACGIw0ZHmbzYKW8L2KdekF
iFa48mCRNQWSqHXe0XkeAh5vLh3MnwCap5FFAXsOnlhe1oRDY3BGiLFWNz4L
AQEUScarYdh0rTZpSHcWSM22kE3hg0CNn46o952BsER+grFRH3whFJUsCqdB
umj8i1tZF+jbyqcDOQWfFjlaaVntwFVJ9KbpT8G8erxNTAIXHvc3MiwvTsJM
dc9EfUYdhErKhynX84D8xOY/6K2GJyVdRm9oPBhghuVZEIWw3dSLe8Z2Aiol
k98dE4lA5JELda1J43DqyOtipa5nqOZVtF/n+zGY/E5XU60No6YdbnMdW8eA
UDgd1KdZj0wEL7m59qNgFpm5hy3Rgmaq+uO8s0cg24YfXgbtKG1RbL5uahgq
6krDV9y70N3s0nK+1jC4PyZ8xk/1oiFDtZMKwUMw4nLS/MCWAZT6o9wpidJB
2KOhl6P1xxBauJThQfAHgB7KoItdHUEldoyQ9cR+iA1XO6fuM4Z+2HLdMo/2
EaKTL5WbxE8g06c5DSZ3e2Hq4LMn9KRJJLfvkWSQbA9kxIz77a2fRtw7FSUd
Kf/Ag3sJJ/dKziFajwdlr3oXvH/ErhzevoDoNJGtKjmdsHdBw/nsKT6KEzft
FtPrgJft4xkFKYtofj7ui0pjG1ASZXXNG5fQLvxmsMWiFdaX21kv9pOooHPf
5EJFM9j/rO1249EyuhwcRLMuaobhpdF47aJlZL/l+U72/WZIOvlhuO75Mvpq
+x3LLa4Z6F4Zh6h4wzm7G1vtmyEg6Dq+07PhNTuKn89x4T/duENPVoAcSumB
wbu40LQqHKUeKUB7bCxTWhhc+DPjKEssRoDWZ2PZOhJcqKRfKJ5PFKBCbeHh
UX4TuOQsNdXe3vD8NTtHaAJWxmnjxLINz17cZ8RqAuYoey59RoCuHtQ7fsO6
CW6oGt/NWRIgx17/83OmTbBY7MArXhUgIcXZR/maTbBWGBHaQV9BjjcntjJI
Digz3uSZqa+gPQYaBkE8DjCTnxd56KwgobYzNs29HJjUNjyfYLCCCmWG4+Nr
OHBa/7Vyj9kKuvpU5eHICw64y+kxRK02etYuGLE5oC8n12pku9Gbye7LuseB
I6zttmd/2egl9a0IrnOgv1ghM+fXFfQvlhLmqg==
           "]]},
         Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwV0Xs81PkawHHmwoy7sgarkGtxOi6xtcpXtlhtDrm0mrJudYhScltKHHKP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               "]]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[
                Rational[16, 17], 
                Rational[3, 5], 
                Rational[18, 85]], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJwV0Xk81fkex3Ed53DslOmgU0SWYhpLTI3yxRSjySVLUyfGliHKkm0o1bVn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               "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{-1.3470736479666092`, -0.2231435513142097}, \
{-4.23383631433522, 1.5231004621699564`}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {-1.3470736479666063`, -4.553666135252166}, 
            "ImageSize" -> {400, 
              Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
            Directive[
             FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
              
              RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[
                Rational[16, 17], 
                Rational[3, 5], 
                Rational[18, 85]], 
               Dashing[{Small, Small}]], 
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Exp[
                 Part[#, 1]], 
                Exp[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Log, Exp}, {Log, Exp}}|>, 
            "Primitives" -> {}, "GCFlag" -> False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{-1.3470736479666092`, -0.2231435513142097}, \
{-4.23383631433522, 1.5231004621699564`}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {-1.3470736479666063`, -4.553666135252166}, 
           "ImageSize" -> {400, 
             Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
           Directive[
            FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
             RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[
               Rational[16, 17], 
               Rational[3, 5], 
               Rational[18, 85]], 
              Dashing[{Small, Small}]], 
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              GrayLevel[0]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Exp[
                Part[#, 1]], 
               Exp[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Log, Exp}, {Log, Exp}}|>, 
           "Primitives" -> {}, "GCFlag" -> False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwV0Xs81PkawHHmwoy7sgarkGtxOi6xtcpXtlhtDrm0mrJudYhScltKHHKP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           "]]}, "Charting`Private`Tag#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[
            Rational[16, 17], 
            Rational[3, 5], 
            Rational[18, 85]], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwV0Xk81fkex3Ed53DslOmgU0SWYhpLTI3yxRSjySVLUyfGliHKkm0o1bVn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           "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{-1.3470736479666092`, -0.2231435513142097}, \
{-4.23383631433522, 1.5231004621699564`}}, 
        "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {-1.3470736479666063`, -4.553666135252166}, 
        "ImageSize" -> {400, 
          Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
        Directive[
         FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
          RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[
            Rational[16, 17], 
            Rational[3, 5], 
            Rational[18, 85]], 
           Dashing[{Small, Small}]], 
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Exp[
             Part[#, 1]], 
            Exp[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Log, Exp}, {Log, Exp}}|>, 
        "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVjXk41GsbgDEzljAoexIR0maPUu9c5SjJGUtTHS2INkIa0tdptxUpyccX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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ], 
        TagBox[
         {RGBColor[
           NCache[
            Rational[44, 51], 0.8627450980392157], 
           NCache[
            Rational[14, 51], 0.27450980392156865`], 
           NCache[
            Rational[16, 51], 0.3137254901960784]], AbsoluteThickness[2], 
          Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVjnk41HsbxjEzljAoex2RLMk5xt4i37nKUXI6Y2kkKYqyJYT0dlrtkai8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           "]]},
         Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwVjXk41GsbgDEzljAoexIR0maPUu9c5SjJGUtTHS2INkIa0tdptxUpyccX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               "]]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[
                Rational[44, 51], 
                Rational[14, 51], 
                Rational[16, 51]], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJwVjnk41HsbxjEzljAoex2RLMk5xt4i37nKUXI6Y2kkKYqyJYT0dlrtkai8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               "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{-1.3470736479666092`, -0.2231435513142097}, \
{-4.339311160734251, 1.6146541815491682`}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {-1.3470736479666063`, -4.670087013083319}, 
            "ImageSize" -> {400, 
              Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
            Directive[
             FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
              
              RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[
                Rational[44, 51], 
                Rational[14, 51], 
                Rational[16, 51]], 
               Dashing[{Small, Small}]], 
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Exp[
                 Part[#, 1]], 
                Exp[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Log, Exp}, {Log, Exp}}|>, 
            "Primitives" -> {}, "GCFlag" -> False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{-1.3470736479666092`, -0.2231435513142097}, \
{-4.339311160734251, 1.6146541815491682`}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {-1.3470736479666063`, -4.670087013083319}, 
           "ImageSize" -> {400, 
             Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
           Directive[
            FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
             RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[
               Rational[44, 51], 
               Rational[14, 51], 
               Rational[16, 51]], 
              Dashing[{Small, Small}]], 
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              GrayLevel[0]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Exp[
                Part[#, 1]], 
               Exp[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Log, Exp}, {Log, Exp}}|>, 
           "Primitives" -> {}, "GCFlag" -> False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwVjXk41GsbgDEzljAoexIR0maPUu9c5SjJGUtTHS2INkIa0tdptxUpyccX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           "]]}, "Charting`Private`Tag#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[
            Rational[44, 51], 
            Rational[14, 51], 
            Rational[16, 51]], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwVjnk41HsbxjEzljAoex2RLMk5xt4i37nKUXI6Y2kkKYqyJYT0dlrtkai8
vBFZiqgTb+lYqvN8qSyZxchUlhx7stPvh1H0zvvHfT1/fJ7rc996x8LcjktJ
SEhEivP/W9DHWZ2XRsKEWsqxqEMqmKPjcdfyGglB2kuV55xUsMj7n81vU0hI
09KJrrFVwW6dsw4LSSTM1CWxhKoqmNauHuMaSwLjk75tpEAZB7/y7abFkGBn
pHqa7a6MsyTHAu5Ek+D9rm4Ly0EZv0KRhEUUCRI3PNjh1sp43YsERd8IEjR6
ehIMNJUxv6oc1YWQUKVn4p7+txK2KiGKT/mS0EMpHXj6mY59hy4waD4kNIfS
HWe4dJy2QeZl7mES1n4k9gZU0fFIvtb7Zi8S3u/fsEcylo5vZ9vL6rNJ4Ocw
eW/X0/FKcvLJD04k9MVlKhP+irg5ZJ0105KEBXw0NF1ZAfcVnPCqMScB7Zz2
HFuSxwvCyksMBglxzdG3woblsSHz17e6P5PgU3Q6dr5OHsernvKRNCKBuV2p
azhAHqOXcLVBm4R9ZjrctuZV+C+6X6+DFAlfHh5WyiiWw7xdf1JeSpBgtavq
4tabcnj47IKx9Q8C3g1syF65LIdVB1MjDb4TEPacf7rriByOqK6SlZ4noCPz
2Rx/rRw29ZW2bPpCQL56h19Yjiwu/m9ZkpOAAIPGK0ulD2Rw5sXie918AuzZ
aQFmuTI40TmvPpRHwGELtddNaTI4eDjj241WAircNR+YRMpgC62zYV1vCLDN
SmqospfBDZcdD4TUEbCYpGhW+1Ea97EGDdOKCcgIO6F1S0Mar5ta19gWTcCl
ZaO9LnVUPNV0Rjk4ioBVus19zpVUjAvbvCiRBKzxa/jmUkLFfuz4aetw8X6K
z9mYm1Rc/mJcMzeYgOzoZ2WWIVS8NbUu5LgPAcP/8T7ppUPFHsaeKkt7CKgW
hI6TKRScceyWt/46An7j+2ecPyeFf7N8jPK1CejnIZOaCCksR23ZoKVFQL3B
U+1vgVI49v7KKF2dAMrfPbysA1I4ejQoekmJgIEzQzYbraWw1ynmdQGFAIcW
5/lrs5J447lJuDT+FRodRZLOYZK4+sZu/Z66rxD4ZNYu6LwEvlDdL1zt+xXa
X7Hol4TLMJ9dW1OxPAdLv1vEaw4tQVBl5leNvDlwXaou7Ty4CH8AW3tl5xys
bfCjHN86D8yr+yP29s/CsZuNVlQ9Au45ba1STZyFBG5hXil7Dig79VjlprOQ
ZZ7wPPzpDKiRjtolrTOw5sS738s1puBNvptgfcQMFNnbxKuaj4Mx5U7ND/oM
1ArNm+K3jIICEkyzD09DYULSJruoYaAdt3F8UDYFhgrfh9WWB8BfQmO5cWQS
jDQ9bhuf7APJq69S+xmTcIcfd6hjWw9Qk8bPNYdMQPLTLS/z/T/Ad0JL27F8
HFhqt3IjWtrBwkX1BpBjQNAP6f/Lggs83ZRAmsUYbOHaxSm6vobS3laN3X98
gZyb8v3pR2rgjIJqzPrmUdDXGTok8iyEhxUfbF7TRmHl4CNGLLMA/cQM4Pm7
fIYLfd7bTYqqEfnr6UZB6gicU3dhRBi+Rg3P404J3w5D8JMikrqHg7g6R6c6
1Idhm6ZK8Y5xAbJfqOUVuA/BkHrhz/FS79HEi97EwLxByNb3KLrc0Yky5uSm
G8cG4L3KrnKHf39COXmV1bPGA7Cjxe4CIexD/db6nppR/ZD/XIEnUT+Aru9S
OShf2Qcvn+3d7Nk5hGbOZ/kRs/9AiSKZO9o+gircNKJ/pPSC2ot36tTmUbRt
TfruYtonqLVe7bIwNYaYj/Nb7HO6gTJ1iXVNNIFUrO4rRCp3wUZGyl/j26YR
73ZNRUfaR3Cf63KsgBlE6/KT+sXgAzRuGnHgCWeRLE1aXTdfCOsNR4/YKn5F
iauYnXLmHfCTdFzvju0Emp5O/K7b2g7ppsk+LuEk2ohf97U5CkBulOaXKZhH
D4RWX2Zq+KBhVmWtx1hEF6Miafse8eGboUR1pM0icl/zRK/sLh/cfWwZzXaL
aMXFzOtoIh+a6n1XxziJOWdTq8CdD9o+Iu7EMTFv0PnzyRQPHjYemNyatYj2
V8pGRG3kAb9u5XHQyiIyYe1Oa9PgQUfqwrYfVBH6MZlQZirPg1arIkq2vAiV
b6YMDM1ygVp0dD9XU8xLlt3YwAVOxhVrtqWY581Z2XhxIXz8F+WOQBG6bGfu
enMfF95suZpwPUyE2N1hoVNMLohsWEecz4iQhNbk/RIjLrC0dzhw4sQ887O6
BsmBDlfrTeP5ImRiaWgZOcqBttxgydr74v92fxa/mwMBFwtdrz4S9ykNJCU1
cKAyrsDfvE7c91j33uAzDiTXVJvK1Yt9+3wwKuOA0/NTMYNNYt9EXk/uHbFv
JXo35ol9qT2LC+kcsC29cveuUIT+BwAC4QY=
           "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{-1.3470736479666092`, -0.2231435513142097}, \
{-4.339311160734251, 1.6146541815491682`}}, 
        "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {-1.3470736479666063`, -4.670087013083319}, 
        "ImageSize" -> {400, 
          Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
        Directive[
         FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
          RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[
            Rational[44, 51], 
            Rational[14, 51], 
            Rational[16, 51]], 
           Dashing[{Small, Small}]], 
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Exp[
             Part[#, 1]], 
            Exp[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Log, Exp}, {Log, Exp}}|>, 
        "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]]},
  AspectRatio->NCache[
    Rational[2, 3], 0.6666666666666666],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-1.3470736479666063`, -4.553666135252166},
  BaseStyle->{FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 20},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], 
     Charting`ScaledFrameTicks[{Log, Exp}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->400,
  LabelStyle->Directive[
   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
    RGBColor[0, 0, 0]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.3470736479666092`, -0.2231435513142097}, {-4.23383631433522,
    1.5231004621699564`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  RotateLabel->False,
  Ticks->FrontEndValueCache[{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], 
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0]}, {{{-1.2039728043259361`, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.3\"", ShowStringCharacters -> False], 0.3, AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
       0.}}, {-0.916290731874155, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
       0.}}, {-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.5\"", ShowStringCharacters -> False], 0.5, AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
       0.}}, {-0.5108256237659907, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
       0.}}, {-0.35667494393873245`, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.7\"", ShowStringCharacters -> False], 0.7, AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
       0.}}, {-0.2231435513142097, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
       0.}}, {-1.6094379124341003`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.5141277326297755`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.4271163556401458`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.3470736479666092`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.2729656758128873`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.1394342831883648`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.0788096613719298`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.0216512475319814`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.9675840262617056, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.8675005677047231, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.8209805520698302, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.7765287894989963, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.7339691750802004, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.6539264674066639, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.616186139423817, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.579818495252942, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.5447271754416722, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.4780358009429998, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.4462871026284195, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.4155154439616658, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.3856624808119846, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.3285040669720361, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.3011050927839216, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.2744368457017603, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.2484613592984996, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.19845093872383832`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.1743533871447778, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.15082288973458366`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.12783337150988489`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.10536051565782628`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}}, {{-2.995732273553991, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.05\"", ShowStringCharacters -> False], 0.05, 
          AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
       0.}}, {-2.3025850929940455`, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
          AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
       0.}}, {-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.50\"", ShowStringCharacters -> False], 0.5, 
          AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}}, {1.6094379124341003`, 
       FormBox["5", TraditionalForm], {0.01, 0.}}, {-4.605170185988091, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-3.912023005428146, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-3.506557897319982, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-3.2188758248682006`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.8134107167600364`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.659260036932778, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.5257286443082556`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.4079456086518722`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.6094379124341003`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.2039728043259361`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.916290731874155, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.5108256237659907, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.35667494393873245`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.2231435513142097, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.10536051565782628`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.6931471805599453, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.0986122886681098`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.3862943611198906`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.791759469228055, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.9459101490553132`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.0794415416798357`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.1972245773362196`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.302585092994046, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}}}]]], "Output",
 CellChangeTimes->{
  3.919487871947946*^9, {3.919487940382159*^9, 3.919487992225429*^9}, 
   3.919496877635301*^9, 3.919497583849061*^9, 3.919497829346476*^9, 
   3.919498041631096*^9, 3.919498210491204*^9, 3.919499225184575*^9, 
   3.91949929401453*^9, 3.919505055707473*^9, 3.920000731779507*^9, 
   3.92000469898522*^9, 3.920004837402344*^9, 3.920007263129695*^9, 
   3.92001236993801*^9, 3.920012620483206*^9, 3.920012655521111*^9, {
   3.9200134341329*^9, 3.9200134661848783`*^9}, 3.9200137659411*^9, 
   3.9200147345302477`*^9, 3.920027341731373*^9, 3.920027558564489*^9, 
   3.9200276250572653`*^9, 3.920027698059016*^9, 3.92002788244608*^9, 
   3.92002822487672*^9, 3.9200282938469887`*^9, 3.92002839340567*^9, 
   3.920028465865114*^9, 3.9200286768007936`*^9, 3.920029073520639*^9, 
   3.920029138322835*^9, 3.92002917098494*^9, 3.9200301059785843`*^9, 
   3.920030332164325*^9, 3.920030920018523*^9, 3.920031204139583*^9, 
   3.920031313136952*^9, 3.920109797318544*^9, 3.925893909252829*^9, 
   3.925894185445951*^9, 3.925896968769628*^9, 3.9258976409698687`*^9, 
   3.925897743057016*^9, 3.934951133292932*^9, 3.934951457765789*^9, 
   3.935057029895818*^9, 3.935117359039825*^9, 3.935126531603091*^9, 
   3.9352282665254097`*^9, 3.935481885972332*^9, {3.93548209680199*^9, 
   3.935482104805317*^9}, 3.935482248208626*^9, 3.935482582294709*^9, 
   3.9354828769650283`*^9, 3.935483663305729*^9, 3.935643885825133*^9, 
   3.936071383549834*^9, 3.9360749727315407`*^9, 3.936075151690273*^9, 
   3.936340124791595*^9, 3.936340192652206*^9},
 CellLabel->
  "Out[151]=",ExpressionUUID->"63924d08-bdcb-4023-a961-267243ef5086"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "RELATIVE", " ", "VARIATION", " ", "OF", " ", "GAMMA", " ", "WITH", " ", 
    "RESPECT", " ", "TO", " ", 
    RowBox[{"5", "/", "3"}], " ", "FROM", " ", "HOT", " ", "CONDITIONS", " ", 
    "UPSTREAM", " ", "Tu"}], "=", "0.001"}], "*)"}]], "Input",
 CellChangeTimes->{{3.919488114113946*^9, 3.919488120818321*^9}, 
   3.920004184905854*^9},
 CellLabel->
  "In[152]:=",ExpressionUUID->"e257ee2e-7f04-4c06-878d-5cfb4a195de6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"LogLogPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Gamma]sAL", "[", 
         RowBox[{"1.0", ",", "1", ",", 
          SuperscriptBox["Vs", 
           RowBox[{"-", "1"}]]}], "]"}], "-", 
        RowBox[{"5", "/", "3"}]}], ",", 
       RowBox[{
        RowBox[{"\[Kappa]AL", "[", 
         RowBox[{"1.0", ",", "1", ",", 
          SuperscriptBox["Vs", 
           RowBox[{"-", "1"}]]}], "]"}], "-", 
        RowBox[{"5", "/", "3"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Vs", ",", "0.26", ",", "0.9999"}], "}"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"{", 
         RowBox[{"myorange", ",", "Dashed"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   
   RowBox[{"LogLogPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Gamma]sCU", "[", 
         RowBox[{"1.0", ",", "1", ",", 
          SuperscriptBox["Vs", 
           RowBox[{"-", "1"}]]}], "]"}], "-", 
        RowBox[{"5", "/", "3"}]}], ",", 
       RowBox[{
        RowBox[{"\[Kappa]CU", "[", 
         RowBox[{"1.0", ",", "1", ",", 
          SuperscriptBox["Vs", 
           RowBox[{"-", "1"}]]}], "]"}], "-", 
        RowBox[{"5", "/", "3"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Vs", ",", "0.26", ",", "0.9999"}], "}"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"{", 
         RowBox[{"myred", ",", "Dashed"}], "}"}]}], "}"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.919488028899403*^9, 3.919488059953707*^9}},
 CellLabel->
  "In[153]:=",ExpressionUUID->"8a7933e8-a7c2-4488-b81d-fef94f89be7a"],

Cell[BoxData[
 GraphicsBox[{
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVz2k4lHsfwPFpmIwkgyjheLKNYxSpbDluWjDKUoMkEVkuaSFPdUQOJUW2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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ], 
        TagBox[
         {RGBColor[
           NCache[
            Rational[16, 17], 0.9411764705882353], 
           NCache[
            Rational[3, 5], 0.6], 
           NCache[
            Rational[18, 85], 0.21176470588235294`]], AbsoluteThickness[2], 
          Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVj3k4lHsfh6dhMhIGETGvN0vjGGWpLOV4aCFEypocIstVTmV5W0SOJNVk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           "]]},
         Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwVz2k4lHsfwPFpmIwkgyjheLKNYxSpbDluWjDKUoMkEVkuaSFPdUQOJUW2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               "]]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[
                Rational[16, 17], 
                Rational[3, 5], 
                Rational[18, 85]], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJwVj3k4lHsfh6dhMhIGETGvN0vjGGWpLOV4aCFEypocIstVTmV5W0SOJNVk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               "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{-1.3470736479666092`, -0.00010000500033334732`}, \
{-4.349111676048607, 0.4994449007115811}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {-1.3751355988617369`, -4.618475930313052}, 
            "ImageSize" -> {400, 
              Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
            Directive[
             FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
              
              RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[
                Rational[16, 17], 
                Rational[3, 5], 
                Rational[18, 85]], 
               Dashing[{Small, Small}]], 
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Exp[
                 Part[#, 1]], 
                Exp[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Log, Exp}, {Log, Exp}}|>, 
            "Primitives" -> {}, "GCFlag" -> False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{-1.3470736479666092`, -0.00010000500033334732`}, \
{-4.349111676048607, 0.4994449007115811}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {-1.3751355988617369`, -4.618475930313052}, 
           "ImageSize" -> {400, 
             Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
           Directive[
            FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
             RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[
               Rational[16, 17], 
               Rational[3, 5], 
               Rational[18, 85]], 
              Dashing[{Small, Small}]], 
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              GrayLevel[0]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Exp[
                Part[#, 1]], 
               Exp[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Log, Exp}, {Log, Exp}}|>, 
           "Primitives" -> {}, "GCFlag" -> False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwVz2k4lHsfwPFpmIwkgyjheLKNYxSpbDluWjDKUoMkEVkuaSFPdUQOJUW2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           "]]}, "Charting`Private`Tag#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[
            Rational[16, 17], 
            Rational[3, 5], 
            Rational[18, 85]], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwVj3k4lHsfh6dhMhIGETGvN0vjGGWpLOV4aCFEypocIstVTmV5W0SOJNVk
K8qaVJIaTiFZcvr+VESRJcZuwkiWGcs8j7Wm0/vH57qv+7rufz4b/U4fCiCT
SKToX/s/M+TT5O4mEoCp/7h6MUAO/Ri2Hpm8QQBzi3N2+UE55Fe29GIHi4B+
0ZOE7RZyiOni49EdT4ChHMWHoiyHXt/WvacQQ4BCV4Ve2Sca4inX6rHCCEhb
ZVsjsKYh2/FwUXcIAQauEdQhYxr6u2pTK+M0AWoWOmliDBo655kQXhdMwNLj
tE2dEjS0Jse9mhRAwEFmxGW1dFlkoC6wOedOwMx1jeca5TLo9nSeSr0rARMK
eUg/SwYtg/PkOhcCLgZsGb/0lwx6e7QqqdSJAEcnQ7sZOxnk9iCuk29LwC7j
mlftPGkUpa16zN+cgAOH2x1eaEqjBua+6IMbCXjyCgWHvpdC11o2fYlUJyCH
zkwPLZFCtuGUXQV0AlzuuSzmZUuhD9VvKCsqBDSVJnixQqRQk+3vifnyv/72
TD0KV5NCrUFGOQtiBDSM2clIR61B3Q/Vqu9+xUHZhBEd4iaJMmxWVBt4OHTs
ONups1cSHZ7suTg3jAPnstOYaKsk6jVKt7Lh4iDnRi0ny0ui/lq5xpkuHAbZ
TeXeLVT0hbu6e3cjDgt5W9mqB6hoXHWWGGfjAA/RWPJRCbQtsvrs1qc4pJkG
Gzs5S6CY3ssLUYU4rOYL9mhYSyDlTKUl2Uc4NN+0mVxmSqB9Subft+fi4HGj
KD5icTUqoF0lx6bg8H2tmuPVtNXIj0KX3XAGB3vf3Kn+Lgr62/9r8rFwHNxn
qLRrTRS0/PYZrTgUh8rrh5wtaynoZuwuectTOJRMXXjX9ZSC0M8gxcAgHKJs
s43uRVOQ+nKpaulhHM6a2Yec16GgfsE+HTsLHKoiDAoL4sSRY4387hzzX+47
LcQviCN0vf8PwQ4cbBQKpveHiqN8rZDUWyY4KC3Ti1S8xVGwZ7qo1+BXf7zY
VMtUHC3XjXYEa+LQp51vKeCLIZW7sZcSqTgEW564yPMRQ272Nb2t7ULA/DOp
Dp5kpDVVckXUKoTmVp+EsYNkNJvw2ECvRQi5NgXHr9uSUcKnW/FXPwqhbkua
aNiUjN4ePG5k8U4IrxO/mU2tJyMDDyUWu1wIlFR6xv6uVUgqIMQsPkMIT+dZ
7AXPVQhFa2Xs9BbCGvJ6g75wElLpE/e75iWEhn+22pw+SUJhJqPMTk8hcOnW
ZRJBJKQ18whOuQtB2OUevteThK75MsbuOwnhfOUsLrQkoQN7dI2pu4XA7vbT
V5YloUFJg44OhhDeKWpalnr9hB9pO2mnZufAhNjCPzX9A3RjbVLjIueApnW4
0Iq5AoOLp+7USsxB5JR2hHHTIvgf2utSnz0LH7rtWG6f56EvlkZ/tmkWHjq2
f7w0ioPWHVaeT9UMxK5lcIashIAb/Tff2HEGSCes/pmvn4UTDq4BI2XTsPHs
trIKuxlIWX6/8K1XAB0cdcfXqwSQ4aqV93KaDw/Hfwb3BExC8duKfW1UPnzy
EolJksYhaKEwMNJwCh7rS7OKeV+B3HM5i28zCe4xahGzr3hgFVOze/rkBBTV
jCYe+TwMfp2D5KpL4/CRJYib7P8CN383fdOS+Q3+4pSRFOUGwT94ev5M7Rjc
cltJXtPaC8o2KVY8zldga3g9EQvrgtBvSauGV0bhSk3ggkpoB3TlvKvV0x4F
1d4S3ercNlD/OZKOmfPAWqdFV+FoM0gxfEeG/EbgzI3ne5kbG6Dn+/s9+88N
g9Ux1QKH4jdQPhpQIJYyBE94cYVO61/B9jTfi3aVX4B17NlmLV4JbB5K7CjN
4cJCWHhuRXoemGqvy5weGwD/I83/ySl3wXySqd71O/uBv/TXOiqRh9m6tjpu
Du4FL8G9N/qUEiyywFm3rKob6E82r3euqsRCnJ8aNo5wYFsqDAmCEFZ8o0ZT
pNcJ+e4CK1/5d9jqCXOl5ujPYLSH3Xo49T2mkZ+yTa+oDZYFayMf2H3EpD9j
kS6zLcBOz2oNK/2EeSlSRkOsmkBGTt02idmGjTwsOFD7oAH4O20aHebasZV9
kHxgVx0wF1Pu1Wd1YJmPohmijFpwRc1ZYsEcLNHwxG+dR2pgyWOkZ0mzG/N4
nkxRKiyHdqWUYhduD+ZtTtHQrysCaltQXEVbH5bLS6I7B+YC2d6oyLZyAPuT
9Ee5Bv8uNEWF4j/QALZDjekwF34XUqWk9r9oHMA4zu+jbl7KgTC3IENG3wAm
+/ZnX0tOFvjFl0hvEg1gMfdDsvZ/vgMZHjpd1/cMYvU1+VsSYpLAMSLQeLF9
EPPDLb2ZSYnwFdc6Ptc3iImYA4kfshMgJn+GL+ANYibZinxqBQuismznBfOD
WGFEPPsKPx445FALKVUupnSy1Un0IhoWLM6nvjzGxRz7qc/NW6Ng4rTZJOdP
LnbV3ko2cvICRGl+q1g6w8UWfyttXth4DgQrE5XW17jYy2bG7WH6aeAoNKWL
irgYoyjD2cclGNilJp1GL7lYBktSvp8VBM+dAzOPAxcjkjh09rQP1LyUgsE2
LtZtX5mV7+UBU5Xi2vQ+LlZNzVqf2+gEJnvrNnjzuJjZjQUd/ZO7IH37zQf3
+VxsgtGtKGe2AST+V/x6bJ6L/QtlnUpH
           "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{-1.3470736479666092`, -0.00010000500033334732`}, \
{-4.349111676048607, 0.4994449007115811}}, 
        "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {-1.3751355988617369`, -4.618475930313052}, 
        "ImageSize" -> {400, 
          Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
        Directive[
         FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
          RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[
            Rational[16, 17], 
            Rational[3, 5], 
            Rational[18, 85]], 
           Dashing[{Small, Small}]], 
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Exp[
             Part[#, 1]], 
            Exp[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Log, Exp}, {Log, Exp}}|>, 
        "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVkGk41Hsfh8cy08iRIYnK5diyl5RDkp9BKRVCJYlseU4KpY7KkqVjGUtK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           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ], 
        TagBox[
         {RGBColor[
           NCache[
            Rational[44, 51], 0.8627450980392157], 
           NCache[
            Rational[14, 51], 0.27450980392156865`], 
           NCache[
            Rational[16, 51], 0.3137254901960784]], AbsoluteThickness[2], 
          Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVj3k41Hsfhscy00gyVIq4HCKyRMqx5PRtqESiUGkj+3uSJeqoSJYOmRha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           "]]},
         Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0]], 
              Line[CompressedData["
1:eJwVkGk41Hsfh8cy08iRIYnK5diyl5RDkp9BKRVCJYlseU4KpY7KkqVjGUtK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               "]]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[
                Rational[44, 51], 
                Rational[14, 51], 
                Rational[16, 51]], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJwVj3k41Hsfhscy00gyVIq4HCKyRMqx5PRtqESiUGkj+3uSJeqoSJYOmRha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               "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{-1.3470736479666092`, -0.00010000500033334732`}, \
{-4.388483993683342, 0.5737052513341588}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {-1.3751355988617369`, -4.664161173962082}, 
            "ImageSize" -> {400, 
              Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
            Directive[
             FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
              
              RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[
                Rational[44, 51], 
                Rational[14, 51], 
                Rational[16, 51]], 
               Dashing[{Small, Small}]], 
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Exp[
                 Part[#, 1]], 
                Exp[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Log, Exp}, {Log, Exp}}|>, 
            "Primitives" -> {}, "GCFlag" -> False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{-1.3470736479666092`, -0.00010000500033334732`}, \
{-4.388483993683342, 0.5737052513341588}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {-1.3751355988617369`, -4.664161173962082}, 
           "ImageSize" -> {400, 
             Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
           Directive[
            FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
             RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[
               Rational[44, 51], 
               Rational[14, 51], 
               Rational[16, 51]], 
              Dashing[{Small, Small}]], 
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              GrayLevel[0]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Exp[
                Part[#, 1]], 
               Exp[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Log, Exp}, {Log, Exp}}|>, 
           "Primitives" -> {}, "GCFlag" -> False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwVkGk41Hsfh8cy08iRIYnK5diyl5RDkp9BKRVCJYlseU4KpY7KkqVjGUtK
SmZI9pKSVo76/iZJ2sg6tvBHWbLOf+JYxul58bnuN/d1v/ioeAU6+opSKJSI
X/s/M2Svy2QlC6Am5RJ8TpbBi8TO/tFEASRWlwX7nZfBXo//fWLKEsAO3fIM
e28ZrOvs4cKLFUB6UAGLaiqDX6Xr3F4ZKYDKcoZywwgDDyhw9VhnBBBi+ZLj
5sLAu4eDhbwgAajFKKxk2DDwg4r1DZqBAvjnzuozs0YMHOKaFFzjLwDd/6Vr
e8sx8HLOoUqK7y9fYv6laJE0NlAetwk5JIChyTTusicrcPpEjuLbAwJYqgne
t/LmCjwHTqNyzgJgWyibn7i4Alcfq0gpdxBAoY5iAslcgQ/mXm4Z2y2AEzFO
bOdmKRymsdbbx0wAwfduT22gSuF3ursi9qsIQE6efls/VRLH16/vDVUWgGSs
RE7eeUm8O5hqWagkAFtnn5a9npL4feVr6ryiAJRnlq4bbZbEH3dvT86XFcCp
nWvDbduX4wY/Q86M2K9+PG2+V3855uWtq8z6RgLTtO78BZKOM2zm174bIKG2
lWUnSdDx4dH28GmChHsiXIuX9XTcYXiTadNDggNvQ+OlEjru4srUTbaRENfZ
FHbWh457e2g8qzoSrKMkEt51LsPDa6cEwyUkPNIqGmvspuEtoZV/bb5Hgu7l
+p2V9TQc2REzE1ZMgtsYq+oJl4YVbsn/K11Agqj/kDFRQMO75M0WjLJJmLMd
0F8TSMOFjDjR6FQSUhqW9rWK07AXVUl6zTkSNqyx4B0zo+IHPt+ueAeTICgb
knExoOK56oeM0tMkvECGPkfVqfhqtKWsRQAJM1u+N139jYrxkt+q434kGPJW
X8ruFsfKc+Vryw+ToODfZa4fLY67xndp2ZqTcHrYar9Psxi2q5K14pj9+iNj
U+6692IYJ3QdHTclIV3tjnMPiOF89aC0a8YkaK9TSI4pEcP+rjeFHQYkpI17
qe6IEcNzNYPN/mok6HnqMTlbxLBiVnRUMp2EFam0POVsUXxwT1VHQyMfLi3Q
rAwSRLD6j0d/Cxv4EPTbm6Z9kSJ4KqnIQK+eD/F2YWbBISI46fO12LgPfEi8
0eHR4iuCq/f/aWj+hg8xF6+FCixFsIGLPKvkKR+G8w06bwkpWNI3aGtsBh+u
7bWk/B5KwThCPWObOx/0ZHpdKqSWQLFT3CvejQ/OGb1xmpQlOGM8qNviyof9
Azt+ZE8LQX2yAAIO8SEtc1jtbpsQ4j01v99x4MMj8ag57Vwh2Fvr/EG34sOx
8JTJRhMhfJUwaG7W5EPAKeP24JOLsHh9GyNgaho++psa4pF50Im2SbscOg1R
xfkHtZZm4etswA3usmmQYwSG2Ub8BB/HHc5v2VOQ5PpQjfonCZ3RDKWH66eg
tu1kCt99GtRvsHI8KiYhPMqrqC53EkjD3/P/sJsElvN3FyvVcTix74Bv/+MJ
2Ct6uArmRiB1rnZmqGMcdAyMasbMhiDjgHrOs4kxUNK/yB8/Owil1c93faGP
gZrBxw0bBwnwmyk+HrrpB5SwtO425vWCaHtM5pjNKMhVPN8kX9gFzMgqq4lT
I2AxbQZnk3jg1fJVtCJqGF6+gqBGp2a4ut3kdf2tITiXIHuY8G4AH/+Jn+e4
3+HVSilqem0dKNikMgdav0HQqrGUc4mv4fRQiggxPwg/S8db7I1fQBvnDVdP
YxBkmdKm7IPFoLzUfxOZDcCU97Njjv/sR5Kanv19Xv3wNuHD3Z35hah9odZ6
bwgBi6vvnOgrfYaeDvoWiqX2Qbh0tKohByOj657hti964abiydl7zBqk35fc
XM7pAY+F6/3TlPfIREPu1sT3buBKDIv3aH9GHlfo7m+3dUH5tPzHXGED2n2g
wU7fvwNy1CeNHMYbUWihk87jCh6kVs54d7ObUZDTvU11/a2ws3WrcpxtKypN
rFIT6rWACqUsYKqqDdFGzOQ/RTQB+4PcmlrJdqSan7pF7/4XEEoyHh053IGk
mlCo81Q95Fh/q/IO6URuq6iDQcyPkM8xsnNM70L9eYX23Nx3UErO2BhkdqP5
XXDF3rIG2FEeWUWRX9GtgghNYQYXjFcyvXvO9KDkTSe0W45UwZjHgu4xnV7k
UnaFKl/8FB64nJGq5vQidzOq6saa+7A5YfODNpU+lD2QouR0PBvaLrDHs0r6
0EnK0aeqY1mwfcjtiO6DPmS6TnffdHAWpOl4mleW9aFWp9qwq1EcyFXeGtj1
tA9JVy911nMyoQ5inxjiPhR5Jyhzb9MNcFfxS9Nq6UNvq/I3JEWmAC3cftGG
QiAv0sJdNyUZWCbtGnQxAgl1u5Pfs5NAozqU9p5KIGP2qjH6cxbYBkfMOkoS
qPhCbMnfY7HQ3VTfcUGeQPKnGhyETyLg2kaJv5T0CWTXRS8zawgDk+OuynMb
CRS3hykdOnoRbhBTuTxDAs1ql3+aUQkB33k2k21CoGefNNMJpUCYMS9QNLYm
kOb9DCcPZ39wtRv9ompDoAyWhGwXyw9S73afY9gSSJDSqlQy4QEaCwkJU/YE
4u15kZnv5gJ5zKLFAUcCVdIzV2fXOYBrkvHxjgME2po4o7XxlCVYxwfUfHEh
0Igmb5XM1jUwzI1U+nCEQP8BAio/Ng==
           "]]}, "Charting`Private`Tag#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[
            Rational[44, 51], 
            Rational[14, 51], 
            Rational[16, 51]], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwVj3k41Hsfhscy00gyVIq4HCKyRMqx5PRtqESiUGkj+3uSJeqoSJYOmRha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           "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{-1.3470736479666092`, -0.00010000500033334732`}, \
{-4.388483993683342, 0.5737052513341588}}, 
        "Frame" -> {{False, False}, {False, False}}, 
        "AxesOrigin" -> {-1.3751355988617369`, -4.664161173962082}, 
        "ImageSize" -> {400, 
          Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
        Directive[
         FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
          RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[
            Rational[44, 51], 
            Rational[14, 51], 
            Rational[16, 51]], 
           Dashing[{Small, Small}]], 
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Exp[
             Part[#, 1]], 
            Exp[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Log, Exp}, {Log, Exp}}|>, 
        "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]]},
  AspectRatio->NCache[
    Rational[2, 3], 0.6666666666666666],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-1.3751355988617369`, -4.618475930313052},
  BaseStyle->{FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 20},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], 
     Charting`ScaledFrameTicks[{Log, Exp}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->400,
  LabelStyle->Directive[
   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
    RGBColor[0, 0, 0]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.3470736479666092`, -0.00010000500033334732`}, \
{-4.349111676048607, 0.4994449007115811}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  RotateLabel->False,
  Ticks->FrontEndValueCache[{
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0], 
     Charting`ScaledTicks[{Log, Exp}, {Log, Exp}, "Nice", WorkingPrecision -> 
      MachinePrecision, RotateLabel -> 0]}, {{{-0.916290731874155, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
       0.}}, {-0.5108256237659907, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
       0.}}, {-0.2231435513142097, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {0., 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., AutoDelete -> 
          True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 
       0.}}, {-1.6094379124341003`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.3862943611198906`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.2039728043259361`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.0498221244986778`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.7985076962177716, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.6931471805599453, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.5978370007556204, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.4307829160924542, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.35667494393873245`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.2876820724517809, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.16251892949777494`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.10536051565782628`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.05129329438755058, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.04879016416943205, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.09531017980432493, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.13976194237515863`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.1823215567939546, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}}, {{-4.605170185988091, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
          AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
       0.}}, {-2.995732273553991, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.05\"", ShowStringCharacters -> False], 0.05, 
          AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
       0.}}, {-2.3025850929940455`, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
          AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
       0.}}, {-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.50\"", ShowStringCharacters -> False], 0.5, 
          AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}}, {-5.298317366548036, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-5.115995809754082, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-4.961845129926823, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-4.8283137373023015`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-4.710530701645918, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-3.912023005428146, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-3.506557897319982, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-3.2188758248682006`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.8134107167600364`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.659260036932778, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.5257286443082556`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.4079456086518722`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.6094379124341003`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.2039728043259361`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.916290731874155, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.5108256237659907, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.35667494393873245`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.2231435513142097, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.10536051565782628`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.6931471805599453, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.0986122886681098`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.3862943611198906`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.6094379124341003`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.791759469228055, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.9459101490553132`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.0794415416798357`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.1972245773362196`, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.302585092994046, 
       FormBox[
        TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}}}]]], "Output",
 CellChangeTimes->{{3.919488042027538*^9, 3.91948806095903*^9}, 
   3.919496877947666*^9, 3.9194975841526623`*^9, 3.919497829637759*^9, 
   3.919498041948441*^9, 3.919498210796224*^9, 3.919499225473352*^9, 
   3.919499295941166*^9, 3.919505056006423*^9, 3.920000732079812*^9, 
   3.920004701526882*^9, 3.920004837701144*^9, 3.920007263456552*^9, 
   3.9200123703312387`*^9, 3.920012620834371*^9, {3.920013440428576*^9, 
   3.920013468650991*^9}, 3.920013766262423*^9, 3.920014734877701*^9, 
   3.920027342044736*^9, 3.920027558881062*^9, 3.9200276253466477`*^9, 
   3.920027698351682*^9, 3.920027882758073*^9, 3.920028225196374*^9, 
   3.920028294166176*^9, 3.9200283937049923`*^9, 3.920028466190474*^9, 
   3.92002867712383*^9, 3.920029073885483*^9, 3.920029138621708*^9, 
   3.920029171275597*^9, 3.920030106263023*^9, 3.920030332451304*^9, 
   3.920030920319755*^9, 3.920031204496851*^9, 3.920031313447306*^9, 
   3.92010979761583*^9, 3.9258939095574493`*^9, 3.925894185745676*^9, 
   3.925896969093162*^9, 3.925897641333411*^9, 3.925897743356236*^9, 
   3.93495113359512*^9, 3.934951458090214*^9, 3.935057030200067*^9, 
   3.935117359365986*^9, 3.935126531886745*^9, 3.935228266860955*^9, 
   3.9354818863431787`*^9, {3.935482097143309*^9, 3.935482105162031*^9}, 
   3.935482248539391*^9, 3.935482582591465*^9, 3.935482877271971*^9, 
   3.935483663612829*^9, 3.935643886141306*^9, 3.936071383873574*^9, 
   3.936074973350454*^9, 3.936075152026063*^9, 3.9363401251653347`*^9, 
   3.936340193018485*^9},
 CellLabel->
  "Out[153]=",ExpressionUUID->"b671c171-eacb-4a58-8d97-b5808ac656ed"]
}, Open  ]],

Cell[CellGroupData[{

Cell["incident shock (AL)", "Subsection",
 CellChangeTimes->{{3.904206083183091*^9, 3.904206145506717*^9}, {
   3.904208781467579*^9, 3.90420879329871*^9}, {3.904210413013951*^9, 
   3.9042104213966427`*^9}, {3.919419707004478*^9, 3.919419713754963*^9}, {
   3.920004718551502*^9, 3.920004733806082*^9}, {3.920004766633256*^9, 
   3.92000480260932*^9}, 
   3.920028101523295*^9},ExpressionUUID->"9ba73a2d-d9a7-4d0c-a3ae-\
745ce991d2a0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RiofMi", "[", "Min_", "]"}], ":=", 
  RowBox[{"r", "/.", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"M1AL", "[", 
        RowBox[{"z0r", ",", "T0r", ",", "r"}], "]"}], "==", "Min"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", 
        RowBox[{
         RowBox[{"Rsideal", "[", 
          RowBox[{
           RowBox[{"5", "/", "3"}], ",", "Min"}], "]"}], "0.96"}]}], "}"}]}], 
     "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.904207043836975*^9, 3.9042071113789263`*^9}, {
   3.904207388344308*^9, 3.904207396815043*^9}, {3.904211760268217*^9, 
   3.90421176069075*^9}, {3.904286730380278*^9, 3.904286746663575*^9}, {
   3.904286826349997*^9, 3.904286831413645*^9}, {3.904293851903517*^9, 
   3.904293859204513*^9}, {3.91939804639678*^9, 3.919398061861438*^9}, 
   3.919398095836603*^9, {3.9193981269316273`*^9, 3.919398134659806*^9}, {
   3.919419772795984*^9, 3.9194197817950897`*^9}, 3.91949812311548*^9, 
   3.919498153245391*^9, {3.919498185845018*^9, 3.919498217196589*^9}, 
   3.9194982745593443`*^9, {3.919498415935795*^9, 3.919498424254486*^9}, {
   3.919498478791258*^9, 3.919498513712621*^9}, 3.919499308940976*^9, {
   3.920004004911764*^9, 3.920004018164988*^9}, {3.92000480701077*^9, 
   3.92000481723592*^9}, {3.920004856150256*^9, 3.920004856542644*^9}, {
   3.920004904079698*^9, 3.920004931738924*^9}},
 CellLabel->
  "In[154]:=",ExpressionUUID->"13e558e2-f9e8-456c-991c-5400b9175b5e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"M1AL", "[", 
           RowBox[{"z0r", ",", "T0r", ",", "Ri"}], "]"}], ",", "Ri"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"Ri", ",", "1.01", ",", "3.95", ",", "0.1"}], "}"}]}], "]"}],
       ",", 
      RowBox[{"PlotRange", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "25"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "4"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "->", "True"}]}], "]"}], ",", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Mi", ",", 
         RowBox[{"RiofMi", "[", "Mi", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Mi", ",", "1.1", ",", "25", ",", "0.5"}], "}"}]}], "]"}], 
     "]"}]}], "]"}], "//", "Quiet"}]], "Input",
 CellChangeTimes->{{3.919498153872709*^9, 3.9194981771800137`*^9}, {
   3.91949822592483*^9, 3.919498232425028*^9}, {3.919498288441119*^9, 
   3.919498322699649*^9}, {3.919498530248253*^9, 3.919498610639678*^9}, 
   3.919499320066139*^9, {3.920004861411269*^9, 3.920004870868025*^9}, 
   3.9200049136518173`*^9},
 CellLabel->
  "In[155]:=",ExpressionUUID->"208ff932-674e-483f-b9cd-eb1b0e90ad85"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    InterpretationBox[{
      TagBox[{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQ3aPg2LDK8IO9Zkz/oa8aH+yN9kZeTLT5ZH/4qwZQ
5KO9+8XFd8/mf7EHS8d8tn8inKJ/6/Q3+28g6a9f7AOUX3tcDvhpPwEk3f/N
nqvHh0H8/2+oeT/snx2cX8R5/R/UvJ/2THEqC1e8YXCAmPfb3vR61oR5zUwO
EPP+2DOpTng1xZDFAWLeP/u2sA8TM36wOoisc39YJcLgoG3StOfgLXaHR1Ug
EQaHRUzO6/XucDqApdcxOrT9nVvsxsjjUA3WwORw40bPpTv+fA4eIGl3Zgfh
LXlNK9IFoOaxOEwx6ZzbeEQQah6Lg33t7AONLsJQ81gdzn7tc+t5LwI1j81h
4QSbDs0LYlDz2B1m3rp+/egXCah5HA47ZTx+7y2UhprH4XBjh9fD5ylyUPM4
HXayqvqy/lNwqAFr4HJ4t36+2gUHZah53A4u7Hfq3WzUoObxOJxL6o6PKdCC
msfjsCJ9mRpjowHUPF6HdC+7W51rzKDm8Tm47X64vcbDBWoevwMAbofbaQ==

            "]],
           FontFamily->"CMU Serif",
           FontSize->20,
           FontSlant->"Plain"]},
         Annotation[#, "Charting`Private`Tag#1"]& ]},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQA2IQ3aPg2LDK8IO9Zkz/oa8aH+yN9kZeTLT5ZH/4qwZQ
5KO9+8XFd8/mf7EHS8d8tn8inKJ/6/Q3+28g6a9f7AOUX3tcDvhpPwEk3f/N
nqvHh0H8/2+oeT/snx2cX8R5/R/UvJ/2THEqC1e8YXCAmPfb3vR61oR5zUwO
EPP+2DOpTng1xZDFAWLeP/u2sA8TM36wOoisc39YJcLgoG3StOfgLXaHR1Ug
EQaHRUzO6/XucDqApdcxOrT9nVvsxsjjUA3WwORw40bPpTv+fA4eIGl3Zgfh
LXlNK9IFoOaxOEwx6ZzbeEQQah6Lg33t7AONLsJQ81gdzn7tc+t5LwI1j81h
4QSbDs0LYlDz2B1m3rp+/egXCah5HA47ZTx+7y2UhprH4XBjh9fD5ylyUPM4
HXayqvqy/lNwqAFr4HJ4t36+2gUHZah53A4u7Hfq3WzUoObxOJxL6o6PKdCC
msfjsCJ9mRpjowHUPF6HdC+7W51rzKDm8Tm47X64vcbDBWoevwMAbofbaQ==

               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 25.}, {1., 4.}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {1.0000000000000022`, 1.0000000000000022`}, 
             "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 25.}, {1., 4.}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {1.0000000000000022`, 1.0000000000000022`}, 
            "ImageSize" -> {400, 
              Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
            Directive[
             FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
              
              RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListPlot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[{{{}, {}, 
        Annotation[{
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
           "Plain", FontSize -> 20], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQA2IQ3aPg2LDK8IO9Zkz/oa8aH+yN9kZeTLT5ZH/4qwZQ
5KO9+8XFd8/mf7EHS8d8tn8inKJ/6/Q3+28g6a9f7AOUX3tcDvhpPwEk3f/N
nqvHh0H8/2+oeT/snx2cX8R5/R/UvJ/2THEqC1e8YXCAmPfb3vR61oR5zUwO
EPP+2DOpTng1xZDFAWLeP/u2sA8TM36wOoisc39YJcLgoG3StOfgLXaHR1Ug
EQaHRUzO6/XucDqApdcxOrT9nVvsxsjjUA3WwORw40bPpTv+fA4eIGl3Zgfh
LXlNK9IFoOaxOEwx6ZzbeEQQah6Lg33t7AONLsJQ81gdzn7tc+t5LwI1j81h
4QSbDs0LYlDz2B1m3rp+/egXCah5HA47ZTx+7y2UhprH4XBjh9fD5ylyUPM4
HXayqvqy/lNwqAFr4HJ4t36+2gUHZah53A4u7Hfq3WzUoObxOJxL6o6PKdCC
msfjsCJ9mRpjowHUPF6HdC+7W51rzKDm8Tm47X64vcbDBWoevwMAbofbaQ==

           "]]}, "Charting`Private`Tag#1"]}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, "PlotRange" -> {{1., 25.}, {1., 4.}}, 
         "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {1.0000000000000022`, 1.0000000000000022`}, 
         "ImageSize" -> {400, 
           Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
         Directive[
          FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
           RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
         "DefaultStyle" -> {
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         ListPlot, "GroupHighlight" -> False|>|>, 
      "DynamicHighlight"]], {{}, {}}}, {{}, 
    InterpretationBox[{
      TagBox[
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.012833333333333334`], AbsoluteThickness[2], 
         StyleBox[PointBox[CompressedData["
1:eJw10WtIk2EYxvG15mk6DVfz9BZOXTPLtYOHsRW7avKKVh86LaJPOtOkQkpc
FqiEBUXRSAqdm6BFICFSkvTBCGOdmxWjIWbrJEQNXIxRZA5Xm899wc3Dj//H
R17fsuewUCAQqP9f7O13xBYyyRrO+qx8yLTsBZMoMpQUnfhtmvLEJkCrp21r
vnGRWYTaUCTx5dooczK+FbVXnzGvwLLTkP3Mu0XvFqIxvlWwNM5G7klFzJlQ
7L/apDAkMK/Gk4vjA9eNicwyjKpdzqdcEnM2Vlb1HZB8Jeeixtsc3m5PZubA
v96R51amMK9DWFnKtY6mQBdfPhZVNsuUQswsh7y4Qx+0kwsw8MfFDQXJhSg0
fdYcM6cyF2HcYMl02skKXOLXhKrfkdfjiOBEizUzjVkJm9RmmKglF6N79kdv
tIO8Ae8nc8TPR8gluMW9VfVOkzfi4bx9wb9E3oQZ34OGpQIJcykwnXF3VxVZ
hTdzc7zMSt6MJlVPjaNLgvh/5qjh/mkOZPQzO9T4nms+PzJGXYNf9z/2OF9Q
1+Cg7FCr6BN1LZo7pZw4TF2LbV7/7VcJ6azr8Pexf64hi9mhw0mPcSCopF6G
BM6V11VJvQzzl8frSnjq5QjwwjbhPurlmExVO7LqqFdAEr7T3X6cegV8e69d
0J6mXgnf0cFHu89Rr8RNXaf6yxXqegzvHP4Q6KOuR/3M2PypG+n4B6HGM4g=

           "]],
          FontFamily->"CMU Serif",
          FontSize->20,
          FontSlant->"Plain"]},
        Annotation[#, "Charting`Private`Tag#1"]& ],
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{
            Annotation[{
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20], 
              Point[CompressedData["
1:eJw10WtIk2EYxvG15mk6DVfz9BZOXTPLtYOHsRW7avKKVh86LaJPOtOkQkpc
FqiEBUXRSAqdm6BFICFSkvTBCGOdmxWjIWbrJEQNXIxRZA5Xm899wc3Dj//H
R17fsuewUCAQqP9f7O13xBYyyRrO+qx8yLTsBZMoMpQUnfhtmvLEJkCrp21r
vnGRWYTaUCTx5dooczK+FbVXnzGvwLLTkP3Mu0XvFqIxvlWwNM5G7klFzJlQ
7L/apDAkMK/Gk4vjA9eNicwyjKpdzqdcEnM2Vlb1HZB8Jeeixtsc3m5PZubA
v96R51amMK9DWFnKtY6mQBdfPhZVNsuUQswsh7y4Qx+0kwsw8MfFDQXJhSg0
fdYcM6cyF2HcYMl02skKXOLXhKrfkdfjiOBEizUzjVkJm9RmmKglF6N79kdv
tIO8Ae8nc8TPR8gluMW9VfVOkzfi4bx9wb9E3oQZ34OGpQIJcykwnXF3VxVZ
hTdzc7zMSt6MJlVPjaNLgvh/5qjh/mkOZPQzO9T4nms+PzJGXYNf9z/2OF9Q
1+Cg7FCr6BN1LZo7pZw4TF2LbV7/7VcJ6azr8Pexf64hi9mhw0mPcSCopF6G
BM6V11VJvQzzl8frSnjq5QjwwjbhPurlmExVO7LqqFdAEr7T3X6cegV8e69d
0J6mXgnf0cFHu89Rr8RNXaf6yxXqegzvHP4Q6KOuR/3M2PypG+n4B6HGM4g=

               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 24.6}, {0, 3.8293303079801015`}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0, 24.6}, {0, 3.8293303079801015`}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
              Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
            Directive[
             FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
              
              RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
               "Plain", FontSize -> 20]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListPlot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[{{
        Annotation[{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
           "Plain", FontSize -> 20], 
          Point[CompressedData["
1:eJw10WtIk2EYxvG15mk6DVfz9BZOXTPLtYOHsRW7avKKVh86LaJPOtOkQkpc
FqiEBUXRSAqdm6BFICFSkvTBCGOdmxWjIWbrJEQNXIxRZA5Xm899wc3Dj//H
R17fsuewUCAQqP9f7O13xBYyyRrO+qx8yLTsBZMoMpQUnfhtmvLEJkCrp21r
vnGRWYTaUCTx5dooczK+FbVXnzGvwLLTkP3Mu0XvFqIxvlWwNM5G7klFzJlQ
7L/apDAkMK/Gk4vjA9eNicwyjKpdzqdcEnM2Vlb1HZB8Jeeixtsc3m5PZubA
v96R51amMK9DWFnKtY6mQBdfPhZVNsuUQswsh7y4Qx+0kwsw8MfFDQXJhSg0
fdYcM6cyF2HcYMl02skKXOLXhKrfkdfjiOBEizUzjVkJm9RmmKglF6N79kdv
tIO8Ae8nc8TPR8gluMW9VfVOkzfi4bx9wb9E3oQZ34OGpQIJcykwnXF3VxVZ
hTdzc7zMSt6MJlVPjaNLgvh/5qjh/mkOZPQzO9T4nms+PzJGXYNf9z/2OF9Q
1+Cg7FCr6BN1LZo7pZw4TF2LbV7/7VcJ6azr8Pexf64hi9mhw0mPcSCopF6G
BM6V11VJvQzzl8frSnjq5QjwwjbhPurlmExVO7LqqFdAEr7T3X6cegV8e69d
0J6mXgnf0cFHu89Rr8RNXaf6yxXqegzvHP4Q6KOuR/3M2PypG+n4B6HGM4g=

           "]]}, "Charting`Private`Tag#1"]}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0, 24.6}, {0, 3.8293303079801015`}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {400, 
           Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
         Directive[
          FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
           RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
         "DefaultStyle" -> {
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         ListPlot, "GroupHighlight" -> False|>|>, 
      "DynamicHighlight"]], {{}, {}}}},
  AspectRatio->NCache[
    Rational[2, 3], 0.6666666666666666],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1.0000000000000022`, 1.0000000000000022`},
  BaseStyle->{FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 20},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->400,
  LabelStyle->Directive[
   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
    RGBColor[0, 0, 0]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentSet", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{1., 25.}, {1., 4.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  RotateLabel->False,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.91949817824872*^9, {3.919498220385731*^9, 3.91949823276693*^9}, {
   3.919498296196517*^9, 3.919498324003162*^9}, {3.919498516993651*^9, 
   3.919498564129405*^9}, {3.919498603537923*^9, 3.919498623816638*^9}, 
   3.919499225931841*^9, {3.919499315955419*^9, 3.919499321104859*^9}, 
   3.919505056489088*^9, 3.920000732562128*^9, {3.920004916531423*^9, 
   3.920004933102597*^9}, 3.920007263895421*^9, 3.920012302972174*^9, 
   3.920012370775248*^9, 3.920012621125249*^9, 3.920013479292281*^9, 
   3.920013766725221*^9, 3.920014735340503*^9, 3.920027342418838*^9, 
   3.920027559309091*^9, 3.920027625755503*^9, 3.920027698754449*^9, 
   3.920027883167224*^9, 3.920028225671616*^9, 3.92002829455169*^9, 
   3.9200283941005173`*^9, 3.920028466585485*^9, 3.920028677515997*^9, 
   3.920029074303068*^9, 3.920029138989835*^9, 3.920029171649048*^9, 
   3.920030106633127*^9, 3.920030332825163*^9, 3.9200309207054996`*^9, 
   3.920031204911795*^9, 3.920031313840856*^9, 3.920109797999107*^9, 
   3.925893909937675*^9, 3.9258941862039413`*^9, 3.925896969497993*^9, 
   3.925897641735713*^9, 3.925897743731678*^9, 3.934951139478059*^9, 
   3.934951458454213*^9, 3.935057030585408*^9, 3.935117359761399*^9, 
   3.9351265322549953`*^9, 3.935228267269812*^9, 3.935481886810234*^9, {
   3.935482097371048*^9, 3.935482105614962*^9}, 3.935482248950552*^9, 
   3.93548258296954*^9, 3.935482877658238*^9, 3.9354836640019007`*^9, 
   3.935643886534235*^9, 3.9360713842845373`*^9, 3.936074973747349*^9, 
   3.936075152436734*^9, 3.936340125607028*^9, 3.936340193457467*^9},
 CellLabel->
  "Out[155]=",ExpressionUUID->"175417fd-0b97-490b-b582-1aca459e7d60"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["incident shock (AL)", "Subsection",
 CellChangeTimes->{{3.904206083183091*^9, 3.904206145506717*^9}, {
  3.904208781467579*^9, 3.90420879329871*^9}, {3.904210413013951*^9, 
  3.9042104213966427`*^9}, {3.919419709641513*^9, 3.919419720909453*^9}, {
  3.919498631020858*^9, 
  3.919498636261834*^9}},ExpressionUUID->"845e7014-f8dd-42a0-a6e7-\
5a419c43d23b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c0AL", "=", " ", "6420", " ", 
  RowBox[{"(*", 
   RowBox[{"m", "/", "s"}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.935138669325033*^9, 3.935138690226473*^9}, {
  3.935138755585684*^9, 3.93513875679223*^9}, {3.935138830942343*^9, 
  3.93513883106931*^9}},
 CellLabel->
  "In[156]:=",ExpressionUUID->"3a87e688-e535-4fab-9ca7-b74ed7f90fc0"],

Cell[BoxData["6420"], "Output",
 CellChangeTimes->{{3.935138685659903*^9, 3.935138690587232*^9}, 
   3.935138757032021*^9, 3.9351388316387987`*^9, 3.935228267334425*^9, 
   3.935481886833681*^9, 3.93548210567832*^9, 3.935482249007535*^9, 
   3.935482583025714*^9, 3.935482877712943*^9, 3.935483664058508*^9, 
   3.935643886581185*^9, 3.936071384304187*^9, 3.936074973768557*^9, 
   3.936075152479208*^9, 3.936340125672283*^9, 3.936340193531087*^9},
 CellLabel->
  "Out[156]=",ExpressionUUID->"8def8842-38f3-4bd0-9568-803aae28e075"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c0CU", "=", "4760"}]], "Input",
 CellChangeTimes->{{3.9351387372737083`*^9, 3.935138744054913*^9}, {
  3.93513883431783*^9, 3.935138834517416*^9}},
 CellLabel->
  "In[157]:=",ExpressionUUID->"43696f70-ade9-43d0-972f-f37a3c943673"],

Cell[BoxData["4760"], "Output",
 CellChangeTimes->{{3.935138745067549*^9, 3.935138757746965*^9}, 
   3.93513883507101*^9, 3.935228267373035*^9, 3.935481886867062*^9, 
   3.935482105685565*^9, 3.935482249013961*^9, 3.935482583033339*^9, 
   3.9354828777185783`*^9, 3.9354836640654783`*^9, 3.935643886609031*^9, 
   3.936071384341991*^9, 3.93607497379749*^9, 3.936075152511263*^9, 
   3.936340125709526*^9, 3.936340193581802*^9},
 CellLabel->
  "Out[157]=",ExpressionUUID->"3a014a6d-b024-4d55-8696-66f662808110"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"c0CU", "/", "c0AL"}], " ", "1.0"}]], "Input",
 CellChangeTimes->{{3.93513875138464*^9, 3.935138767536759*^9}, {
  3.935138841401457*^9, 3.9351388435107317`*^9}},
 CellLabel->
  "In[158]:=",ExpressionUUID->"51dd5486-cd93-4501-8d60-5fe5296166c3"],

Cell[BoxData["0.7414330218068536`"], "Output",
 CellChangeTimes->{{3.935138763091339*^9, 3.935138768176674*^9}, 
   3.935138844013582*^9, 3.935228267382236*^9, 3.935481886875869*^9, 
   3.935482105718624*^9, 3.935482249041658*^9, 3.935482583038639*^9, 
   3.935482877724214*^9, 3.935483664071725*^9, 3.935643886615519*^9, 
   3.936071384349535*^9, 3.9360749738064737`*^9, 3.936075152517501*^9, 
   3.936340125717857*^9, 3.936340193590755*^9},
 CellLabel->
  "Out[158]=",ExpressionUUID->"4823006b-a9fc-481b-9a82-ad5648c595cf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p0CU", "=", " ", 
  SuperscriptBox["10", "5"]}]], "Input",
 CellChangeTimes->{{3.935138941866723*^9, 3.935138949512743*^9}},
 CellLabel->
  "In[159]:=",ExpressionUUID->"3123b4de-df75-4356-8f86-cfb28eec2db6"],

Cell[BoxData["100000"], "Output",
 CellChangeTimes->{3.935138951276428*^9, 3.935228267421289*^9, 
  3.935481886909289*^9, 3.935482105726824*^9, 3.935482249050912*^9, 
  3.935482583043845*^9, 3.935482877756588*^9, 3.935483664109486*^9, 
  3.935643886644281*^9, 3.936071384387371*^9, 3.936074973836873*^9, 
  3.936075152541134*^9, 3.936340125757807*^9, 3.9363401936355886`*^9},
 CellLabel->
  "Out[159]=",ExpressionUUID->"681ff4e5-540c-43fe-8c29-273a82c9f0f1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p0AL", "=", 
  SuperscriptBox["10", "5"]}]], "Input",
 CellChangeTimes->{{3.935138955041545*^9, 3.9351389576246033`*^9}},
 CellLabel->
  "In[160]:=",ExpressionUUID->"03aa8136-fb9b-43c8-a743-6eb066564a9f"],

Cell[BoxData["100000"], "Output",
 CellChangeTimes->{3.935138958192211*^9, 3.9352282674297643`*^9, 
  3.935481886916552*^9, 3.935482105757524*^9, 3.935482249078103*^9, 
  3.935482583081196*^9, 3.9354828777625017`*^9, 3.935483664117691*^9, 
  3.935643886650916*^9, 3.936071384396505*^9, 3.936074973845396*^9, 
  3.936075152547193*^9, 3.936340125767674*^9, 3.936340193643566*^9},
 CellLabel->
  "Out[160]=",ExpressionUUID->"e6a863a9-bf25-49c6-bf2b-cce5804132dc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"At", "=", 
  FractionBox[
   RowBox[{
    RowBox[{"\[Rho]aoCU", " ", "z0t"}], "-", 
    RowBox[{"\[Rho]aoAL", " ", "z0r", " "}]}], 
   RowBox[{
    RowBox[{"\[Rho]aoCU", " ", "z0t"}], "+", 
    RowBox[{"\[Rho]aoAL", " ", "z0r"}]}]]}]], "Input",
 CellChangeTimes->{{3.919399927804405*^9, 3.919399931347754*^9}, {
   3.919399977812835*^9, 3.919400023978698*^9}, 3.919400150169008*^9, {
   3.919419736447711*^9, 3.9194197513181267`*^9}, {3.920004984497027*^9, 
   3.92000500272266*^9}},
 CellLabel->
  "In[161]:=",ExpressionUUID->"110a24e7-a12e-4e11-8812-42df55c454ee"],

Cell[BoxData["0.5297942156246976`"], "Output",
 CellChangeTimes->{{3.919419752122329*^9, 3.919419757467409*^9}, 
   3.919419790284375*^9, 3.919422634693575*^9, {3.9194968787131777`*^9, 
   3.919496897445034*^9}, 3.91949758486594*^9, 3.9194978305797787`*^9, 
   3.919498641405914*^9, 3.919499160448069*^9, 3.919499226034181*^9, 
   3.9194993436535788`*^9, 3.919505056561863*^9, 3.92000073265878*^9, {
   3.920004976386558*^9, 3.920005003172723*^9}, 3.920007264004518*^9, 
   3.920012302992591*^9, 3.920012370881293*^9, 3.920012621181246*^9, 
   3.920013481903111*^9, 3.920013766822446*^9, 3.920014735409008*^9, 
   3.920027342488285*^9, 3.92002755938145*^9, 3.920027625817767*^9, 
   3.920027698774714*^9, 3.920027883222472*^9, 3.920028225765545*^9, 
   3.920028294619422*^9, 3.920028394123238*^9, 3.920028466650155*^9, 
   3.920028677578122*^9, 3.920029074373131*^9, 3.920029139009478*^9, 
   3.920029171667959*^9, 3.920030106652368*^9, 3.9200303328446293`*^9, 
   3.9200309207234297`*^9, {3.920031204971016*^9, 3.920031214122556*^9}, 
   3.920031313859577*^9, 3.920109798019882*^9, 3.9258939099935627`*^9, 
   3.925894186276178*^9, 3.925896969561502*^9, 3.925897641816776*^9, 
   3.92589774375028*^9, 3.934951150997401*^9, 3.934951458473068*^9, 
   3.935057030610395*^9, 3.935117359813272*^9, 3.935126532301372*^9, 
   3.935138959653834*^9, 3.935228267465795*^9, 3.935481886923431*^9, 
   3.935482105765062*^9, 3.935482249087738*^9, 3.935482583087401*^9, 
   3.935482877767942*^9, 3.935483664152924*^9, 3.935643886679127*^9, 
   3.936071384435789*^9, 3.93607497387492*^9, 3.936075152572977*^9, 
   3.9363401258061247`*^9, 3.936340193688718*^9},
 CellLabel->
  "Out[161]=",ExpressionUUID->"c5e7169d-d475-46c9-8722-c85b780071c3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Rho]aoAL", "/", "\[Rho]aoCU"}]], "Input",
 CellChangeTimes->{{3.920003275317799*^9, 3.920003277377602*^9}, {
  3.920005422995936*^9, 3.920005424870887*^9}},
 CellLabel->
  "In[162]:=",ExpressionUUID->"897ed3b1-5d30-4e4b-b69f-08c825461a80"],

Cell[BoxData["0.30736538259382284`"], "Output",
 CellChangeTimes->CompressedData["
1:eJwVxU0oQwEcAPA3Nh/ZdiBfZT6ytIsDM71w2BNtPjLGVhPKMgnl4DMXkyhq
tbkwtKyQHSZGWo+JKLXL0KYYYgqpRyuyrYb///Drl6cdUOpYBEFIwILuLPOi
hKGOx4eCeJpHXHAJp3exuFdwKPo46YVz+9rm8PePDRsu0jSk+mC/+ZbEr2Wf
Ozhx7bnxw49W5gv31JZH8bcDTdwdLOP1CPBFFynH6VhvI/53V9WOc6dU3bh9
16HHjdJ6B15MdtI4WzdyhLvfVeJ7eLVjRYHb+zPMuCV07sIzXivcuPr7JIst
Yagf07GWK2WohOeaaTxGJX7iwWMtZRI+bLgKUbgtMXivbGKolxMFuxkePPQa
Z2C6MsJZgy3eWf0m/Jskn9+C3cKBwlu41foQq1YyVO82mYObbPlFOCcSaMWX
Tp0TeHUOJ4Dvh32CdXhNxPcPNzOUcM+1PIobkh14djydEoaddaVZ+D912tj0

  "],
 CellLabel->
  "Out[162]=",ExpressionUUID->"5292e691-b888-4fec-a2cf-4118b1cd2bd6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "-", "At"}], 
  RowBox[{"1", "+", "At"}]]], "Input",
 CellChangeTimes->{{3.920005344748358*^9, 3.920005352209882*^9}, {
  3.920005405072226*^9, 3.920005429922705*^9}},
 CellLabel->
  "In[163]:=",ExpressionUUID->"7c8017d6-32d4-4907-9a84-7d9e609a6a84"],

Cell[BoxData["0.3073653825938229`"], "Output",
 CellChangeTimes->{
  3.9200053530888767`*^9, {3.920005407480708*^9, 3.920005430213294*^9}, 
   3.920007264050173*^9, 3.920012303038853*^9, 3.920012370925933*^9, 
   3.9200126212257023`*^9, 3.920013482846532*^9, 3.92001376687458*^9, 
   3.920014735485024*^9, 3.92002734252044*^9, 3.920027559432023*^9, 
   3.920027625859434*^9, 3.920027698811178*^9, 3.9200278832575617`*^9, 
   3.920028225806352*^9, 3.920028294666789*^9, 3.920028394159791*^9, 
   3.92002846667852*^9, 3.92002867762096*^9, 3.920029074408564*^9, 
   3.920029139044671*^9, 3.920029171705871*^9, 3.920030106692651*^9, 
   3.920030332893543*^9, 3.920030920812408*^9, 3.920031214256875*^9, 
   3.920031313965276*^9, 3.920109798067155*^9, 3.9258939100243464`*^9, 
   3.925894186314954*^9, 3.925896969610257*^9, 3.925897641828762*^9, 
   3.925897743813286*^9, 3.934951151949591*^9, 3.93495145853834*^9, 
   3.935057030687378*^9, 3.935117359842168*^9, 3.935126532330418*^9, 
   3.935138962985236*^9, 3.935228267511288*^9, 3.93548188696451*^9, 
   3.93548210580229*^9, 3.935482249121434*^9, 3.9354825830999947`*^9, 
   3.935482877809198*^9, 3.935483664196513*^9, 3.935643886715893*^9, 
   3.93607138447983*^9, 3.936074973957644*^9, 3.9360751525865383`*^9, 
   3.93634012585469*^9, 3.936340193743169*^9},
 CellLabel->
  "Out[163]=",ExpressionUUID->"9b047350-29b8-4afc-b019-24d163f28f9d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Kappa]0t", "=", " ", 
  FractionBox[
   RowBox[{"\[Rho]aoCU", " ", 
    SuperscriptBox["10", "3"], " ", 
    SuperscriptBox["c0CU", "2"], " "}], "p0CU"]}]], "Input",
 CellChangeTimes->{{3.920002234679072*^9, 3.920002276872129*^9}, {
   3.920005499829427*^9, 3.9200055096020308`*^9}, {3.920005543988597*^9, 
   3.9200055449203057`*^9}, {3.935138811904546*^9, 3.935138889555332*^9}, {
   3.9351389226027393`*^9, 3.935138924249835*^9}, 3.935138978250246*^9},
 CellLabel->
  "In[164]:=",ExpressionUUID->"77435066-c517-4316-a2fd-10e8047fb523"],

Cell[BoxData["2.0562311250880002`*^6"], "Output",
 CellChangeTimes->{
  3.920005514180448*^9, 3.920007264085391*^9, 3.920012303045221*^9, 
   3.920012370933098*^9, 3.920012621232394*^9, 3.9200134832728577`*^9, 
   3.920013766883177*^9, 3.920014735492651*^9, 3.920027342526424*^9, 
   3.920027559477523*^9, 3.9200276258946466`*^9, 3.920027698850529*^9, 
   3.920027883287195*^9, 3.920028225814444*^9, 3.920028294673104*^9, 
   3.920028394192527*^9, 3.9200284667017393`*^9, 3.920028677628529*^9, 
   3.92002907441608*^9, 3.920029139052228*^9, 3.920029171737404*^9, 
   3.920030106726218*^9, 3.9200303329235*^9, 3.920030920850583*^9, 
   3.920031214300222*^9, 3.920031314016233*^9, 3.920109798118289*^9, 
   3.925893910030707*^9, 3.925894186320455*^9, 3.925896969658093*^9, 
   3.925897641856661*^9, 3.925897743840146*^9, 3.934951152430689*^9, 
   3.934951458544297*^9, 3.935057030694027*^9, 3.935117359849038*^9, 
   3.935126532336405*^9, {3.935138863262431*^9, 3.93513889049804*^9}, 
   3.935138925491316*^9, 3.935138978843533*^9, 3.935228267518478*^9, 
   3.935481886998197*^9, 3.935482105810382*^9, 3.935482249149043*^9, 
   3.935482583136333*^9, 3.935482877815875*^9, 3.935483664205076*^9, 
   3.935643886723544*^9, 3.936071384486281*^9, 3.936074973964499*^9, 
   3.936075152593504*^9, 3.9363401258620787`*^9, 3.936340193753313*^9},
 CellLabel->
  "Out[164]=",ExpressionUUID->"fd61b914-baa4-4ed2-a5e3-f1ffd4bf8737"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Kappa]0r", "=", " ", 
  FractionBox[
   RowBox[{"\[Rho]aoAL", " ", 
    SuperscriptBox["10", "3"], " ", 
    SuperscriptBox["c0AL", "2"], " "}], "p0AL"]}]], "Input",
 CellChangeTimes->{{3.9200055217771397`*^9, 3.92000555191786*^9}, 
   3.93513887251023*^9, {3.9351389287779293`*^9, 3.935138935537953*^9}, 
   3.935138983818136*^9},
 CellLabel->
  "In[165]:=",ExpressionUUID->"0b34b61f-e581-4c2a-850b-0237cda999f1"],

Cell[BoxData["1.1496960318959998`*^6"], "Output",
 CellChangeTimes->{{3.920005528827364*^9, 3.920005553385798*^9}, 
   3.920007264092535*^9, 3.92001230305129*^9, 3.920012370970757*^9, 
   3.920012621238683*^9, 3.920013484377801*^9, 3.920013766889961*^9, 
   3.920014735499621*^9, 3.92002734255264*^9, 3.920027559483576*^9, 
   3.920027625900467*^9, 3.920027698856578*^9, 3.920027883293227*^9, 
   3.920028225847267*^9, 3.920028294713356*^9, 3.9200283942356157`*^9, 
   3.9200284667094603`*^9, 3.920028677664983*^9, 3.920029074440771*^9, 
   3.920029139081024*^9, 3.920029171744073*^9, 3.920030106732418*^9, 
   3.920030332930817*^9, 3.920030920856479*^9, 3.920031214306874*^9, 
   3.920031314022994*^9, 3.920109798188108*^9, 3.925893910036934*^9, 
   3.925894186326087*^9, 3.925896969667047*^9, 3.925897641863367*^9, 
   3.925897743846373*^9, 3.9349511528597183`*^9, 3.934951458550002*^9, 
   3.935057030719748*^9, 3.93511735987221*^9, 3.935126532361244*^9, 
   3.935138875084757*^9, {3.935138931595725*^9, 3.935138936506005*^9}, 
   3.935138984407428*^9, 3.935228267556904*^9, 3.935481887006454*^9, 
   3.935482105842445*^9, 3.935482249156026*^9, 3.935482583141942*^9, 
   3.935482877850367*^9, 3.935483664240568*^9, 3.935643886751339*^9, 
   3.936071384524083*^9, 3.936074973991338*^9, 3.9360751526180687`*^9, 
   3.936340125901354*^9, 3.936340193797717*^9},
 CellLabel->
  "Out[165]=",ExpressionUUID->"72c0b18a-991e-48de-8b88-a25a6d97b89f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c0tc0r", "=", 
  SqrtBox[
   RowBox[{
    FractionBox["\[Kappa]0t", "\[Kappa]0r"], 
    FractionBox[
     RowBox[{"1", "-", "At"}], 
     RowBox[{"1", "+", "At"}]]}]]}]], "Input",
 CellChangeTimes->{{3.920005566701769*^9, 3.920005586355015*^9}},
 CellLabel->
  "In[166]:=",ExpressionUUID->"3ef38d0a-a38a-4245-895a-ce237d7dfd0d"],

Cell[BoxData["0.7414330218068537`"], "Output",
 CellChangeTimes->CompressedData["
1:eJwVxU0ogwEYAOCZbRxmKZPLlkkrKYf9MRu1j0LNsK3WmKUmO5DUSuNk1HZA
ceAg2UFTcxHLLjR/Kw1ZtrZmZquN8tO+UGo2Vt738PTUmaY0YyUUCkUEIlqz
LCQmiZpGGjMM38bT8xGYrxpZxL2H7l08NnNWHYVziaQUl018HeDWl1A8AfOK
n9+4MNZexPPKYcYj/KQd5+IhlbwHD5bHBvAGf7cRX8vqzDjX7rXhUWOfB99/
Gz3CA6LZEzzr0IuScMrn7MdVes4GHhXf+PDwh+Ia/2m55NAkJMEunJuYCpKg
KpV2fNnQnK6AM1ttEhZszv4SuJhxldKoSeI9qKZpYX9XbNUBu+r/6C6Yd7Fk
c8PkimF9D6ayLE0PMLs3XarTkMSdUF6LZwV8Ad7hfR7CByeP53DLa1kGL3Te
c3fg7WJlYlpLEs7c6aYVZtHZHlzK9lXl4YVAKwf/BxHu0dE=
  "],
 CellLabel->
  "Out[166]=",ExpressionUUID->"1893e738-d8a0-4d74-b1ec-adff45fa9306"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"u1c0r", "[", "Ri_", "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", 
     SuperscriptBox["Ri", 
      RowBox[{"-", "1"}]]}], ")"}], 
   RowBox[{"M1AL", "[", 
    RowBox[{"z0r", ",", "T0r", ",", "Ri"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.904207548928322*^9, 3.904207573503499*^9}, {
  3.904207622014647*^9, 3.904207648805548*^9}, {3.904208081309819*^9, 
  3.904208106011626*^9}, {3.904208221367342*^9, 3.904208225567647*^9}, {
  3.904286889626257*^9, 3.904286889827034*^9}, {3.919398113998183*^9, 
  3.919398117355974*^9}, {3.919398149745807*^9, 3.919398150992426*^9}, {
  3.9193987496196833`*^9, 3.919398756887528*^9}, {3.920004942694191*^9, 
  3.92000495590145*^9}},
 CellLabel->
  "In[167]:=",ExpressionUUID->"a7d194a5-8172-4646-af96-a78bdd50e40c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p1", "[", "Ri_", "]"}], ":=", 
  RowBox[{"PsAL", "[", 
   RowBox[{"z0r", ",", "T0r", ",", "Ri"}], "]"}], " ", 
  RowBox[{"(*", "bar", "*)"}]}]], "Input",
 CellChangeTimes->{{3.904208188696824*^9, 3.904208234046722*^9}, 
   3.904286971376709*^9, {3.919398901504761*^9, 3.9193989172233267`*^9}, 
   3.91949689570562*^9, {3.9200049594784946`*^9, 3.920004964237878*^9}, {
   3.93513363248805*^9, 3.935133632793128*^9}, {3.935137721229998*^9, 
   3.935137721485012*^9}},
 CellLabel->
  "In[168]:=",ExpressionUUID->"44c8e169-aa6c-4b1f-9868-d2c15f129185"],

Cell[BoxData[
 RowBox[{
  RowBox[{"T1T0", "[", "Ri_", "]"}], ":=", 
  RowBox[{"TsAL", "[", 
   RowBox[{"z0r", ",", "T0r", ",", "Ri"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.920005890797531*^9, 3.920005917742374*^9}, 
   3.920006335614509*^9, 3.920013490647704*^9},
 CellLabel->
  "In[169]:=",ExpressionUUID->"07799ae4-113f-4435-bf39-f0316a72b584"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u1c0r", "[", "1.5", "]"}]], "Input",
 CellChangeTimes->{3.935134031833997*^9},
 CellLabel->
  "In[170]:=",ExpressionUUID->"b86e1907-c087-4978-b36e-9a77c83f61a1"],

Cell[BoxData["0.5775223814334021`"], "Output",
 CellChangeTimes->{3.935134032374893*^9, 3.935138995505251*^9, 
  3.935228267621509*^9, 3.935481887088181*^9, 3.935482105898329*^9, 
  3.9354822492017307`*^9, 3.935482583195583*^9, 3.935482877902026*^9, 
  3.9354836642963448`*^9, 3.93564388680071*^9, 3.936071384585196*^9, 
  3.936074974066988*^9, 3.93607515266993*^9, 3.936340125965666*^9, 
  3.936340193863267*^9},
 CellLabel->
  "Out[170]=",ExpressionUUID->"6bf4d827-8bb9-45ab-aa80-ef250070312b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p1", "[", "1.5", "]"}]], "Input",
 CellChangeTimes->{{3.935132550555155*^9, 3.9351325612982597`*^9}, {
  3.935137727053404*^9, 3.935137727220784*^9}},
 CellLabel->
  "In[171]:=",ExpressionUUID->"796515c1-1fba-4357-b79b-5873e47ac77b"],

Cell[BoxData["950875.5030539717`"], "Output",
 CellChangeTimes->{{3.935132550780005*^9, 3.935132561731099*^9}, 
   3.935133635232167*^9, 3.935137727758674*^9, 3.935138996232875*^9, 
   3.935228267664709*^9, 3.93548188709531*^9, 3.93548210590578*^9, 
   3.935482249228369*^9, 3.935482583201163*^9, 3.935482877934984*^9, 
   3.935483664333489*^9, 3.935643886829125*^9, 3.936071384591408*^9, 
   3.936074974112056*^9, 3.936075152695368*^9, 3.936340125972433*^9, 
   3.93634019391038*^9},
 CellLabel->
  "Out[171]=",ExpressionUUID->"3c3a7743-7f44-4a4c-ad01-c9d087b1bafd"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["transmitted shock (CU)", "Subsection",
 CellChangeTimes->{{3.904206083183091*^9, 3.904206145506717*^9}, {
  3.904208781467579*^9, 3.90420879329871*^9}, {3.904210413013951*^9, 
  3.9042104213966427`*^9}, {3.919419709641513*^9, 
  3.919419720909453*^9}},ExpressionUUID->"21353e2c-7fcb-4858-9a23-\
ce1f4aabb585"],

Cell[BoxData[
 RowBox[{
  RowBox[{"u2tc0r", "[", "Rt_", "]"}], ":=", 
  RowBox[{
   RowBox[{"M1CU", "[", 
    RowBox[{"z0t", ",", "T0t", ",", "Rt"}], "]"}], 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     SuperscriptBox["Rt", 
      RowBox[{"-", "1"}]]}], ")"}], 
   SqrtBox[
    RowBox[{
     FractionBox["\[Kappa]0t", "\[Kappa]0r"], 
     FractionBox[
      RowBox[{"1", "-", "At"}], 
      RowBox[{"1", "+", "At"}]]}]]}]}]], "Input",
 CellChangeTimes->{
  3.904207854972513*^9, {3.904208121004061*^9, 3.904208172369424*^9}, {
   3.904208219423627*^9, 3.9042082288234253`*^9}, {3.904208336851925*^9, 
   3.904208339763596*^9}, 3.904208921686345*^9, 3.904215481192852*^9, {
   3.904215980337298*^9, 3.90421598071978*^9}, {3.9042869167776613`*^9, 
   3.904286944696217*^9}, {3.904287041015115*^9, 3.904287050348282*^9}, {
   3.904287266877226*^9, 3.904287275836118*^9}, 3.9193986814465847`*^9, {
   3.919398803913041*^9, 3.919398888655833*^9}, {3.9194000285599403`*^9, 
   3.919400041089158*^9}, {3.919419793822122*^9, 3.9194198060836773`*^9}, {
   3.919496903636549*^9, 3.919496904581524*^9}, 3.919496961731332*^9, {
   3.919498770575197*^9, 3.919498772408494*^9}, {3.919498897619573*^9, 
   3.91949889911519*^9}, 3.919499253261415*^9, 3.919501846214198*^9, 
   3.919502079784461*^9, 3.919502123388191*^9, {3.919506471580277*^9, 
   3.919506481140624*^9}, {3.9200050846470623`*^9, 3.920005113331235*^9}, {
   3.920005556745919*^9, 3.920005560064763*^9}, {3.935134828218761*^9, 
   3.9351348305539093`*^9}},
 CellLabel->
  "In[172]:=",ExpressionUUID->"1e343094-5804-4889-a987-9597487283b1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p2t", "[", "Rt_", "]"}], ":=", 
  RowBox[{"PsCU", "[", 
   RowBox[{"z0t", ",", "T0t", ",", "Rt"}], "]"}], 
  RowBox[{"(*", "bar", "*)"}]}]], "Input",
 CellChangeTimes->{{3.904208206928194*^9, 3.904208249575182*^9}, 
   3.90420891565485*^9, {3.904286987527546*^9, 3.904286992814412*^9}, {
   3.919398922890998*^9, 3.919398943950832*^9}, {3.9194198247010307`*^9, 
   3.919419824836208*^9}, 3.919496992004243*^9, {3.920005104973357*^9, 
   3.92000511958513*^9}, {3.9351336245133343`*^9, 3.935133626783875*^9}, {
   3.935137730429495*^9, 3.935137734092432*^9}},
 CellLabel->
  "In[173]:=",ExpressionUUID->"b9b0117c-c5b1-4cb8-a36f-8580f2077d5b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u2tc0r", "[", "1.5", "]"}]], "Input",
 CellChangeTimes->{3.935134811188181*^9},
 CellLabel->
  "In[174]:=",ExpressionUUID->"d413d9bf-2638-45db-8e9f-0e8aa0dfa591"],

Cell[BoxData["0.49318467527102045`"], "Output",
 CellChangeTimes->{{3.935134811819838*^9, 3.935134833244191*^9}, 
   3.935137740945703*^9, 3.935139003001906*^9, 3.9352282677156687`*^9, 
   3.935481887138753*^9, 3.935482105945863*^9, 3.9354822492641363`*^9, 
   3.9354825832423143`*^9, 3.935482877976623*^9, 3.935483664348316*^9, 
   3.935643886872107*^9, 3.936071384636158*^9, 3.936074974149452*^9, 
   3.936075152731357*^9, 3.936340126022223*^9, 3.936340193972672*^9},
 CellLabel->
  "Out[174]=",ExpressionUUID->"f322598f-632a-4258-8c11-5a27256a8f12"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p2t", "[", "1.5", "]"}]], "Input",
 CellChangeTimes->{{3.935132583417709*^9, 3.93513259193138*^9}, {
  3.935137736828804*^9, 3.935137737005476*^9}},
 CellLabel->
  "In[175]:=",ExpressionUUID->"4ed5f79b-df3d-4447-b59c-ef075bdb5605"],

Cell[BoxData["2.0362108621054054`*^6"], "Output",
 CellChangeTimes->{{3.935132584355198*^9, 3.935132592505312*^9}, 
   3.935133638167737*^9, 3.935134834012166*^9, {3.935137737500248*^9, 
   3.935137741448822*^9}, 3.9351390034878263`*^9, 3.935228267753808*^9, 
   3.935481887145731*^9, 3.935482105953158*^9, 3.935482249291313*^9, 
   3.9354825832474737`*^9, 3.935482877982786*^9, 3.935483664383648*^9, 
   3.935643886901384*^9, 3.93607138464262*^9, 3.936074974174285*^9, 
   3.936075152756917*^9, 3.936340126062448*^9, 3.936340193980927*^9},
 CellLabel->
  "Out[175]=",ExpressionUUID->"0c6eccac-522c-4bbb-96b8-97789f8857ed"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["reflected shock (AL)", "Subsection",
 CellChangeTimes->{{3.904206083183091*^9, 3.904206145506717*^9}, {
   3.904208781467579*^9, 3.90420879329871*^9}, 3.904210423988974*^9, {
   3.9194197223720207`*^9, 
   3.91941972386127*^9}},ExpressionUUID->"c1cd7941-dd42-4185-befe-\
ace572d77717"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p2r", "[", 
   RowBox[{"Ri_", ",", "Rr_"}], "]"}], ":=", 
  RowBox[{"PsAL", "[", 
   RowBox[{
    RowBox[{"z0r", " ", "Ri"}], ",", 
    RowBox[{"T0r", " ", 
     RowBox[{"T1T0", "[", "Ri", "]"}]}], ",", "Rr"}], "]"}], 
  RowBox[{"(*", "bar", "*)"}]}]], "Input",
 CellChangeTimes->{{3.904208933414204*^9, 3.904208983219818*^9}, {
   3.904209165590033*^9, 3.90420916695784*^9}, {3.904287116996586*^9, 
   3.90428716892848*^9}, {3.919399095253612*^9, 3.919399160077691*^9}, 
   3.919497001094392*^9, {3.919498921766545*^9, 3.919498925997168*^9}, 
   3.919505749778048*^9, {3.920005872179875*^9, 3.920005878929607*^9}, {
   3.92000637139067*^9, 3.920006411101108*^9}, {3.935127019338566*^9, 
   3.93512702088198*^9}, {3.935137743637076*^9, 3.935137745868099*^9}, 
   3.93548268402307*^9},
 CellLabel->
  "In[176]:=",ExpressionUUID->"90801cca-cda8-462b-9260-4360a8bc4793"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p2r", "[", 
  RowBox[{"1", ",", "1.5`"}], "]"}]], "Input",
 CellChangeTimes->{{3.935134852673037*^9, 3.935134883639867*^9}, {
  3.935137758099586*^9, 3.935137762019484*^9}},
 CellLabel->
  "In[177]:=",ExpressionUUID->"29b7e509-2d1d-446f-883c-6a6df5e21063"],

Cell[BoxData["950875.5030539717`"], "Output",
 CellChangeTimes->{
  3.9351348844018087`*^9, {3.935137759785391*^9, 3.935137763291863*^9}, 
   3.935139005279544*^9, 3.9352282677994013`*^9, 3.935481887184877*^9, 
   3.935482105989935*^9, 3.935482249323495*^9, 3.935482583278467*^9, 
   3.935482685438523*^9, 3.935482878022196*^9, 3.935483664394374*^9, 
   3.93564388693417*^9, 3.936071384683461*^9, 3.936074974184493*^9, 
   3.9360751527688084`*^9, 3.936340126108954*^9, 3.93634019403751*^9},
 CellLabel->
  "Out[177]=",ExpressionUUID->"50ff7db4-361a-48ca-80a3-ee0a61da7b67"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p2r", "[", 
  RowBox[{"1.5`", ",", "1.5`"}], "]"}]], "Input",
 CellChangeTimes->{{3.935134858184441*^9, 3.935134858186934*^9}, {
  3.935137770123641*^9, 3.935137770347776*^9}},
 CellLabel->
  "In[178]:=",ExpressionUUID->"cd3a9b98-479a-41cc-84ff-6d21ef0fd359"],

Cell[BoxData["3.942876926725813`*^6"], "Output",
 CellChangeTimes->{{3.935134858683806*^9, 3.935134885865558*^9}, 
   3.93513777112111*^9, 3.935139005695125*^9, 3.935228267806486*^9, 
   3.9354818872192507`*^9, 3.935482105997205*^9, 3.9354822493307037`*^9, 
   3.935482583284814*^9, 3.935482685869901*^9, 3.935482878028178*^9, 
   3.935483664402463*^9, 3.935643886940709*^9, 3.9360713846894903`*^9, 
   3.93607497419104*^9, 3.936075152775474*^9, 3.936340126117724*^9, 
   3.9363401940466423`*^9},
 CellLabel->
  "Out[178]=",ExpressionUUID->"893287c1-7e9a-4af4-8342-b84e0ca4dba6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Kappa]1r", "[", "1.5", "]"}]], "Input",
 CellChangeTimes->{{3.935136025746266*^9, 3.935136027110057*^9}},
 CellLabel->
  "In[179]:=",ExpressionUUID->"b9835aa2-a9b1-4828-8a1f-f0d2a1f008cf"],

Cell[BoxData[
 RowBox[{"\[Kappa]1r", "[", "1.5`", "]"}]], "Output",
 CellChangeTimes->{3.935136027586139*^9, 3.935137772309944*^9, 
  3.935139006208143*^9, 3.935228267843943*^9, 3.9354818872275057`*^9, 
  3.935482106028941*^9, 3.935482249357823*^9, 3.935482583290132*^9, 
  3.935482686253275*^9, 3.935482878034109*^9, 3.9354836644393587`*^9, 
  3.935643886967403*^9, 3.936071384699384*^9, 3.936074974216262*^9, 
  3.936075152781927*^9, 3.936340126158492*^9, 3.936340194098041*^9},
 CellLabel->
  "Out[179]=",ExpressionUUID->"5cabc2e3-316c-4fc2-ab1c-cbe2c0791737"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Kappa]AL", "[", 
  RowBox[{"1", " ", ",", "zero", ",", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.935136049117734*^9, 3.935136061190032*^9}},
 CellLabel->
  "In[180]:=",ExpressionUUID->"925a3226-c0ac-4c9f-8a1c-97ca19271e51"],

Cell[BoxData["5.0083584573598594`*^14"], "Output",
 CellChangeTimes->{{3.935136050049943*^9, 3.935136061792498*^9}, 
   3.9351390066885033`*^9, 3.9352282678507757`*^9, 3.93548188726189*^9, 
   3.935482106036388*^9, 3.935482249364533*^9, 3.93548258331733*^9, 
   3.93548268702114*^9, 3.935482878039768*^9, 3.93548366444615*^9, 
   3.9356438869746*^9, 3.936071384735859*^9, 3.936074974223294*^9, 
   3.936075152809432*^9, 3.936340126167131*^9, 3.9363401941069393`*^9},
 CellLabel->
  "Out[180]=",ExpressionUUID->"fec8ffc4-4c92-4c0a-845b-fe55ac6506ef"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["\[Kappa]0r"], "Input",
 CellLabel->
  "In[181]:=",ExpressionUUID->"93a6634b-6022-41d6-939c-ec37dbf0e6cf"],

Cell[BoxData["1.1496960318959998`*^6"], "Output",
 CellChangeTimes->{3.935136018766792*^9, 3.935139007168848*^9, 
  3.93522826789032*^9, 3.935481887269799*^9, 3.935482106068818*^9, 
  3.935482249391656*^9, 3.935482583322966*^9, 3.935482687477223*^9, 
  3.935482878072771*^9, 3.935483664481228*^9, 3.935643887010756*^9, 
  3.936071384742063*^9, 3.936074974248479*^9, 3.936075152816944*^9, 
  3.936340126207693*^9, 3.93634019415711*^9},
 CellLabel->
  "Out[181]=",ExpressionUUID->"a7f74523-197e-4bfc-bdf3-7b3d248d950b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Kappa]1r", "[", "Ri_", "]"}], ":=", 
  RowBox[{"\[Kappa]AL", "[", 
   RowBox[{"z0r", " ", ",", "T0r", " ", ",", "Ri"}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"This", " ", 
    RowBox[{"case", ":", " ", 
     RowBox[{"behind", " ", "the", " ", "incident", " ", "shock"}]}]}], 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.920002064344911*^9, 3.920002075759816*^9}, 
   3.920002196080625*^9, {3.920002497700076*^9, 3.920002530771896*^9}, {
   3.920006672807672*^9, 3.9200067136891823`*^9}, 3.920006751476837*^9, {
   3.920006858676929*^9, 3.9200068662927*^9}},
 CellLabel->
  "In[182]:=",ExpressionUUID->"01f8bc33-e7e3-4e89-b668-340e34201ead"],

Cell[BoxData[
 RowBox[{
  RowBox[{"u2rc0r", "[", 
   RowBox[{"Ri_", ",", "Rr_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"u1c0r", "[", "Ri", "]"}], "-", 
   RowBox[{
    RowBox[{"M1AL", "[", 
     RowBox[{
      RowBox[{"z0r", " ", "Ri"}], ",", 
      RowBox[{"T0r", " ", 
       RowBox[{"T1T0", "[", "Ri", "]"}]}], ",", "Rr"}], "]"}], 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox["Rr", 
       RowBox[{"-", "1"}]]}], ")"}], 
    SqrtBox[
     RowBox[{
      FractionBox[
       RowBox[{"p1", "[", "Ri", "]"}], "Ri"], 
      FractionBox[
       RowBox[{"\[Kappa]1r", "[", "Ri", "]"}], 
       "\[Kappa]0r"]}]]}]}]}]], "Input",
 CellChangeTimes->{
  3.904209008603489*^9, {3.904209143344069*^9, 3.904209235060823*^9}, 
   3.904209295666786*^9, {3.90428718287356*^9, 3.904287201945025*^9}, {
   3.9042874634562597`*^9, 3.904287466934145*^9}, {3.904287580347487*^9, 
   3.904287583769775*^9}, {3.904290993412875*^9, 3.904291008131239*^9}, {
   3.904293723342005*^9, 3.904293739836377*^9}, {3.9193991812027817`*^9, 
   3.919399246339341*^9}, {3.919399656120866*^9, 3.919399688637373*^9}, {
   3.919497076234475*^9, 3.919497104907587*^9}, {3.9194989620404797`*^9, 
   3.919498979690728*^9}, 3.9195020841083527`*^9, {3.9195021503561287`*^9, 
   3.9195021553282*^9}, {3.919505743315933*^9, 3.919505743911271*^9}, {
   3.920006428832508*^9, 3.920006431385812*^9}, {3.920006472796831*^9, 
   3.920006488108139*^9}, {3.920006873516161*^9, 3.920006894810699*^9}, 
   3.920028846374429*^9, 3.935137778299361*^9},
 CellLabel->
  "In[183]:=",ExpressionUUID->"cdb32550-a13d-437f-98b1-07d5ac07ffd5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u2rc0r", "[", 
  RowBox[{"3", ",", "1.4"}], "]"}]], "Input",
 CellChangeTimes->{{3.91949977985415*^9, 3.919499785354418*^9}, {
  3.920006979523704*^9, 3.920006987981154*^9}},
 CellLabel->
  "In[184]:=",ExpressionUUID->"42c2c14d-8d04-428e-a1a6-70bfd74055f2"],

Cell[BoxData["2.7614266252868256`"], "Output",
 CellChangeTimes->{
  3.919499785929391*^9, 3.919502159670903*^9, 3.919505056618231*^9, 
   3.91950582024949*^9, 3.919506483590615*^9, 3.920000732720784*^9, {
   3.9200069804620943`*^9, 3.920007000834233*^9}, 3.920007264260704*^9, 
   3.920012303224031*^9, 3.920012371100889*^9, 3.920012621444344*^9, 
   3.920013510331539*^9, 3.92001376708364*^9, 3.920014735660418*^9, 
   3.920027342651241*^9, 3.92002755968817*^9, 3.920027626018311*^9, 
   3.920027698963453*^9, 3.920027883428686*^9, 3.920028225917559*^9, 
   3.920028294792633*^9, 3.920028394355645*^9, 3.9200284668190117`*^9, 
   3.920028677746912*^9, 3.9200290745452843`*^9, 3.92002913918862*^9, 
   3.920029171852274*^9, 3.920030106849106*^9, 3.920030333023783*^9, 
   3.920030920992652*^9, 3.920031214428569*^9, 3.9200313142035637`*^9, 
   3.920109798269821*^9, 3.925893910142152*^9, 3.9258941864129972`*^9, 
   3.925896969787052*^9, 3.925897641967202*^9, 3.925897743929082*^9, 
   3.934951158374893*^9, 3.934951458633303*^9, 3.9350570307984333`*^9, 
   3.935117359948942*^9, 3.935126532438252*^9, {3.935127023011816*^9, 
   3.93512703401261*^9}, 3.935139014047983*^9, 3.9352282679386*^9, 
   3.93548188731739*^9, 3.935482106112956*^9, 3.9354822494267397`*^9, 
   3.935482583359242*^9, 3.935482688972302*^9, 3.935482878085864*^9, 
   3.9354836645261*^9, 3.935643887055335*^9, 3.936071384787753*^9, 
   3.936074974283024*^9, 3.936075152852656*^9, 3.936340126257717*^9, 
   3.93634019422024*^9},
 CellLabel->
  "Out[184]=",ExpressionUUID->"2b4636fe-37a4-4588-9fd4-1c7bc4abbf36"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["OUTPUT FUNCTIONS", "Section",
 CellChangeTimes->{{3.904211871141911*^9, 
  3.904211880931547*^9}},ExpressionUUID->"5fe4b263-fec5-4c8b-b9ea-\
df0590aafe9f"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"zr", "=", 
   RowBox[{"zt", "=", "1"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.9194898441951733`*^9, 3.919489850921721*^9}},
 CellLabel->
  "In[185]:=",ExpressionUUID->"73caea3a-613e-460c-bc48-e031bb6b53fd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RtfirstWeak11", "=", 
  RowBox[{
   RowBox[{"x", "/.", 
    RowBox[{
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"u2rc0r", "[", 
           RowBox[{"1.1", ",", "y"}], "]"}], "==", 
          RowBox[{"u2tc0r", "[", "x", "]"}]}], ",", 
         RowBox[{
          RowBox[{"p2r", "[", 
           RowBox[{"1.1", ",", "y"}], "]"}], "==", 
          RowBox[{"p2t", "[", "x", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", "1.1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "1.1"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "//", "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.91939978329388*^9, 3.919399867440813*^9}, {
   3.919400043972332*^9, 3.919400047132641*^9}, 3.919400327174716*^9, 
   3.9194114058933268`*^9, 3.919422561044248*^9, 3.919497217440215*^9, {
   3.919500049533174*^9, 3.919500049599972*^9}, {3.9195022102840757`*^9, 
   3.9195022111838923`*^9}, {3.919502947743938*^9, 3.9195029674865294`*^9}, {
   3.919503140476426*^9, 3.919503147507392*^9}, {3.9195039316718063`*^9, 
   3.9195039442386827`*^9}, {3.91950496011259*^9, 3.919504968987701*^9}, 
   3.919506894719633*^9, {3.920007007922409*^9, 3.920007039395133*^9}, {
   3.9200072125992813`*^9, 3.920007244112808*^9}, {3.920014269639632*^9, 
   3.920014275813555*^9}, {3.920014308485452*^9, 3.920014341465061*^9}, 
   3.920014787558827*^9, {3.920029117452161*^9, 3.920029120039417*^9}, {
   3.920029238937436*^9, 3.920029240894408*^9}, 3.920030307774452*^9, {
   3.920030927689755*^9, 3.92003093262503*^9}, {3.920031057951467*^9, 
   3.920031076130837*^9}, 3.920031111331949*^9, {3.920031317723014*^9, 
   3.920031384505783*^9}, {3.925896998410699*^9, 3.925897010831952*^9}, {
   3.935126553232981*^9, 3.935126566784539*^9}, 3.935127253614369*^9, {
   3.935482076643447*^9, 3.935482086435621*^9}, {3.935482766950615*^9, 
   3.935482767533169*^9}},
 CellLabel->
  "In[186]:=",ExpressionUUID->"70b3f93b-214a-4c5c-8c5c-f174104dae71"],

Cell[BoxData["1.0826834161747327`"], "Output",
 CellChangeTimes->{3.9354821061694927`*^9, 3.935482249475956*^9, 
  3.935482526337761*^9, 3.935482691031196*^9, 3.935482768469561*^9, 
  3.935482878136552*^9, 3.935483664581001*^9, 3.935485689924567*^9, 
  3.935643887103807*^9, 3.936071384831541*^9, 3.936074974330751*^9, 
  3.9360751528850527`*^9, 3.93634012633745*^9, 3.936340194284752*^9},
 CellLabel->
  "Out[186]=",ExpressionUUID->"dbde8072-30bf-4802-bbd3-3c11cdd868bb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RrfirstWeak11", "=", 
  RowBox[{
   RowBox[{"y", "/.", 
    RowBox[{
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"u2rc0r", "[", 
           RowBox[{"1.1", ",", "y"}], "]"}], "==", 
          RowBox[{"u2tc0r", "[", "x", "]"}]}], ",", 
         RowBox[{
          RowBox[{"p2r", "[", 
           RowBox[{"1.1", ",", "y"}], "]"}], "==", 
          RowBox[{"p2t", "[", "x", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", "1.1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "1.1"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "//", "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.920014360939732*^9, 3.920014369771649*^9}, 
   3.920014786434195*^9, 3.920030304309655*^9, 3.920030940615695*^9, 
   3.920031083198351*^9, 3.920031118756518*^9, {3.920031381591097*^9, 
   3.920031385930386*^9}, {3.925897018384332*^9, 3.925897022655929*^9}, {
   3.93512723789507*^9, 3.935127258284506*^9}, {3.935482076679941*^9, 
   3.9354820864557123`*^9}, {3.935482782573222*^9, 3.9354827837489347`*^9}, 
   3.935485681347666*^9},
 CellLabel->
  "In[187]:=",ExpressionUUID->"20ac849d-4241-419b-a865-dbb1223fbfb5"],

Cell[BoxData["1.0370941559663764`"], "Output",
 CellChangeTimes->{{3.920014367420078*^9, 3.92001437036025*^9}, 
   3.92001473580866*^9, 3.920014789255895*^9, 3.92002734275298*^9, 
   3.920027559745957*^9, 3.920027626067148*^9, 3.920027699005641*^9, 
   3.920027883505867*^9, 3.920028226000388*^9, 3.9200282948842993`*^9, 
   3.920028394455874*^9, 3.920028466888486*^9, 3.9200286778290033`*^9, 
   3.920029074602137*^9, 3.920029139236822*^9, 3.920029171938608*^9, 
   3.920029242805949*^9, 3.9200301069300413`*^9, 3.9200303330885*^9, 
   3.920030941540826*^9, 3.920031084552146*^9, 3.920031124295418*^9, 
   3.920031216618655*^9, {3.920031382621552*^9, 3.920031386738322*^9}, 
   3.920109798366355*^9, 3.925893910198695*^9, 3.925894186512501*^9, 
   3.92589702327006*^9, 3.9258976420398283`*^9, 3.9258977439852657`*^9, 
   3.934951166555932*^9, 3.934951458682781*^9, 3.935057030867309*^9, 
   3.93511736001726*^9, 3.9351265324987373`*^9, 3.935127036203107*^9, {
   3.935127239475374*^9, 3.935127259108527*^9}, 3.935139032441781*^9, 
   3.935228268058779*^9, 3.935481887463908*^9, 3.935482106252459*^9, 
   3.935482249552224*^9, 3.935482784155572*^9, 3.935482878170826*^9, 
   3.935483664619209*^9, {3.935485683525467*^9, 3.935485690410164*^9}, 
   3.935643887133953*^9, 3.936071384873712*^9, 3.936074974360677*^9, 
   3.93607515291261*^9, 3.93634012637849*^9, 3.936340194336246*^9},
 CellLabel->
  "Out[187]=",ExpressionUUID->"a905467f-1d48-44ef-b872-717d9740fa01"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rtsol", "[", "0", "]"}], ":=", "RtfirstWeak11"}]], "Input",
 CellChangeTimes->{{3.920014553930265*^9, 3.920014555651809*^9}, {
   3.920031026696445*^9, 3.920031027360016*^9}, 3.920031120555071*^9, {
   3.92003139124988*^9, 3.920031392027632*^9}},
 CellLabel->
  "In[188]:=",ExpressionUUID->"fbedd5f4-46ea-4d0c-959f-a2397b411039"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rrsol", "[", "0", "]"}], ":=", "RrfirstWeak11"}]], "Input",
 CellChangeTimes->{{3.920014545178552*^9, 3.920014549869214*^9}, 
   3.920031122186316*^9, 3.920031393285983*^9},
 CellLabel->
  "In[189]:=",ExpressionUUID->"e9e90411-ffa0-4a49-b994-f0f1cc2ce3fe"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rtfind", "[", 
   RowBox[{"Ri_", ",", "Rtguess_", ",", "Rrguess_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"x", "/.", 
    RowBox[{
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"u2rc0r", "[", 
           RowBox[{"Ri", ",", "y"}], "]"}], "==", 
          RowBox[{"u2tc0r", "[", "x", "]"}]}], ",", 
         RowBox[{
          RowBox[{"p2r", "[", 
           RowBox[{"Ri", ",", "y"}], "]"}], "==", 
          RowBox[{"p2t", "[", "x", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "Rtguess"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "Rrguess"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], "//", "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.920014487569756*^9, 3.9200144943081303`*^9}, {
   3.920014574362383*^9, 3.920014580369758*^9}, {3.920014832310978*^9, 
   3.920014834380875*^9}, {3.935482076683233*^9, 3.935482086458212*^9}, {
   3.93548279042962*^9, 3.9354827906123953`*^9}, 3.935485701258163*^9},
 CellLabel->
  "In[190]:=",ExpressionUUID->"bb792886-2ecf-404c-a593-543f8759ce64"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rrfind", "[", 
   RowBox[{"Ri_", ",", "Rtguess_", ",", "Rrguess_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"y", "/.", 
    RowBox[{
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"u2rc0r", "[", 
           RowBox[{"Ri", ",", "y"}], "]"}], "==", 
          RowBox[{"u2tc0r", "[", "x", "]"}]}], ",", 
         RowBox[{
          RowBox[{"p2r", "[", 
           RowBox[{"Ri", ",", "y"}], "]"}], "==", 
          RowBox[{"p2t", "[", "x", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "Rtguess"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "Rrguess"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "//", "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.920014405062118*^9, 3.920014474521216*^9}, {
   3.920014576297073*^9, 3.920014578703429*^9}, {3.920014836169416*^9, 
   3.920014838779075*^9}, {3.935482076685912*^9, 3.9354820864603987`*^9}, {
   3.935482792501453*^9, 3.935482792692816*^9}, 3.935485702834176*^9},
 CellLabel->
  "In[191]:=",ExpressionUUID->"6ca6e6bb-c360-40f7-8f09-f3301941f8b2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stepsize", "=", "0.02"}]], "Input",
 CellChangeTimes->{{3.920014651917588*^9, 3.920014655425628*^9}, {
   3.920015600787813*^9, 3.920015600845622*^9}, {3.920030985814459*^9, 
   3.920030995039686*^9}, 3.920031226990983*^9, 3.935127109753741*^9},
 CellLabel->
  "In[192]:=",ExpressionUUID->"6cd02904-109a-435e-810c-41c961ccef97"],

Cell[BoxData["0.02`"], "Output",
 CellChangeTimes->{
  3.92001465596641*^9, 3.920014735891681*^9, 3.920014876930592*^9, 
   3.920015601340307*^9, 3.920027342848768*^9, 3.920027559847443*^9, 
   3.92002762618688*^9, 3.920027699107106*^9, 3.920027883615943*^9, 
   3.9200282261162033`*^9, 3.920028295025361*^9, 3.920028394581813*^9, 
   3.920028466971439*^9, 3.920028677936987*^9, 3.920029074679993*^9, 
   3.920029139328283*^9, 3.920029172034842*^9, 3.92003010703339*^9, 
   3.920030333189028*^9, 3.9200309559911*^9, {3.920030987288232*^9, 
   3.920031002194322*^9}, 3.92003103232143*^9, 3.92003108782204*^9, {
   3.920031223841336*^9, 3.9200312276927*^9}, 3.920031396575117*^9, 
   3.920109798426787*^9, 3.9258939102440777`*^9, 3.925894186586351*^9, 
   3.925897026987231*^9, 3.925897642090218*^9, 3.92589774402222*^9, 
   3.9349511694459*^9, 3.934951458715403*^9, 3.935057030921813*^9, 
   3.935117360063054*^9, 3.935126532544527*^9, 3.935127046787586*^9, 
   3.935127110561109*^9, 3.935127263325763*^9, 3.935139034943568*^9, 
   3.935228268120056*^9, 3.935481889170506*^9, 3.935482106294132*^9, 
   3.9354822495869417`*^9, {3.9354827868590393`*^9, 3.935482795357271*^9}, 
   3.935482878220713*^9, 3.935483664676361*^9, 3.935485705082925*^9, 
   3.935643887188798*^9, 3.936071384935576*^9, 3.93607497440567*^9, 
   3.936075152963605*^9, 3.936340126439538*^9, 3.936340194405202*^9},
 CellLabel->
  "Out[192]=",ExpressionUUID->"82d5df4b-86c9-4631-8d8c-ca842798682e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Rtsol", "[", "j", "]"}], "=", 
       RowBox[{"Rtfind", "[", 
        RowBox[{
         RowBox[{"1", "+", 
          RowBox[{"j", " ", "stepsize"}]}], ",", 
         RowBox[{"Rtsol", "[", 
          RowBox[{"j", "-", "1"}], "]"}], ",", 
         RowBox[{"Rrsol", "[", 
          RowBox[{"j", "-", "1"}], "]"}]}], "]"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"Rrsol", "[", "j", "]"}], "=", 
        RowBox[{"Rrfind", "[", 
         RowBox[{
          RowBox[{"1", "+", 
           RowBox[{"j", " ", "stepsize"}]}], ",", 
          RowBox[{"Rtsol", "[", 
           RowBox[{"j", "-", "1"}], "]"}], ",", 
          RowBox[{"Rrsol", "[", 
           RowBox[{"j", "-", "1"}], "]"}]}], "]"}]}], ";", 
       RowBox[{
        RowBox[{"VecdataRt", "[", "j", "]"}], "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Rtsol", "[", "j", "]"}], ",", 
          RowBox[{"1", "+", 
           RowBox[{"j", " ", "stepsize"}]}]}], "}"}]}], ";", 
       RowBox[{
        RowBox[{"VecdataRr", "[", "j", "]"}], "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Rrsol", "[", "j", "]"}], ",", 
          RowBox[{"1", "+", 
           RowBox[{"j", " ", "stepsize"}]}]}], "}"}]}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", 
      RowBox[{"4", "/", "stepsize"}], ",", "1"}], "}"}]}], "]"}], "//", 
  "Quiet"}]], "Input",
 CellChangeTimes->{
  3.920014383104726*^9, {3.920014502859457*^9, 3.920014537974432*^9}, {
   3.9200145918128653`*^9, 3.920014703366529*^9}, {3.9200148942194433`*^9, 
   3.920015002317477*^9}, {3.920015114378843*^9, 3.920015115638601*^9}, {
   3.92001555261856*^9, 3.9200155895078917`*^9}},
 CellLabel->
  "In[193]:=",ExpressionUUID->"ef07947b-e5ff-48a3-b601-c103eb412708"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rtsol", "[", "0", "]"}]], "Input",
 CellChangeTimes->{3.920031040184891*^9},
 CellLabel->
  "In[194]:=",ExpressionUUID->"c0050f11-5bd2-4e93-8bb1-59c11c79f94c"],

Cell[BoxData["1.0826834161747327`"], "Output",
 CellChangeTimes->{3.935482106869009*^9, 3.935482250084241*^9, 
  3.935482797895248*^9, 3.935482880040152*^9, 3.93548366648312*^9, 
  3.935485709516749*^9, 3.935643891596957*^9, 3.936071389189889*^9, 
  3.936074978756639*^9, 3.9360751572091837`*^9, 3.936340130591754*^9, 
  3.936340198650824*^9},
 CellLabel->
  "Out[194]=",ExpressionUUID->"6b8fe580-3166-4815-8cae-842291c7b9e4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rrsol", "[", "0", "]"}]], "Input",
 CellChangeTimes->{{3.93512727360362*^9, 3.935127273811097*^9}},
 CellLabel->
  "In[195]:=",ExpressionUUID->"8ff1e4c7-e867-4627-a897-64f624a3ed30"],

Cell[BoxData["1.0370941559663764`"], "Output",
 CellChangeTimes->{3.935127274592031*^9, 3.9351390396859093`*^9, 
  3.935228272440348*^9, 3.935481889644555*^9, 3.935482109427821*^9, 
  3.935482250146378*^9, 3.9354828050279617`*^9, 3.935482880046174*^9, 
  3.9354836664898167`*^9, 3.93548570956332*^9, 3.9356438916044827`*^9, 
  3.936071389227184*^9, 3.936074978785001*^9, 3.9360751572166777`*^9, 
  3.936340130600412*^9, 3.9363401986987953`*^9},
 CellLabel->
  "Out[195]=",ExpressionUUID->"da90c856-3a1c-4d92-bc97-10610cc81dd6"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"vecDataRt", ":=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "+", 
        RowBox[{"j", " ", "stepsize"}]}], ",", " ", 
       RowBox[{"Rtsol", "[", "j", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", 
       RowBox[{"4", "/", "stepsize"}], ",", "1"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"vecDataRtinterp", ":=", 
   RowBox[{"Interpolation", "[", "vecDataRt", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.920015022715312*^9, 3.920015053440173*^9}, {
  3.920015548129013*^9, 3.920015588315372*^9}},
 CellLabel->
  "In[196]:=",ExpressionUUID->"5dc5476f-d77f-4ebc-8385-edba715689f0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"vecDataRr", ":=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "+", 
        RowBox[{"j", " ", "stepsize"}]}], ",", " ", 
       RowBox[{"Rrsol", "[", "j", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", 
       RowBox[{"4", "/", "stepsize"}], ",", "1"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"vecDataRrinterp", ":=", 
   RowBox[{"Interpolation", "[", "vecDataRr", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.920015125785716*^9, 3.920015134605527*^9}, {
  3.920015545969223*^9, 3.920015583733083*^9}},
 CellLabel->
  "In[197]:=",ExpressionUUID->"972c08a9-0563-4e35-a51a-7f168a3f2de8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rtfinal", "[", "Ri_", "]"}], ":=", 
  RowBox[{"vecDataRtinterp", "[", "Ri", "]"}]}]], "Input",
 CellChangeTimes->{{3.920015268576995*^9, 3.920015283418489*^9}, 
   3.920015404253455*^9},
 CellLabel->
  "In[199]:=",ExpressionUUID->"27db3da5-5fd2-497a-8b9e-91a962ef188d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rrfinal", "[", "Ri_", "]"}], ":=", 
  RowBox[{"vecDataRrinterp", "[", "Ri", "]"}]}]], "Input",
 CellChangeTimes->{{3.920015399392667*^9, 3.920015405096846*^9}},
 CellLabel->
  "In[200]:=",ExpressionUUID->"526d38c5-fc8d-4c95-9213-4bc41475b7d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Rtfinal", "[", "1.4", "]"}], "//", "Quiet"}]], "Input",
 CellChangeTimes->{{3.935127156118767*^9, 3.935127166056745*^9}},
 CellLabel->
  "In[201]:=",ExpressionUUID->"70b7f5e7-e905-4819-be82-01759c8a07c9"],

Cell[BoxData["1.336690597023107`"], "Output",
 CellChangeTimes->{
  3.935482113683113*^9, 3.935482253818424*^9, 3.93548282595893*^9, {
   3.9354828667717643`*^9, 3.935482886437449*^9}, 3.935483674126768*^9, 
   3.935485735185601*^9, 3.935643893778368*^9, 3.93607139123225*^9, 
   3.936074980883115*^9, 3.936075159369907*^9, 3.9363401327438717`*^9, 
   3.936340200728911*^9},
 CellLabel->
  "Out[201]=",ExpressionUUID->"20f768f9-d55b-43d7-968a-5fa80e1c2168"]
}, Open  ]],

Cell[CellGroupData[{

Cell["transmitted shock", "Subsection",
 CellChangeTimes->{{3.904212012983856*^9, 
  3.904212032516694*^9}},ExpressionUUID->"f5d36d49-dd0f-4109-acdf-\
5d1dad52084f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Mi", "[", "Ri_", "]"}], ":=", " ", 
  RowBox[{"M1AL", "[", 
   RowBox[{"z0r", ",", "T0r", ",", "Ri"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.920028894220232*^9, 3.920028901881364*^9}},
 CellLabel->
  "In[202]:=",ExpressionUUID->"b3adb29c-8e33-47b7-98a8-acf080fe853b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rt", "[", "Ri_", "]"}], ":=", " ", 
  RowBox[{"Rtfinal", "[", "Ri", "]"}]}]], "Input",
 CellChangeTimes->{{3.9042120451500273`*^9, 3.904212059676962*^9}, {
   3.904216221351871*^9, 3.904216239792532*^9}, {3.904287777862111*^9, 
   3.904287787723534*^9}, {3.90428784633733*^9, 3.904287847953313*^9}, {
   3.919423335215485*^9, 3.919423381989013*^9}, 3.919505023607701*^9, {
   3.920007739617426*^9, 3.920007758199147*^9}, 3.920013789760987*^9, 
   3.920015423614605*^9},
 CellLabel->
  "In[203]:=",ExpressionUUID->"4ddd9886-7fbe-4fa5-a891-3f2cb0bb90a7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Mt", "[", "Ri_", "]"}], ":=", 
  RowBox[{"M1CU", "[", 
   RowBox[{"z0t", ",", "T0t", ",", 
    RowBox[{"Rt", "[", "Ri", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.9042119362577744`*^9, 3.904211970939511*^9}, {
   3.904216226977063*^9, 3.9042162391045527`*^9}, {3.904287796805134*^9, 
   3.904287803356968*^9}, 3.904287851939158*^9, {3.919423406098666*^9, 
   3.919423428487784*^9}, 3.919505022786566*^9, 3.92000774428556*^9, {
   3.920007776153598*^9, 3.920007789394721*^9}, {3.920015424345739*^9, 
   3.9200154461255713`*^9}},
 CellLabel->
  "In[204]:=",ExpressionUUID->"b59a717a-a252-4176-b75c-534301773802"],

Cell[BoxData[
 RowBox[{
  RowBox[{"M2t", "[", "Ri_", "]"}], ":=", 
  RowBox[{"M2CU", "[", 
   RowBox[{"z0t", ",", "T0t", ",", 
    RowBox[{"Rt", "[", "Ri", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.904211890460338*^9, 3.904211930785678*^9}, {
   3.904211977186853*^9, 3.904211978408939*^9}, {3.904216227731316*^9, 
   3.904216238242373*^9}, {3.904287797638779*^9, 3.904287806070647*^9}, 
   3.9042878530995483`*^9, 3.919423441605315*^9, {3.919423489156491*^9, 
   3.919423494030281*^9}, 3.9195000762608023`*^9, 3.919500729508122*^9, 
   3.919505024609045*^9, 3.920007745230294*^9, 3.920007792218343*^9, {
   3.920015425290868*^9, 3.920015446688052*^9}},
 CellLabel->
  "In[205]:=",ExpressionUUID->"f6e20ec2-a09e-4a2c-8170-ad2cd86740a3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ht", "[", "Ri_", "]"}], ":=", 
  RowBox[{"hDKCU", "[", 
   RowBox[{"z0t", ",", "T0t", ",", 
    RowBox[{"Rt", "[", "Ri", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.904211982024905*^9, 3.904211985297027*^9}, {
   3.904216229043445*^9, 3.904216237640458*^9}, {3.904287798558678*^9, 
   3.904287807814474*^9}, 3.904287854315557*^9, {3.919423500667477*^9, 
   3.9194235336050777`*^9}, {3.919502456778274*^9, 3.919502458690885*^9}, 
   3.919505025486306*^9, 3.92000774619737*^9, 3.920007793523405*^9, {
   3.9200154261232567`*^9, 3.920015447880912*^9}},
 CellLabel->
  "In[206]:=",ExpressionUUID->"b6619f3d-2e12-405a-b101-447dc17130f2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Pt", "[", "Ri_", "]"}], ":=", 
  RowBox[{"PsCU", "[", 
   RowBox[{"z0t", ",", "T0t", ",", 
    RowBox[{"Rt", "[", "Ri", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.90421199362416*^9, 3.904212000049248*^9}, {
   3.904216231279811*^9, 3.904216233030241*^9}, {3.904287800557212*^9, 
   3.90428780892632*^9}, 3.904287855203741*^9, {3.919423549725564*^9, 
   3.919423561215516*^9}, 3.919497605692175*^9, 3.9195050269495173`*^9, 
   3.920007748976509*^9, 3.92000779543638*^9, {3.920015426966963*^9, 
   3.920015448690382*^9}},
 CellLabel->
  "In[207]:=",ExpressionUUID->"ad392352-1892-4e66-b17a-a2c960fba130"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Tt", "[", "Ri_", "]"}], ":=", " ", 
  RowBox[{"TsCU", "[", 
   RowBox[{"z0t", ",", "T0t", ",", 
    RowBox[{"Rt", "[", "Ri", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.920001324778191*^9, 3.92000136445545*^9}, {
   3.920001739265777*^9, 3.920001740300314*^9}, 3.920007750473348*^9, {
   3.920007797562436*^9, 3.920007803973533*^9}, 3.920013923487541*^9, {
   3.920015427765959*^9, 3.920015449680381*^9}},
 CellLabel->
  "In[208]:=",ExpressionUUID->"0ece439e-adae-4772-9985-533495a8c3db"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Kappa]2t", "[", "Ri_", "]"}], ":=", 
  RowBox[{"\[Kappa]CU", "[", 
   RowBox[{"z0t", ",", "T0t", ",", 
    RowBox[{"Rt", "[", "Ri", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.920001543022592*^9, 3.920001560317268*^9}, {
   3.920001593648164*^9, 3.920001601421854*^9}, 3.920007751631991*^9, {
   3.920008368854679*^9, 3.92000838977622*^9}, {3.920015428609881*^9, 
   3.920015450265379*^9}},
 CellLabel->
  "In[209]:=",ExpressionUUID->"c317c281-584f-42c2-9fee-425b7daed5de"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Xi]t0", "[", "Ri_", "]"}], ":=", 
  RowBox[{"1", "-", 
   RowBox[{
    FractionBox[
     RowBox[{"Mt", "[", "Ri", "]"}], 
     RowBox[{"Mi", "[", "Ri", "]"}]], 
    SqrtBox[
     RowBox[{
      FractionBox["\[Kappa]0t", "\[Kappa]0r"], 
      FractionBox[
       RowBox[{"1", "-", "At"}], 
       RowBox[{"1", "+", "At"}]]}]]}]}]}]], "Input",
 CellChangeTimes->{{3.904290864970478*^9, 3.904290919913074*^9}, {
   3.919423574239614*^9, 3.919423577286208*^9}, {3.91942362843757*^9, 
   3.919423696532685*^9}, 3.9194237538859053`*^9, {3.919423864695468*^9, 
   3.919423864918996*^9}, {3.919497393779638*^9, 3.919497395335884*^9}, 
   3.919498654960486*^9, {3.91950226913061*^9, 3.919502286083417*^9}, {
   3.9195023783892937`*^9, 3.919502378556734*^9}, 3.920007752934304*^9, {
   3.920008405706589*^9, 3.920008411691145*^9}, 3.92000844339293*^9, 
   3.920008478043608*^9, {3.920028897708431*^9, 3.920028908360099*^9}},
 CellLabel->
  "In[210]:=",ExpressionUUID->"2b7e78d6-530e-4086-8791-3225546557ea"]
}, Open  ]],

Cell[CellGroupData[{

Cell["reflected shock", "Subsection",
 CellChangeTimes->{{3.904212012983856*^9, 3.904212032516694*^9}, {
  3.90421206973978*^9, 3.904212070738995*^9}, {3.920015620410783*^9, 
  3.920015625974821*^9}},ExpressionUUID->"c0a4c405-7400-4c32-a469-\
78b790e725c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rr", "[", "Ri_", "]"}], ":=", " ", 
  RowBox[{"Rrfinal", "[", "Ri", "]"}]}]], "Input",
 CellChangeTimes->{{3.9042120451500273`*^9, 3.90421207642833*^9}, {
   3.9042162438247433`*^9, 3.904216247696492*^9}, {3.904287873260006*^9, 
   3.904287877706447*^9}, {3.919423780583658*^9, 3.919423797848995*^9}, 
   3.919424081108824*^9, 3.920000816647475*^9, {3.920008490879005*^9, 
   3.920008499968343*^9}, {3.920015457488172*^9, 3.920015459298387*^9}},
 CellLabel->
  "In[211]:=",ExpressionUUID->"d93caea6-2557-4d2a-82aa-c5c4f8468d6b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Mr", "[", "Ri_", "]"}], ":=", 
  RowBox[{"M1AL", "[", 
   RowBox[{
    RowBox[{"z0r", " ", "Ri"}], ",", 
    RowBox[{"T0r", " ", 
     RowBox[{"T1T0", "[", "Ri", "]"}]}], ",", 
    RowBox[{"Rr", "[", "Ri", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.9042119362577744`*^9, 3.904211970939511*^9}, {
   3.9042120794599447`*^9, 3.904212156936417*^9}, {3.9042128167648087`*^9, 
   3.904212817702484*^9}, {3.904216249427174*^9, 3.90421625473717*^9}, 
   3.904287878690429*^9, {3.904287956128221*^9, 3.904287986382606*^9}, {
   3.90429385191355*^9, 3.904293851915419*^9}, {3.919423782316805*^9, 
   3.919423820527887*^9}, 3.919424137316899*^9, {3.919497314457102*^9, 
   3.919497315930704*^9}, {3.919505035916512*^9, 3.919505037465886*^9}, 
   3.920008501074216*^9, {3.920008541571474*^9, 3.920008563958056*^9}, 
   3.9200090924088583`*^9, 3.9200154618194113`*^9},
 CellLabel->
  "In[212]:=",ExpressionUUID->"695b6a47-8134-462b-9897-55ed302a3cc0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"M2r", "[", "Ri_", "]"}], ":=", 
  RowBox[{"M2AL", "[", 
   RowBox[{
    RowBox[{"z0r", " ", "Ri"}], ",", 
    RowBox[{"T0r", " ", 
     RowBox[{"T1T0", "[", "Ri", "]"}]}], ",", 
    RowBox[{"Rr", "[", "Ri", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.904211890460338*^9, 3.904211930785678*^9}, {
   3.904211977186853*^9, 3.904211978408939*^9}, {3.904212126371889*^9, 
   3.904212158656767*^9}, {3.904212812350077*^9, 3.9042128160124617`*^9}, {
   3.9042162502252493`*^9, 3.904216255584715*^9}, 3.904287880674829*^9, 
   3.9042879932000923`*^9, {3.904293851917745*^9, 3.904293851919511*^9}, 
   3.919423783700931*^9, {3.9194238291714087`*^9, 3.919423836191613*^9}, 
   3.919424134144654*^9, 3.919497335171386*^9, 3.919497533798011*^9, 
   3.919497627912341*^9, 3.9195000947450113`*^9, {3.919500722523137*^9, 
   3.919500722791399*^9}, 3.919505040112239*^9, 3.920008502660796*^9, 
   3.920008568852068*^9, 3.920009092971111*^9, 3.920015462483078*^9},
 CellLabel->
  "In[213]:=",ExpressionUUID->"52571fb7-0b52-47b5-9803-da2d75293662"],

Cell[BoxData[
 RowBox[{
  RowBox[{"hr", "[", "Ri_", "]"}], ":=", 
  RowBox[{"hDKAL", "[", 
   RowBox[{
    RowBox[{"z0r", " ", "Ri"}], ",", 
    RowBox[{"T0r", " ", 
     RowBox[{"T1T0", "[", "Ri", "]"}]}], ",", 
    RowBox[{"Rr", "[", "Ri", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.904211982024905*^9, 3.904211985297027*^9}, {
   3.904212137531666*^9, 3.904212160416373*^9}, {3.904212813325962*^9, 
   3.904212815381052*^9}, {3.904216251874167*^9, 3.904216256568428*^9}, 
   3.904287881947129*^9, 3.904287995191197*^9, {3.904293851921823*^9, 
   3.904293851923593*^9}, 3.919423785421918*^9, {3.919423843345968*^9, 
   3.919423852737522*^9}, 3.919424132716156*^9, 3.919497341954463*^9, {
   3.919500866702552*^9, 3.919500874372993*^9}, {3.9195024724413*^9, 
   3.919502473878235*^9}, 3.919505041360793*^9, 3.920008504258018*^9, 
   3.920008569920597*^9, 3.920009093983787*^9, 3.920015463034042*^9},
 CellLabel->
  "In[214]:=",ExpressionUUID->"62565c8f-4c87-4316-a369-98f9bfe3515c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Pr", "[", "Ri_", "]"}], ":=", 
  RowBox[{"PsAL", "[", 
   RowBox[{
    RowBox[{"z0r", " ", "Ri"}], ",", 
    RowBox[{"T0r", " ", 
     RowBox[{"T1T0", "[", "Ri", "]"}]}], ",", 
    RowBox[{"Rr", "[", "Ri", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.90421199362416*^9, 3.904212000049248*^9}, {
   3.9042121396275797`*^9, 3.90421216221656*^9}, {3.904212813924885*^9, 
   3.904212814861399*^9}, {3.904216252930468*^9, 3.904216257656456*^9}, 
   3.904287883228371*^9, 3.904287996985457*^9, {3.904293851926371*^9, 
   3.904293851928139*^9}, 3.919423786985859*^9, {3.919423858523228*^9, 
   3.919423875937418*^9}, 3.919424129791102*^9, {3.919497343280203*^9, 
   3.919497344462838*^9}, 3.919505042632078*^9, 3.920008506249909*^9, 
   3.920008570910663*^9, 3.920009094557444*^9, 3.920015463653163*^9},
 CellLabel->
  "In[215]:=",ExpressionUUID->"9958560f-07ec-4790-9315-9b29b6eb1cea"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Trr", "[", "Ri_", "]"}], ":=", 
  RowBox[{"TsAL", "[", 
   RowBox[{
    RowBox[{"z0r", " ", "Ri"}], ",", 
    RowBox[{"T0r", " ", 
     RowBox[{"T1T0", "[", "Ri", "]"}]}], ",", 
    RowBox[{"Rr", "[", "Ri", "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.92000125129224*^9, 3.920001318556857*^9}, {
   3.920001368933551*^9, 3.9200013696194897`*^9}, {3.92000172787078*^9, 
   3.920001734282598*^9}, 3.920001836656612*^9, {3.920008508240604*^9, 
   3.9200085141775217`*^9}, 3.920008571968279*^9, 3.9200090954695873`*^9, {
   3.92001382537886*^9, 3.9200138296085033`*^9}, {3.9200139209241343`*^9, 
   3.920013921001908*^9}, 3.9200139531085863`*^9, 3.920015464204176*^9},
 CellLabel->
  "In[216]:=",ExpressionUUID->"14991da8-ecd1-4530-a9d5-67808ed8b3cb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Kappa]2r", "[", "Ri_", "]"}], ":=", 
  RowBox[{"\[Kappa]AL", "[", 
   RowBox[{
    RowBox[{"z0r", " ", "Ri"}], ",", 
    RowBox[{"T0r", " ", 
     RowBox[{"T1T0", "[", "Ri", "]"}]}], ",", 
    RowBox[{"Rr", "[", "Ri", "]"}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"This", " ", 
    RowBox[{"case", ":", " ", 
     RowBox[{"behind", " ", "the", " ", "reflected", " ", "shock"}]}]}], 
   "*)"}]}]], "Input",
 CellChangeTimes->{
  3.9200016272997103`*^9, {3.9200016797801657`*^9, 3.920001696531677*^9}, 
   3.920001902685758*^9, 3.9200019391320133`*^9, {3.920002520538409*^9, 
   3.920002537420734*^9}, 3.920008516205728*^9, 3.9200085753895607`*^9, 
   3.920009096481566*^9, 3.920015464822756*^9},
 CellLabel->
  "In[217]:=",ExpressionUUID->"6b35eb22-6264-4f46-bdf4-0411cb0b56ac"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Xi]r0", "[", "Ri_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox["Ri", 
    RowBox[{"-", "1"}]], "+", 
   RowBox[{
    FractionBox[
     RowBox[{"Mr", "[", "Ri", "]"}], 
     RowBox[{"Mi", "[", "Ri", "]"}]], 
    SqrtBox[
     RowBox[{
      FractionBox[
       RowBox[{"p1", "[", "Ri", "]"}], "Ri"], 
      FractionBox[
       RowBox[{"\[Kappa]1r", "[", "Ri", "]"}], 
       "\[Kappa]0r"]}]]}]}]}]], "Input",
 CellChangeTimes->{{3.904290948694804*^9, 3.904290973805105*^9}, 
   3.9042938519291897`*^9, {3.9042942208387823`*^9, 3.904294285828617*^9}, 
   3.919423789457972*^9, {3.919423882424924*^9, 3.91942392667026*^9}, {
   3.919423959858633*^9, 3.9194240327558537`*^9}, 3.919424066024064*^9, {
   3.919424158958596*^9, 3.9194241700148573`*^9}, {3.9194974312864103`*^9, 
   3.919497433714587*^9}, 3.919498659011839*^9, {3.919502235978917*^9, 
   3.919502242501914*^9}, {3.9195058486108303`*^9, 3.9195058619635773`*^9}, {
   3.920008518037112*^9, 3.92000853268358*^9}, {3.920015466509255*^9, 
   3.920015475150628*^9}, 3.920028911658107*^9, {3.93513940424641*^9, 
   3.935139404437091*^9}},
 CellLabel->
  "In[218]:=",ExpressionUUID->"53f73de6-9010-40f4-9465-121531806342"]
}, Open  ]],

Cell[CellGroupData[{

Cell["beta parameter and initial interface ripple \[Xi]i0", "Subsection",
 CellChangeTimes->{{3.904212012983856*^9, 3.904212032516694*^9}, {
  3.90421206973978*^9, 3.904212070738995*^9}, {3.904212569100865*^9, 
  3.904212574916016*^9}, {3.920028783735423*^9, 
  3.920028813405048*^9}},ExpressionUUID->"51ad09ee-c876-4c0e-853b-\
944b1cc4cd33"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Beta]eta", "[", "Ri_", "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"M2t", "[", "Ri", "]"}], 
     RowBox[{"Rt", "[", "Ri", "]"}]}], 
    RowBox[{
     RowBox[{"M2r", "[", "Ri", "]"}], 
     RowBox[{"Rr", "[", "Ri", "]"}]}]], 
   FractionBox[
    RowBox[{"Mr", "[", "Ri", "]"}], 
    RowBox[{"Mt", "[", "Ri", "]"}]], 
   RowBox[{"\[Sqrt]", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"p1", "[", "Ri", "]"}], "Ri"], 
      FractionBox[
       RowBox[{"\[Kappa]1r", "[", "Ri", "]"}], "\[Kappa]0t"], 
      FractionBox[
       RowBox[{"1", "+", "At"}], 
       RowBox[{"1", "-", "At"}]]}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.904212581814049*^9, 3.904212720445368*^9}, {
   3.904216287180321*^9, 3.904216300164137*^9}, {3.904288031242737*^9, 
   3.904288075217417*^9}, {3.904293820827914*^9, 3.904293851932048*^9}, 
   3.904294191352927*^9, {3.90429433441851*^9, 3.904294352152369*^9}, {
   3.919487229565918*^9, 3.919487333153386*^9}, {3.919487410329969*^9, 
   3.919487454137143*^9}, {3.9194973794250193`*^9, 3.919497380379607*^9}, {
   3.919502303633725*^9, 3.919502323693994*^9}, {3.9195025030611773`*^9, 
   3.919502504308158*^9}, {3.919502551210493*^9, 3.919502556013997*^9}, {
   3.919505332393093*^9, 3.919505334856296*^9}, {3.919505866014307*^9, 
   3.9195058661371*^9}, {3.919506500164978*^9, 3.91950650192509*^9}, {
   3.9195065952702827`*^9, 3.919506595799248*^9}, {3.920009111219455*^9, 
   3.920009116562093*^9}, {3.92000915446367*^9, 3.920009212567024*^9}, {
   3.920009353270188*^9, 3.920009354900502*^9}, {3.9200094847688*^9, 
   3.920009489290289*^9}, {3.935139407597367*^9, 3.935139407788735*^9}},
 CellLabel->
  "In[219]:=",ExpressionUUID->"00bd1550-b7ad-45e1-9d22-a671f431fd88"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Beta]eta2", "[", "Ri_", "]"}], ":=", 
  SqrtBox[
   RowBox[{
    FractionBox[
     RowBox[{"\[Kappa]2r", "[", "Ri", "]"}], 
     RowBox[{"\[Kappa]2t", "[", "Ri", "]"}]], 
    FractionBox[
     RowBox[{"Rt", "[", "Ri", "]"}], 
     RowBox[{
      RowBox[{"Rr", "[", "Ri", "]"}], "Ri"}]], 
    FractionBox[
     RowBox[{"1", "+", "At"}], 
     RowBox[{"1", "-", "At"}]]}]]}]], "Input",
 CellChangeTimes->{{3.920000826970425*^9, 3.920000868437397*^9}, {
   3.9200009208747463`*^9, 3.920000925711356*^9}, {3.92000137942914*^9, 
   3.92000143456317*^9}, {3.920001470180904*^9, 3.920001518611693*^9}, 
   3.920001556568492*^9, {3.9200016064957447`*^9, 3.920001608698975*^9}, {
   3.920001971790257*^9, 3.920001975671949*^9}, {3.9200026021753483`*^9, 
   3.92000260238697*^9}, {3.9200091291616173`*^9, 3.920009146642336*^9}, 
   3.920014203724434*^9},
 CellLabel->
  "In[220]:=",ExpressionUUID->"b926e3eb-eb47-4156-9c0f-b296282b8659"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Vartheta", "[", "Ri_", "]"}], ":=", 
  FractionBox[
   RowBox[{"\[Kappa]2r", "[", "Ri", "]"}], 
   RowBox[{"\[Kappa]2t", "[", "Ri", "]"}]]}]], "Input",
 CellLabel->
  "In[221]:=",ExpressionUUID->"ab376649-15be-42bc-9515-0dc2cee077ac"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SWparameter", "[", "Ri_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"\[Beta]eta2", "[", "Ri", "]"}], "2"], "/", 
   RowBox[{"Vartheta", "[", "Ri", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.9258974179537973`*^9, 3.9258974256331263`*^9}},
 CellLabel->
  "In[222]:=",ExpressionUUID->"770052cb-eae7-4503-be55-9cd41832c9e6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Xi]i0", "[", "Ri_", "]"}], ":=", 
  RowBox[{"1", "-", 
   FractionBox[
    RowBox[{"u2tc0r", "[", 
     RowBox[{"Rt", "[", "Ri", "]"}], "]"}], 
    RowBox[{"Mi", "[", "Ri", "]"}]]}]}]], "Input",
 CellChangeTimes->{{3.920028805199079*^9, 3.920028807270084*^9}, {
  3.920028849614606*^9, 3.9200288770197697`*^9}, {3.920028920027795*^9, 
  3.92002892250152*^9}, {3.935483329251449*^9, 3.935483329626033*^9}},
 CellLabel->
  "In[223]:=",ExpressionUUID->"de8bfbd9-d6fd-4f8c-9fda-a4adc10839de"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["COMPARISONs   WITH    TAHIR", "Section",
 CellChangeTimes->{{3.9352275948279257`*^9, 
  3.935227606400256*^9}},ExpressionUUID->"6e2e34db-67d8-4b51-8e58-\
61417b6a4edd"],

Cell[CellGroupData[{

Cell[BoxData["\[Rho]CU"], "Input",
 CellLabel->
  "In[224]:=",ExpressionUUID->"394ffd72-cb90-4cec-ba6e-9063cda1e76f"],

Cell[BoxData["8.93`"], "Output",
 CellChangeTimes->{{3.9349513580002203`*^9, 3.934951372266661*^9}, 
   3.93495147374672*^9, 3.934951528442646*^9, 3.935057046283539*^9, 
   3.935117377202673*^9, 3.935139422908472*^9, 3.935228276146586*^9, 
   3.9354818917472143`*^9, 3.935482113864462*^9, 3.935482253973895*^9, 
   3.9354828865464897`*^9, 3.935483674260116*^9, 3.93548576507695*^9, 
   3.935643893947402*^9, 3.936071391369138*^9, 3.936074981028685*^9, 
   3.936075159505635*^9, 3.936340148178187*^9, 3.936340201360259*^9},
 CellLabel->
  "Out[224]=",ExpressionUUID->"08868b1a-1cf9-4862-a44b-98ac44a3c880"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["\[Rho]AL"], "Input",
 CellLabel->
  "In[225]:=",ExpressionUUID->"cba9789e-5ae0-426a-a785-2001ed48476b"],

Cell[BoxData["2.73`"], "Output",
 CellChangeTimes->{{3.934951349435316*^9, 3.934951372667317*^9}, 
   3.934951528503475*^9, 3.935057046308592*^9, 3.9351173772106857`*^9, 
   3.935228276153676*^9, 3.935481891753092*^9, 3.935482113872221*^9, 
   3.935482253980492*^9, 3.935482886552053*^9, 3.935483674267041*^9, 
   3.935485765493923*^9, 3.935643893957069*^9, 3.936071391374896*^9, 
   3.936074981034431*^9, 3.936075159511923*^9, 3.9363401481854877`*^9, 
   3.936340201367564*^9},
 CellLabel->
  "Out[225]=",ExpressionUUID->"1e0a5c94-7b3f-4aab-bf4f-12d97d193431"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p1", "[", 
   RowBox[{"RiofMi", "[", "2", "]"}], "]"}], 
  SuperscriptBox["10", 
   RowBox[{"-", "6"}]]}]], "Input",
 CellChangeTimes->{{3.935651827855953*^9, 3.935651855702942*^9}},
 CellLabel->
  "In[226]:=",ExpressionUUID->"6544aa1b-6a79-4b89-8112-b1121c4576d2"],

Cell[BoxData["1.4884076762201361`"], "Output",
 CellChangeTimes->{{3.935651831752173*^9, 3.935651858973639*^9}, 
   3.936071391413563*^9, 3.936074981061624*^9, 3.93607515953625*^9, 
   3.936340148196785*^9, 3.936340201399542*^9},
 CellLabel->
  "Out[226]=",ExpressionUUID->"3d807d2c-8d05-46d7-9de0-b7e938ca0a9e"]
}, Open  ]],

Cell["COMPARISON  WITH   TAHIR  WEAK  SHOCK", "Text",
 CellChangeTimes->{{3.934951408955693*^9, 3.934951426704728*^9}, 
   3.934951535149053*^9},
 CellLabel->
  "In[732]:=",ExpressionUUID->"2c59b59f-f3d3-499d-b6b7-c6b407d2dcce"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mweaktahir", "=", "1.282"}]], "Input",
 CellChangeTimes->{{3.935141548109037*^9, 3.935141560844079*^9}, 
   3.9351426619609423`*^9, {3.9351427445363617`*^9, 3.935142752245922*^9}, 
   3.9351428343874063`*^9, 3.935228253085475*^9},
 CellLabel->
  "In[228]:=",ExpressionUUID->"641e8342-792f-4430-80ee-90debc8d63e8"],

Cell[BoxData["1.282`"], "Output",
 CellChangeTimes->{
  3.93514156195675*^9, 3.935142662545268*^9, {3.935142747638995*^9, 
   3.93514275274891*^9}, 3.935142834595127*^9, 3.935228276551094*^9, 
   3.93548189212924*^9, 3.935482114262507*^9, 3.935482254330772*^9, 
   3.93548288690238*^9, 3.935483674653894*^9, 3.93564389431988*^9, 
   3.936071391752613*^9, 3.936074981403161*^9, 3.9360751599076*^9, 
   3.936340148570225*^9, 3.936340201784133*^9},
 CellLabel->
  "Out[228]=",ExpressionUUID->"c4a0e21b-89a9-49ea-b187-816f77cf1dd1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Riweak", "=", 
  RowBox[{"RiofMi", "[", "Mweaktahir", "]"}]}]], "Input",
 CellChangeTimes->{{3.935141812939396*^9, 3.935141819531136*^9}},
 CellLabel->
  "In[229]:=",ExpressionUUID->"8d4a3175-2226-4f00-9848-74f1abf721ba"],

Cell[BoxData["1.2132971856393442`"], "Output",
 CellChangeTimes->{
  3.935141820596002*^9, 3.935142663131042*^9, {3.935142748078288*^9, 
   3.935142753325501*^9}, 3.935142796351172*^9, 3.935142839588536*^9, 
   3.935228276594884*^9, 3.9354818921691017`*^9, 3.935482114280765*^9, 
   3.935482254346464*^9, 3.93548288692845*^9, 3.935483674690042*^9, 
   3.935485769645807*^9, 3.935643894343487*^9, 3.936071391789811*^9, 
   3.936074981427947*^9, 3.936075159932949*^9, 3.936340148600439*^9, 
   3.936340201836124*^9},
 CellLabel->
  "Out[229]=",ExpressionUUID->"3f64fdc2-1549-4536-b936-41df5e176295"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Rt", "[", "Riweak", "]"}], "\[Rho]CU"}], "//", "Quiet"}]], "Input",\

 CellChangeTimes->{{3.925897252648725*^9, 3.925897256280779*^9}, {
   3.934951208770657*^9, 3.934951295580656*^9}, {3.9349513337483*^9, 
   3.934951337051315*^9}, {3.9349513844665413`*^9, 3.934951384778207*^9}, {
   3.935139465678368*^9, 3.935139504460178*^9}, {3.9351395477848053`*^9, 
   3.935139564463819*^9}, 3.935141566175829*^9, 3.935141825742312*^9},
 CellLabel->
  "In[230]:=",ExpressionUUID->"f1ef41a4-b8c2-4dd8-9797-5464cc7cbece"],

Cell[BoxData["10.540309102137604`"], "Output",
 CellChangeTimes->{3.935482114352565*^9, 3.935482254420802*^9, 
  3.935482886985202*^9, 3.935483674733531*^9, 3.935485770080633*^9, 
  3.935643894370777*^9, 3.936071391828644*^9, 3.936074981457192*^9, 
  3.936075159958459*^9, 3.936340148659555*^9, 3.936340201874857*^9},
 CellLabel->
  "Out[230]=",ExpressionUUID->"53769aa5-0915-42b3-8efd-9f7dbf8cac5d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Riweak", " ", 
   RowBox[{"Rr", "[", "Riweak", "]"}], "\[Rho]AL"}], "//", "Quiet"}]], "Input",\

 CellChangeTimes->{{3.934951318291604*^9, 3.934951342178664*^9}, {
  3.934951391109272*^9, 3.934951392285164*^9}, {3.935139536165104*^9, 
  3.935139538244116*^9}, {3.935141839750511*^9, 3.935141851380552*^9}},
 CellLabel->
  "In[231]:=",ExpressionUUID->"2959ea17-dd4f-4e93-a20e-0a5b9e6cf56c"],

Cell[BoxData["3.532168886804231`"], "Output",
 CellChangeTimes->{3.935482114662537*^9, 3.935482254674361*^9, 
  3.935482887302404*^9, 3.935483674772353*^9, 3.935485770483695*^9, 
  3.935643894386503*^9, 3.936071391874724*^9, 3.936074981491048*^9, 
  3.936075159991386*^9, 3.936340148769968*^9, 3.936340201908205*^9},
 CellLabel->
  "Out[231]=",ExpressionUUID->"53a7efdc-87c7-4d72-996d-6a41b58c1564"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p2r", "[", 
    RowBox[{"Riweak", ",", 
     RowBox[{"Rr", "[", "Riweak", "]"}]}], "]"}], 
   SuperscriptBox["10", 
    RowBox[{"-", "6"}]]}], "//", "Quiet"}]], "Input",
 CellChangeTimes->{{3.935142291853246*^9, 3.9351423084557943`*^9}},
 CellLabel->
  "In[232]:=",ExpressionUUID->"6598701e-8863-42ce-8a7c-dabbc3ae0cbf"],

Cell[BoxData["0.4194485783519095`"], "Output",
 CellChangeTimes->{{3.9351422987522697`*^9, 3.935142309227227*^9}, 
   3.935142665999874*^9, {3.935142815995216*^9, 3.9351428408147078`*^9}, 
   3.9352282767415648`*^9, 3.935481892843594*^9, 3.93548211594471*^9, 
   3.935482255886385*^9, 3.935482887594083*^9, 3.935483674818398*^9, 
   3.935485770885438*^9, 3.935643894411087*^9, 3.936071391913691*^9, 
   3.936074981525862*^9, 3.936075160025388*^9, 3.936340149950745*^9, 
   3.936340201939694*^9},
 CellLabel->
  "Out[232]=",ExpressionUUID->"72effbd8-d058-43e9-b9e2-e47ac959bf28"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"p2t", "[", 
    RowBox[{"Rt", "[", "Riweak", "]"}], "]"}], 
   SuperscriptBox["10", 
    RowBox[{"-", "6"}]]}], "//", "Quiet"}]], "Input",
 CellChangeTimes->{{3.935142328418288*^9, 3.93514234450622*^9}},
 CellLabel->
  "In[233]:=",ExpressionUUID->"a4df504a-2339-4d4a-bd2a-015f256a34d4"],

Cell[BoxData["0.4194484741156885`"], "Output",
 CellChangeTimes->{{3.9351423319856577`*^9, 3.935142345067806*^9}, 
   3.935142666566809*^9, {3.935142816510624*^9, 3.935142841198115*^9}, 
   3.935228276793394*^9, 3.935481893311269*^9, 3.935482117017845*^9, 
   3.935482256933557*^9, 3.935482887621602*^9, 3.9354836748553867`*^9, 
   3.9354857718976297`*^9, 3.935643894438122*^9, 3.936071391956217*^9, 
   3.9360749815583344`*^9, 3.936075160058487*^9, 3.9363401512266006`*^9, 
   3.936340201972272*^9},
 CellLabel->
  "Out[233]=",ExpressionUUID->"c128daca-ef5a-4d24-809d-4ab45a28d1f2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c2CUweak", "=", 
  RowBox[{
   RowBox[{"c2CU", "[", 
    RowBox[{"z0t", ",", "T0t", ",", 
     RowBox[{"Rt", "[", "Riweak", "]"}]}], "]"}], "//", "Quiet"}]}]], "Input",\

 CellChangeTimes->{{3.934957058885356*^9, 3.934957092433581*^9}, {
   3.934957184475375*^9, 3.934957193226191*^9}, 3.935139781118578*^9, 
   3.935141999680623*^9},
 CellLabel->
  "In[234]:=",ExpressionUUID->"e4b29246-b012-4250-ab6c-ad5b3902d7fd"],

Cell[BoxData["5.530973280412715`"], "Output",
 CellChangeTimes->{{3.934957089423417*^9, 3.9349570931693363`*^9}, 
   3.934957194177682*^9, 3.935057046413289*^9, 3.935117377322275*^9, 
   3.935139690995173*^9, 3.935139782451588*^9, 3.935141600811287*^9, 
   3.935142000166157*^9, 3.935142670733519*^9, {3.93514281702597*^9, 
   3.935142841631853*^9}, 3.935228276841347*^9, 3.935481893744822*^9, 
   3.93548211810876*^9, 3.935482258007934*^9, 3.9354828876495733`*^9, 
   3.935483674900154*^9, 3.935485772413721*^9, 3.935643894471164*^9, 
   3.9360713919955807`*^9, 3.9360749815909348`*^9, 3.936075160093774*^9, 
   3.936340152653582*^9, 3.936340202005384*^9},
 CellLabel->
  "Out[234]=",ExpressionUUID->"cce7a398-cc57-418c-a1ad-34b8e6b4c17e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"taustar", "=", 
  RowBox[{"8.", "*", "c2CUweak", "*", "2", "*", "Pi"}]}]], "Input",
 CellChangeTimes->{{3.934957231561633*^9, 3.934957244297016*^9}, {
   3.9351396990037127`*^9, 3.935139700241946*^9}, 3.935139788891024*^9, {
   3.935141608878545*^9, 3.935141622802881*^9}},
 CellLabel->
  "In[235]:=",ExpressionUUID->"77299e09-c1c0-430b-b407-8003e2e9c33b"],

Cell[BoxData["278.01704039913636`"], "Output",
 CellChangeTimes->{{3.934957236192642*^9, 3.9349572445996113`*^9}, 
   3.935057046438953*^9, 3.935117377330216*^9, {3.93513969520405*^9, 
   3.935139700867289*^9}, 3.935139789663415*^9, {3.9351416169310617`*^9, 
   3.93514162332112*^9}, 3.935142671233156*^9, 3.935142842283278*^9, 
   3.9352282768499603`*^9, 3.935481894143181*^9, 3.935482119127106*^9, 
   3.935482259022356*^9, 3.935482887659524*^9, 3.9354836749096537`*^9, 
   3.935485772862238*^9, 3.93564389447815*^9, 3.936071392002226*^9, 
   3.936074981597005*^9, 3.9360751601024303`*^9, 3.9363401538171463`*^9, 
   3.9363402020162907`*^9},
 CellLabel->
  "Out[235]=",ExpressionUUID->"a6b6a328-01d0-4bac-a82f-89b3550835be"]
}, Open  ]],

Cell["COMPARISON  WITH   TAHIR  STRONG  SHOCK", "Text",
 CellChangeTimes->{{3.934951432016996*^9, 3.934951434944351*^9}, 
   3.934951543399527*^9, {3.9354857777738233`*^9, 
   3.935485779109613*^9}},ExpressionUUID->"d28ad303-a6f1-46ff-a69c-\
6d277fcaafb3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mstrongtahir", "=", "2.532"}]], "Input",
 CellChangeTimes->{{3.935141548109037*^9, 3.935141560844079*^9}, {
  3.935142158584196*^9, 3.935142172895198*^9}, {3.935142706415724*^9, 
  3.935142706685964*^9}},
 CellLabel->
  "In[237]:=",ExpressionUUID->"8cca9803-72b3-4892-9fa2-32383a46d7ec"],

Cell[BoxData["2.532`"], "Output",
 CellChangeTimes->{3.93514156195675*^9, 3.935142173902701*^9, 
  3.935142707286933*^9, 3.935142901114979*^9, 3.935228277825974*^9, 
  3.935481913487607*^9, 3.9354821682151537`*^9, 3.935482307603917*^9, 
  3.935482889134893*^9, 3.935483675972012*^9, 3.935485781910483*^9, 
  3.935643895249807*^9, 3.93607139282273*^9, 3.936074982401026*^9, 
  3.936075160961183*^9, 3.9363401543678627`*^9, 3.936340202443892*^9},
 CellLabel->
  "Out[237]=",ExpressionUUID->"6795e435-bde1-4170-a26f-9f4aac730ed4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Ristrong", "=", 
  RowBox[{"RiofMi", "[", "Mstrongtahir", "]"}]}]], "Input",
 CellChangeTimes->{{3.935141812939396*^9, 3.935141819531136*^9}, {
  3.935142177215706*^9, 3.935142179280782*^9}},
 CellLabel->
  "In[238]:=",ExpressionUUID->"7c32a565-28a8-44cf-a1a1-88a3f19da246"],

Cell[BoxData["1.9136057449864874`"], "Output",
 CellChangeTimes->{3.935141820596002*^9, 3.93514217986627*^9, 
  3.93514270859443*^9, 3.935142901515045*^9, 3.9352282778683043`*^9, 
  3.9354819135022573`*^9, 3.9354821682316227`*^9, 3.935482307619916*^9, 
  3.935482889160338*^9, 3.935483676008623*^9, 3.935485782453507*^9, 
  3.935643895273941*^9, 3.936071392859387*^9, 3.936074982427576*^9, 
  3.936075160989484*^9, 3.936340154412064*^9, 3.936340202473576*^9},
 CellLabel->
  "Out[238]=",ExpressionUUID->"55e30455-57da-4e76-848a-a740e786bda3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Rt", "[", "Ristrong", "]"}], "\[Rho]CU"}], "//", 
  "Quiet"}]], "Input",
 CellChangeTimes->{{3.925897252648725*^9, 3.925897256280779*^9}, {
   3.934951208770657*^9, 3.934951295580656*^9}, {3.9349513337483*^9, 
   3.934951337051315*^9}, {3.9349513844665413`*^9, 3.934951384778207*^9}, {
   3.935139465678368*^9, 3.935139504460178*^9}, {3.9351395477848053`*^9, 
   3.935139564463819*^9}, 3.935141566175829*^9, 3.935141825742312*^9, 
   3.935142183082472*^9},
 CellLabel->
  "In[239]:=",ExpressionUUID->"069311cc-afdf-402c-b18a-d61f4d5e5b59"],

Cell[BoxData["15.650781060785707`"], "Output",
 CellChangeTimes->{3.935482168301005*^9, 3.93548230769343*^9, 
  3.935482889220443*^9, 3.935483676050948*^9, 3.935485782926104*^9, 
  3.935643895303948*^9, 3.936071392907371*^9, 3.936074982457927*^9, 
  3.936075161016567*^9, 3.936340154462726*^9, 3.9363402025133677`*^9},
 CellLabel->
  "Out[239]=",ExpressionUUID->"14a533d5-7d25-46fa-b6e0-45df708df6bb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Ristrong", " ", 
   RowBox[{"Rr", "[", "Ristrong", "]"}], "\[Rho]AL"}], "//", 
  "Quiet"}]], "Input",
 CellChangeTimes->{{3.934951318291604*^9, 3.934951342178664*^9}, {
  3.934951391109272*^9, 3.934951392285164*^9}, {3.935139536165104*^9, 
  3.935139538244116*^9}, {3.935141839750511*^9, 3.935141851380552*^9}, {
  3.935142185714903*^9, 3.935142186666012*^9}},
 CellLabel->
  "In[240]:=",ExpressionUUID->"ba247da8-d3c8-49ac-9213-07aa2dab8d97"],

Cell[BoxData["6.207619486268253`"], "Output",
 CellChangeTimes->{3.935482168619864*^9, 3.935482307952121*^9, 
  3.935482889513357*^9, 3.935483676089667*^9, 3.935485783355561*^9, 
  3.935643895337543*^9, 3.936071392946596*^9, 3.936074982491312*^9, 
  3.936075161046559*^9, 3.936340154535791*^9, 3.936340202552527*^9},
 CellLabel->
  "Out[240]=",ExpressionUUID->"e88ed1f6-0ece-4537-9007-a735cd7c8188"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Pr", "[", "Ristrong", "]"}], 
   SuperscriptBox["10", 
    RowBox[{"-", "6"}]]}], 
  RowBox[{"(*", "Mbar", "*)"}], "//", "Quiet"}]], "Input",
 CellChangeTimes->{{3.935139623270544*^9, 3.935139627581772*^9}, {
   3.935139668228895*^9, 3.935139682155051*^9}, {3.9351417010886583`*^9, 
   3.9351417046671457`*^9}, 3.935141745081472*^9, {3.935141783957581*^9, 
   3.935141787341262*^9}, 3.935141900668405*^9, 3.935142194435322*^9},
 CellLabel->
  "In[241]:=",ExpressionUUID->"1bfb330b-f629-4359-ae77-e67512dbab14"],

Cell[BoxData["4.665022030218029`"], "Output",
 CellChangeTimes->{{3.935139624085486*^9, 3.935139628145681*^9}, 
   3.935139683239891*^9, 3.935141593773605*^9, 3.935141705924604*^9, 
   3.935141746453623*^9, 3.93514178764719*^9, 3.935141901697869*^9, 
   3.9351419807368517`*^9, 3.935142195989531*^9, 3.935142709983007*^9, 
   3.935142937062451*^9, 3.935228277957988*^9, 3.9354819141610823`*^9, 
   3.935482169972919*^9, 3.935482309139174*^9, 3.935482889804518*^9, 
   3.935483676133151*^9, 3.935485784307908*^9, 3.935643895370744*^9, 
   3.936071392991831*^9, 3.936074982524507*^9, 3.9360751610746527`*^9, 
   3.936340156441422*^9, 3.9363402025857983`*^9},
 CellLabel->
  "Out[241]=",ExpressionUUID->"753e124e-9e57-4cbb-a9a1-db62b1cfde33"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Pt", "[", "Ristrong", "]"}], 
   SuperscriptBox["10", 
    RowBox[{"-", "6"}]]}], 
  RowBox[{"(*", "Mbar", "*)"}], "//", "Quiet"}]], "Input",
 CellChangeTimes->{{3.935139650764057*^9, 3.935139654185635*^9}, 
   3.9351396865189943`*^9, {3.935141755857448*^9, 3.935141757460791*^9}, 
   3.935141914603678*^9, 3.935141979284766*^9, 3.935142198266142*^9},
 CellLabel->
  "In[242]:=",ExpressionUUID->"9041fb10-7954-42b4-8b5b-2c7655d8016c"],

Cell[BoxData["4.66502202994209`"], "Output",
 CellChangeTimes->{{3.935139651270989*^9, 3.93513965473828*^9}, 
   3.935139687422036*^9, 3.9351415958577633`*^9, 3.935141758118298*^9, 
   3.935141915312002*^9, 3.9351419886904793`*^9, 3.935142198924488*^9, 
   3.935142712266391*^9, 3.935142937522135*^9, 3.935228277991268*^9, 
   3.935481914607153*^9, 3.935482171070066*^9, 3.935482310184694*^9, 
   3.935482889833905*^9, 3.935483676170846*^9, 3.935485784914829*^9, 
   3.935643895404299*^9, 3.936071393030653*^9, 3.936074982558023*^9, 
   3.936075161109066*^9, 3.9363401577018337`*^9, 3.936340202624174*^9},
 CellLabel->
  "Out[242]=",ExpressionUUID->"d2726db5-f6df-43f1-be4d-22f7c2ecab0e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c2CUstrong", "=", 
  RowBox[{
   RowBox[{"c2CU", "[", 
    RowBox[{"z0t", ",", "T0t", ",", 
     RowBox[{"Rt", "[", "Ristrong", "]"}]}], "]"}], "//", 
   "Quiet"}]}]], "Input",
 CellChangeTimes->{{3.934957058885356*^9, 3.934957092433581*^9}, {
   3.934957184475375*^9, 3.934957193226191*^9}, 3.935139781118578*^9, 
   3.935141999680623*^9, {3.93514220473862*^9, 3.9351422179178257`*^9}},
 CellLabel->
  "In[243]:=",ExpressionUUID->"92c8dfb9-c6cf-4b76-b881-1a31cd64215b"],

Cell[BoxData["9.93538675990309`"], "Output",
 CellChangeTimes->{{3.934957089423417*^9, 3.9349570931693363`*^9}, 
   3.934957194177682*^9, 3.935057046413289*^9, 3.935117377322275*^9, 
   3.935139690995173*^9, 3.935139782451588*^9, 3.935141600811287*^9, 
   3.935142000166157*^9, {3.935142209444298*^9, 3.935142218624181*^9}, 
   3.935142713016861*^9, 3.935142937976007*^9, 3.9352282780236797`*^9, 
   3.9354819150350027`*^9, 3.9354821721665363`*^9, 3.935482311255307*^9, 
   3.935482889863262*^9, 3.9354836762175293`*^9, 3.93548578540022*^9, 
   3.93564389543766*^9, 3.936071393074947*^9, 3.936074982590954*^9, 
   3.936075161142593*^9, 3.9363401590633*^9, 3.936340202656616*^9},
 CellLabel->
  "Out[243]=",ExpressionUUID->"aedf0c88-8b53-4f26-8186-d6656a89fdd5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"taustar", "=", 
  RowBox[{"8.", "*", "c2CUstrong", "*", "2", "*", "Pi"}]}]], "Input",
 CellChangeTimes->{{3.934957231561633*^9, 3.934957244297016*^9}, {
   3.9351396990037127`*^9, 3.935139700241946*^9}, 3.935139788891024*^9, {
   3.935141608878545*^9, 3.935141622802881*^9}, 3.935142220656891*^9},
 CellLabel->
  "In[244]:=",ExpressionUUID->"abc3c4c1-aca6-40b4-987d-becc762c6d6d"],

Cell[BoxData["499.40700888775746`"], "Output",
 CellChangeTimes->{{3.934957236192642*^9, 3.9349572445996113`*^9}, 
   3.935057046438953*^9, 3.935117377330216*^9, {3.93513969520405*^9, 
   3.935139700867289*^9}, 3.935139789663415*^9, {3.9351416169310617`*^9, 
   3.93514162332112*^9}, 3.935142221183085*^9, 3.93514271352871*^9, 
   3.9351429385275517`*^9, 3.935228278070395*^9, 3.935481915435691*^9, 
   3.9354821731905527`*^9, 3.935482312256064*^9, 3.935482889871791*^9, 
   3.9354836762259007`*^9, 3.935485785798068*^9, 3.935643895444499*^9, 
   3.936071393082747*^9, 3.93607498259744*^9, 3.936075161149851*^9, 
   3.9363401602308292`*^9, 3.9363402026676598`*^9},
 CellLabel->
  "Out[244]=",ExpressionUUID->"b261eb2f-755e-4925-9a17-5b6d722afbe7"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotpu", "[", "Ri_", "]"}], ":=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"u1c0r", "[", "R", "]"}], "c0AL", " ", 
           SuperscriptBox["10", 
            RowBox[{"-", "3"}]]}], ",", 
          RowBox[{
           RowBox[{"p1", "[", "R", "]"}], 
           SuperscriptBox["10", 
            RowBox[{"-", "6"}]]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"R", ",", "1.01", ",", "3.9", ",", "0.01"}], "}"}]}], "]"}], 
      ",", 
      RowBox[{"Joined", "->", "True"}], ",", 
      RowBox[{"PlotRange", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "10"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "6"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "->", "Red"}], ",", 
      RowBox[{"AspectRatio", "->", "1"}], ",", 
      RowBox[{"ImageSize", "->", "Large"}]}], "]"}], ",", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"u2tc0r", "[", "R", "]"}], " ", "c0AL", " ", 
           SuperscriptBox["10", 
            RowBox[{"-", "3"}]]}], ",", 
          RowBox[{
           RowBox[{"p2t", "[", "R", "]"}], 
           SuperscriptBox["10", 
            RowBox[{"-", "6"}]]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"R", ",", "1.01", ",", "3.8", ",", "0.01"}], "}"}]}], "]"}], 
      ",", 
      RowBox[{"Joined", "->", "True"}], ",", 
      RowBox[{"PlotStyle", "->", "Blue"}], ",", 
      RowBox[{"PlotRange", "->", "All"}]}], "]"}], ",", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"u2rc0r", "[", 
            RowBox[{"Ri", ",", "R"}], "]"}], " ", "c0AL", " ", 
           SuperscriptBox["10", 
            RowBox[{"-", "3"}]]}], ",", 
          RowBox[{
           RowBox[{"p2r", "[", 
            RowBox[{"Ri", ",", "R"}], "]"}], 
           SuperscriptBox["10", 
            RowBox[{"-", "6"}]]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"R", ",", "1.000001", ",", "3", ",", "0.001"}], "}"}]}], 
       "]"}], ",", 
      RowBox[{"Joined", "->", "True"}], ",", 
      RowBox[{"PlotStyle", "->", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Dashed"}], "}"}]}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.91949939122549*^9, 3.919499507872395*^9}, {
   3.919499555225807*^9, 3.9194995693316803`*^9}, {3.919499609696025*^9, 
   3.919499704775983*^9}, 3.919499936589888*^9, {3.919504199312706*^9, 
   3.919504209887144*^9}, 3.919504354044928*^9, {3.919504625862134*^9, 
   3.9195046750743647`*^9}, 3.919504728128547*^9, {3.919504759184539*^9, 
   3.919504882093556*^9}, {3.9200070615223*^9, 3.920007091887343*^9}, {
   3.920007402462933*^9, 3.920007438025071*^9}, {3.9200074730214453`*^9, 
   3.92000749847241*^9}, {3.920007578535071*^9, 3.9200076330949574`*^9}, {
   3.920007665408474*^9, 3.920007708525742*^9}, {3.92001354670336*^9, 
   3.920013576874955*^9}, {3.920027368279095*^9, 3.92002748157615*^9}, 
   3.920028546531314*^9, 3.920028825626628*^9, {3.920109746288993*^9, 
   3.920109748082018*^9}, {3.920109781149886*^9, 3.920109786991989*^9}, {
   3.920109876944457*^9, 3.920109879922881*^9}, 3.925956192413043*^9, 
   3.925956258681627*^9, 3.935134151757398*^9, {3.935134184236995*^9, 
   3.935134230930225*^9}, {3.935134741590549*^9, 3.935134754557334*^9}, 
   3.935139205907323*^9, {3.935139258539561*^9, 3.935139265332994*^9}, {
   3.935139299982013*^9, 3.93513933999937*^9}, {3.935142253175546*^9, 
   3.935142264110189*^9}, {3.935227701576478*^9, 3.935227703493492*^9}, {
   3.935227741804515*^9, 3.935227808760987*^9}, {3.935228086882633*^9, 
   3.935228094637564*^9}, {3.935228132997177*^9, 3.935228136509686*^9}, {
   3.9354833916349583`*^9, 3.935483392049501*^9}, {3.935483740955707*^9, 
   3.935483770936659*^9}},
 CellLabel->
  "In[245]:=",ExpressionUUID->"0722f10d-6b29-4a54-ba5e-8ef122077f96"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p2r", "[", 
   RowBox[{"1.3", ",", 
    RowBox[{"Rr", "[", "1.3", "]"}]}], "]"}], "//", "Quiet"}]], "Input",
 CellChangeTimes->{{3.9354835924937563`*^9, 3.935483603013548*^9}},
 CellLabel->
  "In[246]:=",ExpressionUUID->"ccb80d78-ad96-4efb-859d-c54dcfde1fa4"],

Cell[BoxData["666250.0895762467`"], "Output",
 CellChangeTimes->{{3.935483600143807*^9, 3.935483603495465*^9}, 
   3.935483676958806*^9, 3.93548374706281*^9, 3.935483790376504*^9, 
   3.935485795107733*^9, 3.935643895870042*^9, 3.936071393634903*^9, 
   3.936074983114922*^9, 3.936075161690387*^9, 3.936340161688829*^9, 
   3.936340202736961*^9},
 CellLabel->
  "Out[246]=",ExpressionUUID->"1563f1a2-28f5-4757-855b-0cbcdd37a53d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p2t", "[", 
   RowBox[{"Rt", "[", "1.3", "]"}], "]"}], "//", "Quiet"}]], "Input",
 CellChangeTimes->{{3.93548361037381*^9, 3.935483614057905*^9}},
 CellLabel->
  "In[247]:=",ExpressionUUID->"fd1d6048-c055-41b0-a92e-389c0d559c42"],

Cell[BoxData["666250.0895762837`"], "Output",
 CellChangeTimes->{{3.935483610926105*^9, 3.9354836146015997`*^9}, 
   3.935483676991331*^9, 3.9354837474946632`*^9, 3.935483790810524*^9, 
   3.935485795633156*^9, 3.935643895914425*^9, 3.936071393674886*^9, 
   3.936074983143258*^9, 3.9360751617253304`*^9, 3.93634016311043*^9, 
   3.936340202771628*^9},
 CellLabel->
  "Out[247]=",ExpressionUUID->"119666cc-e825-48f8-a794-7a8178bac4da"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"u2rc0r", "[", 
    RowBox[{"1.3", ",", 
     RowBox[{"Rr", "[", "1.3", "]"}]}], "]"}], "c0AL", " ", 
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]]}], "//", "Quiet"}]], "Input",
 CellChangeTimes->{{3.935483833056431*^9, 3.935483857731478*^9}},
 CellLabel->
  "In[248]:=",ExpressionUUID->"ab03334f-dce3-4c47-ba8b-a05f60c0d7bb"],

Cell[BoxData["1.3921654252930256`"], "Output",
 CellChangeTimes->{{3.935483854411723*^9, 3.935483858258101*^9}, 
   3.9354857961832523`*^9, 3.935643895939701*^9, 3.936071393715655*^9, 
   3.936074983175349*^9, 3.936075161758405*^9, 3.936340164814053*^9, 
   3.936340202850634*^9},
 CellLabel->
  "Out[248]=",ExpressionUUID->"f64cf187-5b17-425b-bcc3-b5224b4f4343"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"u2tc0r", "[", 
    RowBox[{"Rt", "[", "1.3", "]"}], "]"}], "c0AL", " ", 
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]]}], "//", "Quiet"}]], "Input",
 CellChangeTimes->{{3.935483817528635*^9, 3.935483820923637*^9}},
 CellLabel->
  "In[249]:=",ExpressionUUID->"339a3d7a-0228-4c1c-b243-2d43dc302784"],

Cell[BoxData["1.3921654252931135`"], "Output",
 CellChangeTimes->{{3.935483818187297*^9, 3.935483821356798*^9}, 
   3.935485796700764*^9, 3.935643895972012*^9, 3.936071393757107*^9, 
   3.936074983207607*^9, 3.9360751617930527`*^9, 3.9363401666074457`*^9, 
   3.936340202883382*^9},
 CellLabel->
  "Out[249]=",ExpressionUUID->"6d41749c-2ae9-4d33-a240-6299cceb773f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotsol", "[", "Ri_", "]"}], ":=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"u2tc0r", "[", 
           RowBox[{"Rt", "[", "Ri", "]"}], "]"}], "c0AL", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]]}], ",", 
         RowBox[{
          RowBox[{"p2t", "[", 
           RowBox[{"Rt", "[", "Ri", "]"}], "]"}], 
          SuperscriptBox["10", 
           RowBox[{"-", "6"}]]}]}], "}"}], "}"}], ",", 
      RowBox[{"PlotMarkers", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"EdgeForm", "[", "Blue", "]"}], ",", "LightBlue", ",", 
            RowBox[{"Disk", "[", "]"}]}], "}"}], "]"}], ",", "0.025"}], 
        "}"}]}]}], "]"}], ",", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"u1c0r", "[", "Ri", "]"}], " ", "c0AL", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]]}], ",", 
         RowBox[{
          RowBox[{"p1", "[", "Ri", "]"}], 
          SuperscriptBox["10", 
           RowBox[{"-", "6"}]]}]}], "}"}], "}"}], ",", 
      RowBox[{"PlotMarkers", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"EdgeForm", "[", "Red", "]"}], ",", "LightRed", ",", 
            RowBox[{"Disk", "[", "]"}]}], "}"}], "]"}], ",", "0.025"}], 
        "}"}]}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.91950487180962*^9, 3.9195049059936523`*^9}, {
   3.92000710596078*^9, 3.920007132571006*^9}, 3.9200072909300203`*^9, {
   3.920015226467931*^9, 3.9200152355628023`*^9}, {3.920015412000889*^9, 
   3.920015413597918*^9}, {3.920109855543278*^9, 3.920109857241616*^9}, {
   3.935142257866228*^9, 3.935142258042766*^9}, {3.935142377239297*^9, 
   3.935142377398487*^9}, {3.935227810934222*^9, 3.935227818404097*^9}, {
   3.935228097821259*^9, 3.935228102436666*^9}, {3.935483416606368*^9, 
   3.9354834169823093`*^9}, {3.935483523756402*^9, 3.935483527747006*^9}},
 CellLabel->
  "In[250]:=",ExpressionUUID->"0c8d075c-4574-42cc-9d8a-164b063cf2bb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"plotpu", "[", 
     RowBox[{"RiofMi", "[", "Mweaktahir", "]"}], "]"}], ",", 
    RowBox[{"plotpu", "[", 
     RowBox[{"RiofMi", "[", "1.5", "]"}], "]"}], ",", 
    RowBox[{"plotpu", "[", 
     RowBox[{"RiofMi", "[", "2", "]"}], "]"}], ",", 
    RowBox[{"plotpu", "[", 
     RowBox[{"RiofMi", "[", "Mstrongtahir", "]"}], "]"}], ",", 
    RowBox[{"plotsol", "[", 
     RowBox[{"RiofMi", "[", "Mweaktahir", "]"}], "]"}], ",", 
    RowBox[{"plotsol", "[", 
     RowBox[{"RiofMi", "[", "1.5", "]"}], "]"}], ",", 
    RowBox[{"plotsol", "[", 
     RowBox[{"RiofMi", "[", "2", "]"}], "]"}], ",", 
    RowBox[{"plotsol", "[", 
     RowBox[{"RiofMi", "[", "Mstrongtahir", "]"}], "]"}]}], "]"}], "//", 
  "Quiet"}]], "DisplayFormula",
 CellChangeTimes->{{3.919499520883066*^9, 3.919499542596277*^9}, 
   3.919499795660465*^9, {3.9194998972241077`*^9, 3.919499927075441*^9}, {
   3.9195042150980883`*^9, 3.919504285140843*^9}, {3.919504372206872*^9, 
   3.9195043769064817`*^9}, {3.9195049166859426`*^9, 3.919504916779099*^9}, {
   3.920007138351892*^9, 3.920007168299114*^9}, {3.920007556559795*^9, 
   3.92000756003148*^9}, {3.920015253539381*^9, 3.920015254516873*^9}, {
   3.925897086473742*^9, 3.925897123329086*^9}, {3.925956197123672*^9, 
   3.925956211091451*^9}, {3.9259563325146503`*^9, 3.925956361743819*^9}, {
   3.9259564130014*^9, 3.925956507297619*^9}, {3.935139176926709*^9, 
   3.935139232844648*^9}, 3.93513929622278*^9, {3.935227626694428*^9, 
   3.93522764920695*^9}},
 CellLabel->
  "In[251]:=",ExpressionUUID->"45c25793-dbd6-40dd-832a-2af255c31f27"],

Cell[BoxData[
 GraphicsBox[{{{{}, 
     InterpretationBox[{
       TagBox[{{}, {}, 
         TagBox[
          {RGBColor[1, 0, 0], PointSize[0.007333333333333334], 
           AbsoluteThickness[2], 
           StyleBox[LineBox[CompressedData["
1:eJwdk4k7FIoah8eMYTDMmDGyM3Yq1aUsHb4vUU4UJa6TnUpZ61ZIiqtEKUtK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             "]],
            FontFamily->"CMU Serif",
            FontSize->20,
            FontSlant->"Plain"]},
          Annotation[#, "Charting`Private`Tag#1"]& ]},
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[1, 0, 0]], 
               Line[CompressedData["
1:eJwdk4k7FIoah8eMYTDMmDGyM3Yq1aUsHb4vUU4UJa6TnUpZ61ZIiqtEKUtK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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, "PlotRange" -> {{0., 10.}, {0., 6.}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {576, 576}, 
              "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> 1, "DefaultStyle" -> {
                Directive[
                 PointSize[0.007333333333333334], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[1, 0, 0]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, "PlotRange" -> {{0., 10.}, {0., 6.}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {576, 576}, 
             "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> 1, "DefaultStyle" -> {
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[1, 0, 0]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{{}, {}, 
         Annotation[{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20, 
            RGBColor[1, 0, 0]], 
           Line[CompressedData["
1:eJwdk4k7FIoah8eMYTDMmDGyM3Yq1aUsHb4vUU4UJa6TnUpZ61ZIiqtEKUtK
i11I3CwVpYU4lKWi7NUga7asY2/c7v09z/u8z/sH/NgeAQeOEAkEQthv/mfa
jcvzO4OLYeu0c7DL2G1wV9c2Kv33G6gqXEi/Op8BpAvudeKf6kBn13CynFwu
LOr82WZ+qxnko5fmdLwKIO/u1QTDd63gUaxN2+VbDPQubvBVXicIEYLywwye
gHmiioXzdg4EGsw65UuVwZ7LC3dHK3rhaf/X0g2i5TDMvMkn3N8HewapTX6S
r+DjiB5TXngQ1HbaO7TpVQIypL109YZBy1X60xG9KviHWMGao/sIZDyfbHHq
qgaLAO6BnIQxUMr0vnbpSg3YurjYytdOQP2tz5sZ5m/hP1GlQZ9WJkFTQe7Q
dmodnM2ydh+WmYZklReC23rqoWX4yUC84Qz4TqjcN6hohFhlVeexv2ZBKpJG
Cnn4AQTSmSWr5+bAUsLDf0tmE/ATJu80pHNhusHHuvFzM7i/jsw8VDsPf7Mf
fz/x9RP4XjfReTy+AKXZmlU5o59BhCZ7rp21BBvWYs5fJrRC4snYtPe4DG4z
vP5N8m2gwFwfc9dvBfRvv1irwHZQfqgtbpqyCseuZMns9+mAtvDWnob3v2Bx
seI1KbUTOP+svWywxgPKRFrJXFsXpPLFvnwnTcBjE9m8HZJfoZu6mzj6lICs
HJwQcvkGs326uuT9fFi2X0rA5xEHDOr+cJL9yYecAlXGJf4euBi9cl7nGhEr
jN1FX2zpBVaS6jVcT8KZ4G69jYO/e/uYn20jCRPp+WYFKd9BRNSDd8yXH0/6
s5XNHPrA6msn9aIYGUv6+j8LSvXDWaah8/0SMmo5fQkV+NYPI6XueY12Asix
Mjtqkz0AzeUXU34t/+5TjVzuiUHQqgrjGGUKYpdXxmNB0yFI/G5OjrSg4Iai
TLOkdcPgo2+QzZmiYIZu3OnH08OQ3xm/Y9c9IfSpttzg1/wDdr1udHxjJoyT
HjpBHU9GIGFN4vjeKWFsJx+JIKaMgvb3lx0/U0RQZ5t36lr0GFA68sVy91Dx
9rY4o96QcTBoGfA7vURFyYnkydKTE9A4KWjt+FAUYSgy8IbfTwiLbiM7HRLD
3CQojPKfhAdVlb1BVBp6nG7+YGs0BaUeoVrFlTScW9XbSnwzBUrBHxkkIzqe
OrtZ38FiGjI5t2Je36Qj47U5w7VlGg525ypQpuh4x9hURsl9BhpPnPbutxTH
NIuF59nTM3ARHlBt8sQxtJIvYP7SLCRVnc7aR2agnldGq4LsHLiQFut6PBh4
uPfOPY2nc/BtOEaev4qBtqbrY2RsuDBboG7ySpGJrnslYvgmufA0oKyeEsbE
LlbavaH4eehNuOA22s3E3YzK9patC7CSfCbbHSSw0np3SAtnASLj7hsGZEjg
9mLZnsnoRTA4GP6WSWThxNCFMF39JZiRPDBnfZiF88RjC3k/lsDlWEyA6jsW
7rQeIjumLkNwv+aPBG1JfKB3I/ag3Qp81hVj3I2VxM2jwskZ9FVotvfIMZqV
RMHKcKc9TavgNjTqEuSwDlezLTc6J/yCPIejBJuKdajZd/3GgD0PiqiDNrWq
Uthwr894XHENVGhs+c4YKdShSdHCx9cgK6pV/8qsFNqVLwvbuxAwp1gspMtR
GvdRBfaY1BHQ7VDU3/U10mi19ucaT5cPKSNTy4d0ZNC7Tis8LZMPcz5YiMXe
kcGJg/XGKuJETDmjPutJksUGT+rbxAgifiyjPOD4y+Kvnck181wibq3I3LT6
RRYNdkyQbH1IqB3DTn6zWw6Lmhz8i/pIWMMXRthQKoemV7RoTCd+lCioDAMV
eRRjv2JGdvCj03oT09UEeRxwzXhPtSMjNXYyxJNPAdVcqwpLWsmoGPjgaOBJ
BTyjfPPgOXsBVLF1tNrWp4AtjVZhJ78IoHvh4fPZtoq4mCQjleImiBKPq+2q
axWxutd7C2lEEAcubkyzkFPCgXO6lKJTFBRlpe4XslfC2iQzch5BCDtyR0iq
8Uo4EplVMR8nhFK89LN3G5TQ+tXw4n22MBLfwXlvMhsDHIvynpcKo5ulY89t
ZGNZFmXO2EoE6w2fBSqHspG/bFbXeFAEv131VhJ5zkYn1g9uZTgVZe7xKg/M
sTF0x5FfTQqiaBIeB8ublZHBvW4eVCmKnJrxOKK/Ms4FfyS+8RDDlMAXeb4F
yjh/NTb7KYWGha9uRBuOKCPdbbLdtYSG/lyNrd4aKnhGy9L0qA4dy054vVw7
ooIRnqbjEZF0jPmWsmklWwXTZ3npIt10VPtX0iPnARV0OG68TcBAHIOW6h00
VVUxjtueH5wojj4lIU5Oh1Xx1kyD/PEpcSzV7R1bzlbFwSKbVs4+Blp47jMl
D6liede0IaeQgc/OutwP1VDDxr5H3/3oTPQzl3b0OK6Ge9vUo5JOMZH3SLni
WYEazi130Fw6mXj7+pDWhZ9qWF1jf63RRALrF97yP9uijpdPpBkO5Uqg/i/L
Cs8z6vik+2hEKf33b0h2TZHl6hgvH0XYEcrCmGrLFwo8dZTcePhC/AgLhYl/
iWzeqYHPonwXCxwk8Sc72eFltAaW8zLSkuslUTHexbT6owamXlnf7vXHOpQ2
cDi1i6WJw+n826VL1uFSiZFZhJkmEv4/KfwvQfiVpA==
            "]]}, "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, "PlotRange" -> {{0., 10.}, {0., 6.}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {576, 576}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> 1, "DefaultStyle" -> {
            Directive[
             PointSize[0.007333333333333334], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20, 
             RGBColor[1, 0, 0]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}, {{}, 
     InterpretationBox[{
       TagBox[{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], PointSize[0.007333333333333334], 
           AbsoluteThickness[2], 
           StyleBox[LineBox[CompressedData["
1:eJwV1vc70AsDBXA7o6xsInvvPb/H3pvsnVAX2WVEyIpLUiqhukZkRVGJFMoI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             "]],
            FontFamily->"CMU Serif",
            FontSize->20,
            FontSlant->"Plain"]},
          Annotation[#, "Charting`Private`Tag#1"]& ]},
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[0, 0, 1]], 
               Line[CompressedData["
1:eJwV1vc70AsDBXA7o6xsInvvPb/H3pvsnVAX2WVEyIpLUiqhukZkRVGJFMoI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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0, 114.01072829204992`}, {
                0, 1179.2761031945215`}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.007333333333333334], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[0, 0, 1]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 114.01072829204992`}, {
               0, 1179.2761031945215`}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[0, 0, 1]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{{}, {}, 
         Annotation[{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20, 
            RGBColor[0, 0, 1]], 
           Line[CompressedData["
1:eJwV1vc70AsDBXA7o6xsInvvPb/H3pvsnVAX2WVEyIpLUiqhukZkRVGJFMoI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            "]]}, "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 114.01072829204992`}, {0, 1179.2761031945215`}},
           "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             PointSize[0.007333333333333334], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20, 
             RGBColor[0, 0, 1]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}, {{}, 
     InterpretationBox[{
       TagBox[{{}, {}, 
         TagBox[
          {GrayLevel[0], PointSize[0.004583333333333334], AbsoluteThickness[
           2], Dashing[{Small, Small}], 
           StyleBox[LineBox[CompressedData["
1:eJwUlnc8lt8bx+09Hs/gsUVmQmUlOacvocjIXlEZlTKSiFKEUFQk2REikpWU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             "]],
            FontFamily->"CMU Serif",
            FontSize->20,
            FontSlant->"Plain"]},
          Annotation[#, "Charting`Private`Tag#1"]& ]},
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.004583333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                GrayLevel[0], 
                Dashing[{Small, Small}]], 
               Line[CompressedData["
1:eJwUlnc8lt8bx+09Hs/gsUVmQmUlOacvocjIXlEZlTKSiFKEUFQk2REikpWU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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{-24.50430614862663, 1.4394399964797868`}, {
                0, 34.47915857310879}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.004583333333333334], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 GrayLevel[0], 
                 Dashing[{Small, Small}]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{-24.50430614862663, 1.4394399964797868`}, {
               0, 34.47915857310879}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.004583333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                GrayLevel[0], 
                Dashing[{Small, Small}]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{{}, {}, 
         Annotation[{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.004583333333333334], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20, 
            GrayLevel[0], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwUlnc8lt8bx+09Hs/gsUVmQmUlOacvocjIXlEZlTKSiFKEUFQk2REikpWU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            "]]}, "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{-24.50430614862663, 1.4394399964797868`}, {
            0, 34.47915857310879}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             PointSize[0.004583333333333334], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20, 
             GrayLevel[0], 
             Dashing[{Small, Small}]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}}, {{{}, 
     InterpretationBox[{
       TagBox[{{}, {}, 
         TagBox[
          {RGBColor[1, 0, 0], PointSize[0.007333333333333334], 
           AbsoluteThickness[2], 
           StyleBox[LineBox[CompressedData["
1:eJwdk4k7FIoah8eMYTDMmDGyM3Yq1aUsHb4vUU4UJa6TnUpZ61ZIiqtEKUtK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             "]],
            FontFamily->"CMU Serif",
            FontSize->20,
            FontSlant->"Plain"]},
          Annotation[#, "Charting`Private`Tag#1"]& ]},
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[1, 0, 0]], 
               Line[CompressedData["
1:eJwdk4k7FIoah8eMYTDMmDGyM3Yq1aUsHb4vUU4UJa6TnUpZ61ZIiqtEKUtK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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, "PlotRange" -> {{0., 10.}, {0., 6.}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {576, 576}, 
              "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> 1, "DefaultStyle" -> {
                Directive[
                 PointSize[0.007333333333333334], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[1, 0, 0]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, "PlotRange" -> {{0., 10.}, {0., 6.}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {576, 576}, 
             "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> 1, "DefaultStyle" -> {
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[1, 0, 0]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{{}, {}, 
         Annotation[{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20, 
            RGBColor[1, 0, 0]], 
           Line[CompressedData["
1:eJwdk4k7FIoah8eMYTDMmDGyM3Yq1aUsHb4vUU4UJa6TnUpZ61ZIiqtEKUtK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            "]]}, "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, "PlotRange" -> {{0., 10.}, {0., 6.}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {576, 576}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> 1, "DefaultStyle" -> {
            Directive[
             PointSize[0.007333333333333334], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20, 
             RGBColor[1, 0, 0]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}, {{}, 
     InterpretationBox[{
       TagBox[{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], PointSize[0.007333333333333334], 
           AbsoluteThickness[2], 
           StyleBox[LineBox[CompressedData["
1:eJwV1vc70AsDBXA7o6xsInvvPb/H3pvsnVAX2WVEyIpLUiqhukZkRVGJFMoI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             "]],
            FontFamily->"CMU Serif",
            FontSize->20,
            FontSlant->"Plain"]},
          Annotation[#, "Charting`Private`Tag#1"]& ]},
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[0, 0, 1]], 
               Line[CompressedData["
1:eJwV1vc70AsDBXA7o6xsInvvPb/H3pvsnVAX2WVEyIpLUiqhukZkRVGJFMoI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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0, 114.01072829204992`}, {
                0, 1179.2761031945215`}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.007333333333333334], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[0, 0, 1]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 114.01072829204992`}, {
               0, 1179.2761031945215`}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[0, 0, 1]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{{}, {}, 
         Annotation[{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20, 
            RGBColor[0, 0, 1]], 
           Line[CompressedData["
1:eJwV1vc70AsDBXA7o6xsInvvPb/H3pvsnVAX2WVEyIpLUiqhukZkRVGJFMoI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            "]]}, "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 114.01072829204992`}, {0, 1179.2761031945215`}},
           "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             PointSize[0.007333333333333334], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20, 
             RGBColor[0, 0, 1]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}, {{}, 
     InterpretationBox[{
       TagBox[{{}, {}, 
         TagBox[
          {GrayLevel[0], PointSize[0.004583333333333334], AbsoluteThickness[
           2], Dashing[{Small, Small}], 
           StyleBox[LineBox[CompressedData["
1:eJwUV3c8lt8bfoc9Xy9e4zUbQhlRlNS5RdmJJqm0kBLJKKuBzMrXSIuiZBYl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             "]],
            FontFamily->"CMU Serif",
            FontSize->20,
            FontSlant->"Plain"]},
          Annotation[#, "Charting`Private`Tag#1"]& ]},
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.004583333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                GrayLevel[0], 
                Dashing[{Small, Small}]], 
               Line[CompressedData["
1:eJwUV3c8lt8bfoc9Xy9e4zUbQhlRlNS5RdmJJqm0kBLJKKuBzMrXSIuiZBYl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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{-24.783636189508613`, 2.5331509960357974`}, {
                0, 43.0211698769095}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.004583333333333334], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 GrayLevel[0], 
                 Dashing[{Small, Small}]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{-24.783636189508613`, 2.5331509960357974`}, {
               0, 43.0211698769095}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.004583333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                GrayLevel[0], 
                Dashing[{Small, Small}]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{{}, {}, 
         Annotation[{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.004583333333333334], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20, 
            GrayLevel[0], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwUV3c8lt8bfoc9Xy9e4zUbQhlRlNS5RdmJJqm0kBLJKKuBzMrXSIuiZBYl
RaXnIJFNhZC9997j5/fX87k+17mv67rPH/e5H9mzThYXKCQSqYqdRPr/N9fx
VFqXLgvU+V2PrD3UgaIffb91VY0FHh4Kve/o0IHGfRe3rsiwwPROp6tCtztQ
hcPxvBB+FrgLBBTHdKDqY2qyIitUqLjLIN9924FKRttPvByiwqH9tE8HizqQ
U2D+JZUmKsjX6dttau5AshJKZl9+UmEh7TiDa7IDtZvdYdHPoULtmZaSOc5O
9MReJqT2NRU4slz9JmU60XNj+5aT0VQI9PtktKDZiSy9v672+VFBrmXvel6z
ThQhdnvomgsVnsy+F9hi24lSGpgvV2yo8H37K/FjPp3oEtuUbLAZFewVsvbe
j+pEE7dc7AT3UEH7sff9mrROpJRDdondQgV971iKbGEnqk/mhU1MKhyhZL30
buxE+s3U6kxOKqiFW7l3jXcimXOHZLTmKNBbsvXmcc4utLHuskphDwUuB9YV
NMh0ocdmBYvGfyjgPdiz78KOLvT3crHf70IKyJuTeVfMutA2o/Ei6/cU2Hfs
u8RLuy7kfvMj7npBAeeuyhuHb3YhRekHLpcfUODhBixPj+lCZ7Om/k76UMD6
nqZy89suxNx1dtrzMgVet/2+//5HF/JVOFxIPkGBAMUdZtEtXWjQxmBvkCEF
+EvJrv4zXahA7Zsz3w4KTDjWkm/xdSMxaw3TKDkKDIkaLwfKdaN5qnqdmDAF
otbxXnq2pxsxczW5nlMpILjzs1ne0W5UfOVn7/oJMry+MJUxcKUbqXhdcUxu
I8MUz6nwDYHdSOPh28dbqsigO/J42uF5N+L7Q7+UmUcGw83GXXmfulF2ysY2
9fS1+n3CZySru1FCm8vsxydkkJR95hzc14284wIzdgaToZPVX4RC7kEr1hNs
Xz3IIJR41SpQrAcJD+xd2m1LBmsRrj1iaj0o5QLXfeIwGSpbJn58MupBWbub
PoMuGaRGaubPnutBz1QMb+dvJUP2C9Mmce8e5K/b36ojQwbydx7n1qgeRCs1
/5PPR4Zbjz9+zXzTg7ysxW10lkkg/mui6P6PHpTX0OSLB0kQ8vhi+I3WHtR3
WlUVNZLA816hzNW5HnTzcJZLXgkJVEpSvNwEetHd4+R9uz6RwPFfUeJdxV5U
YpyTmJNIgj3N+S9f6fYiQ0OPyO1RJPhoYeBZZd2L1ie28Ly/Q4JVMxZldvde
dHTwAU35KgkUzscXGj/oRddalGJTTpPgwIsyFJvci45ds3634QAJquNUkhbz
exFbLTZ+rr2Wx8dzxbapFy1YkC+JbSbBrXZLo9apXsTiVcQbKUaCS6teD87z
9aHfy9lqPBwk+BH+oHZmUx/6eWU+k3N4FWV36Io+1OlDF08FL87/XEWspQYX
9p5Y49e57u1/vYpc3h/4tujah0zPCPnV+62iEw/Z5Avu96EYluLP321WkRzb
uqTo5D6kggZ7MnevIi/ZQ+Be0IfyvTtYnomvIoNkk7lzzX2I14FGvzu7gnKG
8n+dmulD74cbuZ1+r6Dyv7b1trR+JL4udfTouzU8N8rurdiPjh3u+7z7/goK
c6I7xOn1o1Iy5dL6SyvoC8mfUnmqH+HqC8vsBmt69MU/XDf6UVOkv9PghhUk
l6zcfziyH5VBzbcK8gq6erEO0t/0I+oI7nvbsoxkE1PbaSX9yOdX6cD9L8so
yPh89Z2OfnRe177A8dEyMpv5KkBZ7kfPkoQcjd2WUUrfldT7IgMo/6Zp3yaL
ZaTGv/25vNoAij4ZsZWqsoxYKWVTVSYDaHPn+f3/uJeRLctwhr/dAMr7bLDh
Y98SUuY9/mf/nQFk+7Sw5F7REjLI+3mRETuAtsHJrecTltDFiySXyU8DSMju
+YmdN5dQjuiXiX+1A4hSLryP13oJPQ3KHfszPIBKtxwYbN2xxm/46tzEMYjQ
rgbjd8JLKEjE32Nk/SAaebnv/O2JRSS95xcnPxpEBayKagerFpHC1stbdlsN
IqVx8SzJ9EVko0vvuu42iHh7Mrr6gxbR+9vB2wvCB9EukzvfP1xYRPu/PNwo
lj6ILK8rHfTdu4gyPFZzfIoHkeLLAwH7pRdRMSlkarRjEBX3+p/hXVpAJmeX
m51WBlHI3qsdtQ0LSPCirMey2BA6GPaRNSZ7ARW//lb8aPsQenRjvsQyYg07
x/3SMR9Ch2PaFJhOC4jaEfJ87vIQktMXkmsyXkCl/w6o5gUNIc28PV8eyy+g
jbSPIQ9eDaHgFe7eo6wLqHs4LMsJD6E3LQpJ9I55pJH9IuNk8xA6Pa8/X/5t
Hlm6En6Wc0PI/YNIU8DTeaTMkrPtnNAwSthlYrT7+jzi5rEq9lQdRrI+T/Qm
D8+jSqo7vDAZRhwKucVJW+fRRbV/r37ZD6NX6TY1VnzzCL0/My8UMIxsVI1P
8wzOocirdXvPxw+j7IfbnL4Wz6GnW/nv5ucNIzHPxhWHV3PIOLCteEvjMFqR
W+IWvb2G26V5X88Mo41xVlGFJ+fQ3TsvrZQER1DwvZxoR605VBe8N7tAZQRt
sWjkZYjMoXXDv2VtTUZQ0ETAwtfJWcR9Uz1R5OIIypbyszxbPYs8hjT16gNG
0IPNT+XZ3syi/flfqYkJI2iH4OMLycGzaP2F2L5bxAjKcDbkM7SdRW3SH2cd
mkfQOR9Pmb69syhZvGv7ufk1P/rS4wDpWSRrzZp8kTGK7sQ9vy67NIN0fs1Z
+KqvYeUdn780zCAVk7hd8QdHUerZJ9aHs2eQrGedba3jKCp1enZy8L8ZtGX6
zl+B0FHExWR8uXVlBi3uvvvodPIoistrcxEyXtP7WJj8pWgU8e+sv/N60wyK
zpDml+scRTorf/o0WGZQRAayNyONIUvWLwlFbdMo41rXHJ1/DElWXXhrkTeN
OlPGv/yTHEPo9CfOlsfT6JNZU1bGljFUhCLe27lPo8o64c6gXWMo73rj61GL
acShyDC5aDSGDkS6dbmpTCOlVPPxg5ZjiDfK6OIC9zTavHXPH2Q/hh4u6aj7
9E2hL/wWC9s9xlBdwT5Y+T6F+ugs59TvjqFmS537PvFTKMy7TGBH9Bi6myjL
XPSZQge5ZTj1Xo0h/eXfXe5Wa/WzN4yPZY0h+hbj/jGNKbRt0rzpasEYarJ3
k7soOIWeb5H9ElkzhhaO73/SOjqJwk3PDH9tG0M8fO/3Hi6fRH2eYa7Do2Mo
iPxWsjh5Emkekzy0cXUM/RDeqrAjYBINkx6EnucbRxCpfi7pzCQ6J3hSJk1y
HP1Yn/FTaM8kykyhCs1vGUecdXFWt8QnUa3Vqv0B7TVeZFVwYGYCme2ukE0z
HkfMDxWT5r8m0KHeAeA/MY7e/uac+5Qxgfgc60o8HcZRx1KWlETYBNI/x/d1
+MY4Os1ZecHXfgKVtQhI2gePIyvlE2UtehPon6vNSP+jcdQ6ddp0t+wE2qPt
qXYteRwl7uzof7w8jvZWtA5Sc8bRQ6X+uKm/4+gy0CWfFa/lP+jjYPpxHOVv
jSzZVT+O3J2SjV5FjCNl3DXW0TOO4l+77Z6/Mo7U7wU/+m9mHKWeHAeTtdw5
X1kK9NkmkME+hUOxm8YR3+xfJ1bGBKo5vMVliDqOPl6896p04wT6Us71bOfa
vb74/vJszPYJtF2lrtL/6xj6vSch/dK+CaSuF89R+WgMvY3gC9A/MoH+CN3S
F3YbQ0dITiOKFybQ/b7AYCvzMSRnZjQo7DaBNupXlccqjaHzZZt8OQImUNuE
I38r5xjKMHyQQomeQNkN83Ha5aPIej2nM0viBAqv38L45D+KsrWkfvNmT6Ch
grRbSrtHUef8sQapogl0ZDCj8fn0CFo2h5uafyaQPZubDN/bEfT225myY90T
SHXHzgPXbUeQp44+cXN6Aomy7rZpkRpB8bbeJzNYJ1GYWaEF1A8j0r57yT3C
k8jQRmBd3INhpO3J9nKj3CTy/H2ldFZ/GOWpupld1phEBokbDUxJw0hQwi7z
8/5JRJO+ExOXM4SueDmU0I5Nou+dtR8GnYeQhCjfkyt2k6ik3f7ZNoUhJGbQ
vum3xySSPRZjdKN9EG0buuaqEzSJjpVlfcl9PIgCrx698/HRJBrjYwxNm6+9
IzVih9VTJtG/raINSlyD6GqE2dCn3En05j7D+0zBAOIvDjbVK51Eje+dfod7
DqDj9BOeDY2TyMnV/9+XtXc0+8VRN9fBSTTy71Nkx0A/ilCm6YguTSKSitMk
y8t+dIJdoq2QZwr9/Ccwv+5EPzJk4T/iITm15sMZry24hu/5JqgpT6G/6wt6
zcv6UO5jUtn0nilkGZ3y86xfHzqbubkGm02hckFVXaddfWi+9+GnSJsp9Gyy
+KDHZC/a2/v31pWrU8jgTfeIZ1ovCu0OUzG/M4UEmlfFPM/1olepBj92RU4h
Se0Hla7MXlR2/7W+8qspNBbPx3npVw9y9oGP8tlTSINlscg6dG0vHMsU2vxj
Ct13+EU20u1BT2YiLmyvn0InZ0Vz1RbX9lzlO2n6a3PHsfFAHyOrG4WXifef
mZ9CeicWQmccutGW/+Zl/LmmkWJ5wouadWt7dP2XI2+Z0+hocM265MYuNBq0
Gty2ZRqdWBbg94xY+4/YcA6L75lGdtHjZ/SNulDpl4BFa7NpNFq4KkKjdKHI
GbY9STbTiEStVPqd24mSeAND5q9Oo4ji0eeRVztRdfXrzkN+0+i0/4LDAYVO
VP6K3eRj1DTSSQsIZWnvQKu3jX/IvJ5G8QmKK9mPOhB9TuhI5KdphCr8ibMH
O5CaIvsi78+1fL5by7k4OpDir6LP4Y1rc3uxSuYt0Y4adacfMoemEXiTP5t4
tKO757Qi3i5PI4tNF6N6lNtR1lutDEP+GaTEnZ7u1dOG5Hc9GxuSmUFn1l9d
5Y5rQwc/sFo+UptBYgfPBMccaUPqp6QGjfVmENNyk74UbxtKFLyfwn50BsXU
tjpAcCvy0F9+WGY3gy4K/4rXmmtBzqzCH2NuzCBVw+Atm+1a0JUJX87LoTPo
NMmOhV73D1GMuiMNYmfQtNvvdaN6/5BO58QxpYyZtfd69+2CrGZUueXQcfH8
GeTDpIuFrWtGd5Xfx/D/mkE1ykWdxv81ofVhX0V5u2fQSGlFI5nUhCJvSbfQ
Z2dQnuvr2TdXGtF0Z9CADOcsOmRRoX7w3180uikJNJmzyEXpe1Cf8V/kf1Sh
84jSLJI8Rhtz/9yAzooQv73RLKp9o3VuUb4BLb0RFU03n0XRKVVNbjH16M5M
T0bnuVnUik4f6mGtR1KXmuLWu8+ipSHvQhPXOmQtm9x7KWgWhWUSG1M6/qAz
pathX5/MoklywbXFg3/Qtw/R/wmv7Q3yNbJJusRv9KlMcs6dmEUFYbdybyv9
Rg7RJoVtNbPoCKvfq+ynv9DGHfXTFl2zKOB2zZlWzl+owu1aRMXMLCp6LzK4
4lGLot7UPz3IOYdSX7FoCfXUoK6Wz0LNzDlE+m1kIH24BpFe/V51Up5DRTwv
+GUKqtHzHf9O8+jMofrbecEM1Wpk53pP892hOWTgSNiwalch7qq44FO2c2j7
eNhCiUglkjxTdlzoxhySHLm4NpbKUVRLRVJt6Bxy2dbZLlBVhhrjztx4HLem
ZxjGiEktRYzovdX27+ZQMs/qBfa7P9F1S6UM+D6HvESbC8+eKUFqUq2isvVz
KGV/6foU7WKk8FWYxjUwhwS5PG40ivxAI8kPYhaX5pDZ1oc5MxPfUcoS9/tp
/nmkNNP+e7miEAk6G52dWzePIifEC0aTCxD1JHcaVWMe8XBwuJb75aPrmP+B
iOHaXunl3hJ5CiNdTTGBbdbzqCHh2kCoyzd0mTygbuk0j0afHTtetOkr2k/e
t3D3zjwqGDg+8qs5FwV8GbbNi55HrC26UZ/++4QYlsneS8nzKOr8+Fbn/dko
LGHnHr2v8+jktf0ZywvvkSW73duoqnmkeG3b1OmMTPQjZqZqeG0v7n97tUap
OB3VcWYkms3Mo7bgz/16Kslo9OMxtc+cC4ip6ERmjXmJ+J/mXFeSXEA84Yk1
TUuxyNvqiVeK6gLi/36nbaU0CqXu+LFbWW8BVT/LedGtGoiS17EVfDm2gP6K
6tE/K5xDqikbuC0uLaCb5mXx1VpeBBdlmDnuu4DO085UmlHDCRvOzbOP1vb+
CmoL77MdjwlTlPbc8PUCKvkWmmCiGU/YlmuJUj8vIIP9bP0vaxOJet+kc0UV
C2gF7+c8fCWV6P5J+Ie3LyD1F1JqJ7kyCOFSC9/z0wvIjGXDz9O/3hFxoHpI
h3MRjZ1UT8+T/UDoPpZn2yS5iHKi/SwNnD8S8Z08T4S3LiJ6tlnf6rccQujv
WwHefYtI0b3YqYv3C/Gosc2J13IR1R3lZ5+xziMCxt0+MRwX0cv3ULQtnSBs
qnUG5W8vonV1H2yqlzGxo0aUTy96EW3J2s8Zu7GAuDJXtc4+ZRGFDtbY3TIt
JD6Ma2+JzltER/gqAj3dvhNnhDSUymoWkZxSimtobBExZRMhz9WziPRranZm
Ff0gnt9UkLVYWER797zpGB8uJgSLf4m95FtCbrueeeozfhKCGg7Cy+uWUK/0
As+HPaWEn+sPho3mEpLglUzUtCsjtv8tkCk3XkKdaUcO1D4oJ6zOamno2Cyh
7S6jgv45FUTEVw4rwnUJZQaokk3bKwlPxPVgf/BafUt6OIO1mtAeZjbUxS4h
8ulfKOJxNdHgxtzh/H4JjSy/jhRTriFqt/e+oxcvIa3j+L/0ghqidfspg29N
S8jYIxsZH6slljbbrLiMLaGUWrGX04O1RIFXRZ0q6zISMvPNT7v1i3DfHvh7
VmwZGZtcfeEo/JsgizktFCsvo9JHvvt2pf4m0iLsjON1l1HtTZWPQugPMZ13
qNTv+DKaKeGam//1hxg+L+Lp5LiMduZE0Qbt6whuUszJ83eWUb24GWvfch3x
MOeTx9mYZTSqlds0FlFPeFw4XXYxfRkZDZk9ZpVvIEruuZ7wzF9GNpH3dOXy
Ggh2hxbFqLo1LDXQamHxl+Du8Nf+NLiM3FiaroX2/iUyww5GdpJW0PZTv1iq
vRuJ/A+KamKMFbS7RveRDL2J0D68zDy+eQVdePZE3SepifBjZB16ASvo8wvd
5m7tZmKjlWbz+JEV1HgkOcaqtploV3LPMbm0grY1qVxqsvtHbD5sPZh5awUp
jO+xtl/+R2jq1HtIPVxBhauazuTIFsJS4o9NdNoKEpPwSn8t30rEYr0U4fwV
5EaxZRz/1koc/iJ8+HndCkqlp/7lUmwjVg7sOK82tILULMy+j7q2Ecyrsc2V
5FWkoVxZ0Ui0EdIVGthVZBVZDVTPlXG1E0fxjMAGpVX0+g3JoPBIO+Fzuvp3
895V9NyL9Rt+0U7kXfvE/fz4Ksrecffk98F2gs/7Ra7DlVWEk+UVKjU6iIPp
t9qR/ypyu/7f+pbbHcThcdO7Uk9W0WXV82ZT5R3EvYGVVLbMVZS2XzeDJtpJ
FI+HWMwVraLHAtX71M91EgNCAzcnm1aRc0OqsPXbToJHUlhjbnwV8RW4yIbO
dxL7CynaVBYSKA0VXcJ6XYR/kdUGfn4SHD2qM7v4oIvo4g7/Iy1OgsnpWz92
N3URmy/JmG/fSII3qdLNAXLdRLBgyCMzVRLkGXzS+n21m8ARxm+u7CKBeURb
l3xeN+FX2xkesZ8E+/eq//Pj6CF+itfqfTEnwQxlv1z3oR7iDv/D0j5rErh4
vi0wed5DGGVlrGfak2DDXnL254Ee4siF5+YW10hQNVSzqqzRS6R2dB+570uC
Uc6sxJTbvcTv/SxqVcEkCFynkaJY0Ut0c3n3CkWT4CsxyPNetI+YZqvyOP1i
rb/z536h832Es/PNrrdpJAiI3rz6K6OP2NDMr0L9RAK35pqIK4t9BHMP1dK6
gAQJ3zrC+fX7CYG+5nOfK0gwWNK/+DGin8gPlTGX/LvW772rdedb+onjWhbr
ArrW7ieBul5McYAoPjfTMD5KAtt0+a5fbgNr8+I/93OLJLhjZi8RnT9AdPxM
WfrLRgasZ1hpzTtIrC8uvHyETobU/eZLipaDhDG+UPJHkgxG8qwpq68GCYKd
IXBCgQyuRF9d49gg0WJ6wqB7GxkWFnyDvmoPESOJX51cgQzR9Yb4VdAQEeSX
H8RhQgbJC6W3In8PEVFfxqPij63pFd8qD5IZJpz9/0Sjc2S4rDGU6H95mBhy
mw7ruEKGo5RQ/sCcYWIiuNErxJMMX6MbucNZRgg+Sb7zmnfJMHTlWOzzgyNE
yZCYfv9/ZMhX9PmR/WyEmBULknsRS4Zft34E1/aNEJWbOqnWKWSwM3jTP71t
lOhbym6TyCbD8rXUPunbo4RcR+i3DkyGfnGN4IMVo8RP/7G4N+VkMM3p7Cnk
GSPMp5z8fBrIMGbr0NyhNkZEvXroaNFFBse/F+VYLccIxpXxU1vGyJB+SuKH
4s0xIjWU15J7aS3/vy9fDyWOESFx10+OslMgpuI2962yMeJgGnZsEKQATTsp
K2N8jNjJdA39IU0B2crzHztExokN32RzcjdTIOrzhJDYnnFi/Mfx6XeaFLhT
G1RtcX6cSKhK1svQpUCf96mBByHjhEp9fNI7MwoM5Kaeq84cJ7h0f0vnnqCA
jsyr3UL148Trf9Vvi+wocKTz1o0Ty+PE9b/yR+uvUSCj0l309foJIqDSUWTk
JgXcDb8wpwwnCIWvW6c4wyjw4rCf/z7nCWKBnX1E8REFZh5QDz95OEFsunWL
zfwVBTQ0nEMnvk4QwZZbkXcmBZ5KL28+0DlB/FR98zj9KwXmv//TeMM5SRDc
QSIdJRQ4oLXvDb/qJFF29OhniT8UaNtmG+52dJJI6U33s26nwFvua+0t3pNE
7LKMW/wwBbQ/xMYbv5wkipBB+OA8BUyLRWq//JwkjhE5dVpsVHjpS3dVGZsk
gmY4jB7QqfDt07eg14wpIuFn1WCfFBUEJkwEZHdPEQZ3X+Xpb6YCy+Fhvufn
pojn3VL5aZpUeJVUdUcmZIoo4aqfFdKjguuJ9VcSM6cIGb8L5/wOUsHqrkit
Uv0UQTc4xzprTQXvrsaM3OUpIjrvYqvTRSq8bnzKYbhhmnifRZ8cdqOCoFvQ
vyajaaLuwpzO1TtU6LhYqeJydZrg9c6umL9PBRPRpySeR9PEDa7umMCnVAgK
YZqnfJsmtCPWJYgnU2Grq/c6o+5pIoLENfL+AxUsNQfcRrhniOPvNH0O5lNh
S1u4yUO1GSLrsoH5ZMUaln+WpGM5Q/yw/3vpaSMVTnloBo3dnCEYRkGVBr1U
kOi8N5rweoYYWDfpuThJhT1qpS3HK2aIU245LlkkFmioZxyjT80Q71Q9Pjnz
skD/QqxllfgsQcmuNFIXZ4Hcq8G9D3RmiZXqU8qLciwQVUChHLafJTYXFJ8r
UWeBJkX1VOaDWeLCjtShJ8ACB2J023uyZ4lZ86RSF1MWeJRqnZzdPEtUxNms
mlmxAPXLa1IQdY6wkr4epmbHAmG/DAdPKs4Ri3rh18RdWaAm2/GipvkcMT1h
/JH9NguoNu30Fro+R4z7Hji6cI8FuF3+bJiOmyNiM3YdmXjCAhVn7c7/LZoj
GMSnD6NJLDBjzNDOH1rTO27nPvGBBSYCOd6kC84TO2NHny7ks0Ch4vmcp1rz
xKjUjBxHFQtIUsxO3z8zTxzvkhFjNrPA4sORBP+geeKNHcNVvZ8FLFTs/X0z
5omOGJ+d5jMscKeijcW7bp6wblh2cKWyws+tPht9lueJJDLiiqWxgmrjmd7b
GxaIi2f6RcskWeEaJcs4xHiBMPuc+GhFkRUGk6IOPXRZICj7JUM1d7BCTYAi
6fXjBUIpa37cbR8rpDEfWeTiBaJcvrsy14IVLiWRTKp7F4ituiHrqTascFoh
cHiAb5HoE44aN3dkhXHbAzs4NRYJdaW3Wq89WeFX33WlzScXiaUwfxIpiBV4
5uUrD/qvnc8o1DsdzQosqbeYnmmLRFeIKOf3BFZYrI1nJNUuEidCVc2UM1kh
VuAtrp9fJCZjckXj8ljB7+cPcR7ZJcKadtZOsIwVdm3ildMzWCLKKhu07zew
wl6ZhM6bTkvE0qaKJ3w9rHDY5fVh4uES0TkwcidqkhVmX2l5Ur4tETZnRmak
yWwQwX3ziGH3EnHC3Hsuk48NVgsieyN5lok7i4bB+hJsIJH9aGuH+jKxQ5Iz
rVOBDYIfvdm27cQyAWOXTgdoskH72Ph48J1lgmXzxuQt+9gghhbg0JmyTPiT
++7+tWCDA6J3n0PNMjG3wX451IYN+GcEI+LnlgnfQktevStsMHrZVJdNZoUY
DL2aQ/ZmgyJu8w9X9FcI+ZTzpKJgNhDQ2N3TeGWFyP3R13Mvhg1+yKg2Gj1c
Idbxf3C0TmQDrV/6/33LWyFOb/F5qJrFBkghgUeje4VgNVw8y5XPBlPV1qbv
eFYJSf6e3/2VbCBrEX1YddsqQUqfHq5sZoNZ6sX1WSdWifVlHRm5A2yQLzb9
eaffKnHpma1E6hwbpD45KvE9dZU4Uq21/QUbO7yzTTWwqF0lVJ+ILT0VYgce
DV6drvlVQigzzyV2HTvsqzCl5tFI2MW448krVXboXN1REbyBhK8p6Lq/28MO
V4/W+R7fQcLRoc/YvpuwQ3VblqiCCQnf1kgzbbZiB+u4008XT5PwVrctpgv2
7HDL2469+hoJ+4u0sEl5sMOHo5YnXweS8FkXX2/9AHaQmSuI9X1KwlZnyjPc
I9nhBlPt5/EMEg7fH5iQFs8O5x22tW0rJOFdXE5HezLY4d7NY530ehLOl9Cr
kPvGDtPd8r8mBkhYxr2Yw7GcHR6LamT+XiHhB9GfuXIb2WHUn8crh07Gqv6t
v7n62eFy8M5tcXJkfO/XnP3ZWXZIdzNqDtAi4/LYnyUEKwekhZVfczpAxqJB
wjPrhDggm2q6aHWWjMPzX0yEruMAUYrlNQN3MiZTVfGCKgfMvfRp1gwh45X/
gmycEAf4zOlrKsSRcfse5z/9phxQSt7nL/GejDkvvJFxsOaAzTnk7wI/yJgy
wqY35sABnOzcsxyNZJx6QE/H+wYHnK0elqSMkHF8iJI4X9AaP6Cxc5lMwQlb
Q6sTH67lk7lmuCBMwSVn5Wx1EzkgV0PFbF6Bgk+WlTT3ZHHA++5Zo4XdFGyd
rK0RXsABb5stdy+bUzBbkYkrquGA44XtchRbCp72+f5oqpUD/mpKcHB6UvB2
wikxY4QD6quj2wXuU/AONuYz52UOGJJoypJIoOCYM5G+mjycEPvy+k2FjxQ8
cfX1ARYmJyx1LejtKKXguovr+OoVOKHIaoTFsIWC2/nqvmXs4ATz663EiQkK
bsgNP3tfnxNY06zcndmoWPPYukWXo5wwbDkkHyhOxX9sT4ScvMAJPH0yDc+V
qfj6Cg/9gCsntL739/+8l4rNSzii9Pw4wUnwlXL9USrWYZGl60RwAuMUd/20
AxV/DpS/rxvPCU879/syblLx+LcJTpNMTigc79iwM5KKk94cCrQiOMGz9lLZ
ySQqPj0izeFUyQlvKhxd/L+s4Q9b7gf/4wSvTW7ib6qoeOKnGTN1iBNG1vN9
r++kYueo0++qFznhPrXIiWWOihto6hbLXFywn01OSp2HBRfWxa+qiHPBN4e8
qnMyLHhCxP+LvQIXdDuJBDzcxoK3JbwPTNrBBX4WeE+ZAQt+38xmO6TPBVrm
esvkkyzYudzquOYxLlBOVcnXusqCxwSCbYJsueDFM75QtwAWvDpw+VarGxck
2DmeeP+YBQds7cjVDuACgwMNauNvWPD86SK+F1FccCCySUCtgAVz35u8xfmK
C+S9qfOudSx47ooR/UYWF/w2b+7LHWDBd6yTv48UcIHZqYl20ioLdjEaeuxQ
ywXMsZouQ0FWfLJqOnKonQv8LdknojaxYo31iR9cx7kgfVSKq2MXKwappmUK
mRuieBOVth5kxTe0b1yNoXEDCMidvHOeFdc+OSOgJsMNB04pP/5znRW3z7u3
1qpwQ8gpow7Fe6y4+duzfzcQNwjeYtt5J54Vp4x/5N1kxg2ZmqOxTdmsOBSl
Xm08xQ1/Sf8JaJayYuPFE9xRV7hh+eT1qKgWVpwn+b75kC83eDds3TQ1wYpb
9kX2it3nhv5Vw9Ij7GxYJKdHqSeWG1wcTX1zmWxY+WzUu5w3a+fzS3SlVdlw
T4O/63953NCaaMAM1GPDDlbx150ruOF5mSXr+HE2vL78F3HkHzcojAZRTjqy
4UsEm4nOMDeo/j4rWHabDe913CitvswNv41cd+x6yIbFvjJ3beblgfubjVze
pLJhz1118QqSPLDT6mq+LMGGIzbtPaKsxAM7itzlHv1iwx72psd27uaBPLve
eFofG86N6kkxMuWB1f0Ht4UuseFXI0sHzp7kgT+ue1rYBdjxdrtbBrcceeAB
P3pxdyM75ow78+iVDw8k7G31ZNdixz4d/0HVPR7Ysj/9SsgBdrxVnapLiuOB
D6fVvfnPseO5Pcnxmm95QKiT/OqhBzs2tnU95faNB36rJvZIh7Fjp9wTXrmV
PGDyOVUv7QU71l22WKC2rvkvP/+2I5sdmyaZ/Ts8ygPXQuhHSn6y4+52fbn0
VR5Yv/yAw6qFHd8MVqvnpPHCJPX13+EJdqyjyj7hKMML3607SvzYOXC1xLfr
Daq8YFRXW8eU4MBPjQ86GurwQpwZK8tHVQ5ccOVTDTbnhTOf2c0t9nHgU2PD
SXvO8kKmqP23MUsOnDs2Ml7gwgu+Nz+Y/HeFA48bfHxn6rfmJ+S1pO7Hga8G
Q39LJC+cFjSqbIjhwJ7LIU/cX/GC1Y+MgpvpHJiSHFkslM0LgQ+0GuXzOfAl
Q0uX3CJeCGu/Lvz7Dwees2x6dr6OFy7qzbveHuDAPXzihoxeXpg/bDSvusqB
VawYNypnecHs+0JChyAnbu2vUb7HwQcGxx+7PJTnxLIKZpctxPigfeiDvclu
Ttyj85+6lCIfyLs2B7BYcOIRiWd3x7T4IGA6rvSbLSf2PuNq99OYD3wfhGp6
eXFiXQ/phmRrPsh031qxM5wTfwh42XjfkQ+k56TDFl5x4nfu7Fe9fPkg2qPH
NS+XE89OWcReecAHqc5CQXcqOXGa4/0z9i/44L3Hzh+GnZzYUaCQsH/HBzk7
u1UE59b43wu5TgV84O2dVNTCw4UHncDC5xcfnJSiBaXLcuHW089D/uvig1ui
GR7eGlxYqG/9hfRpPhDzEYo+YMyFjQWaOivY+CHvenXbOhsurJZWyzEjwg/2
h66dmHflwsWmYnUbFPhBwfkea20wFz5m+c3USosfuEwyWtPjuLDFdM3Vh8b8
8OrWxYHgLC6cLnhB7681P2z+biJ3sYQL818NLl53hR+Ge/sjjf5xYa9I82WX
m/xwoalGXXmCC09WVPf+DOeHQynRbELs3DhiNzN4UwI/3PP6wbPE5MaUyn2d
oVn88OzR9P4eVW6srmk7N/OdH9RsP2TX7uPGpqTIUvs6fjhrG2WZb8WNG7w7
T7T38oOz9ib1907cOKjW6a3NPD+0Ja/sTfTnxnc85c9eY6XB77D04CePufHo
4eqqnXw0UOkrYI94y43vFmrHU0Vo8L3pV15oITdO8/Sqr5amgWLK1fTABm58
6tGTa/HyNHiSqfw7YHgt38tkd7etNLB3j91+l8KDS8M+tJto0SA07mBNkAgP
3vquInuTLg34RxuT7m3hwTF11ClWExp0mFXlRunw4P3KdrG9h2mQVI7Z447y
4IQjHFnlJ2lwOmJvRMolHjx9eG57ti0NlsZ7LT/d4sGi8Qab4p1owH5a73Rx
NA9uEOcOCr9Og3iXwYS/qTz4G83C0u82DdT7nDeOEDz40m7VZzdCaECLt+9l
+cODf/7MMb8WSYPqeNt+yQEenGm86un8jAY7hFc371zlwbnFImJXE2lgYPIj
46gQL3Z+x1Bye0uDX18Ourkr8OJ1A7Qc7080GCGp+zzaw4u9C5lfAjENbP+R
S74e4sWlyyaaD3/SQGSXxdFOe148+/OzUnItDTIVc+V5fHkx70+v53lNNMjo
LEOakbz4AE/SvbouGrj+kH52PpkXP2ccnp8YpsEDK6M9UXm8+GvTk076LA18
D7bL/ajlxab5kaYaJAHYfcfz6EIvL779/NiOk5wC4DyeVqG6zIv58OqrQLoA
NPzkvneRzod7WxOjspkC8PKMavSrTXzYW+U8R+8GAcjfkdnTrs2Hwy2OkCWU
BWB4TvaOrAUftrOJunVYUwBUPSTsz9nx4dou7cBwEID1HzQeJ3nz4bA2B0a1
oQDMNrIzRv7jw99LtFQEDwmAne6mVo0kPnw36GetpbUAIOct07e/8uGxm9so
ry4IwFOBjONVNXz4R8Djb+NXBOAKiz6XdC8fNu9lcOpeF4AJ8zCuq0t8eId9
WUfMbQGQ3SpiVSTAj+/r1pmMhQhAN9uteeYmfiyy5ZiBSZQAcNue7nfV5sde
Jlfq0mIFoIL/gGK1OT/O0tee40sSgNHJrq9Kdvz4zM6Ot26ZApC8NS/+njc/
9vt4e7E1VwBuMpz/jv7Hj5vLtVtNCwXW/l9izh9O4sc/WDROEOUC8HGlTPfL
V36cZxPuvK1OAGTuJXtsqOXHZdZOMm9aBSCg+QcpvJcf/x2fuaTQLwB3N+e3
Li/x48sRxodTJgSgc/oRlyYnDTcoRTRuWRKAlNa/B8cEabhVeWw1i5UO5/LG
ClKlaFjJJ7RoDz8diuibz9gq0HCsT8iWClE6kLzrNq/fRsPXBIQ0Tq+jg0MG
rG/fQ8MOj8w6pzbTodD7k/4LQxreOHZ++/3tdPCpCHpsc5iG/3P1VtqM6GD3
iiK27jQNd65+Ky8zoMNz6Ws/ui7S8NLQESFnCzp4ussnJLuu1QtfYhW1pgMs
Oqc73qThg7Xy8YUX6LBJ/Gm3eggNb1rJ7XNxokOd1bTpYhQNc0wZ/tt4gw67
Tld2Fz6nYfyA5VbzHTp86HJ9cy+VhrVVGLUPw+ggX6iZeDybhpPfpf0+/JAO
UqMXKjZgGmZ6TgQxXtBB3OOA3EQpDadfFh1rSqGDyl3IxH9oOHfcmDsxiw4c
50IvhbfR8PzUl6areXQ47+x7/MwgDe/piTm7t5gOk1sueqjP0HB0Ln88o4YO
D9WflrCRBXBW76FHI41reXedN2niFsDVV6INS7voUCEmRH3HEMCfa1k/pozQ
4cS3haFAWQFsKFnfEja35qdpz2WzRQC7tuwqukYRhJa36Sd2agrg50p2Dqd4
BCHBUbRdcK8Ark8OqzJhCEJBw+KTURMBvMG9bXqPjCDMuCQFlx8TwCd1Y1q2
KQqC3L9Lb1LPCuBr+j0hytsE4fCfx2whjgL4tA51afMeQRDfcSfa4boAlvTc
oK5kIAgkkruVid+a3vdbW9UsBOHOvh9HVO4L4GQvszkta0Fwhu+Bgo8FsE9Q
SZC+rSBc358/NvdSAP9nvaHrmLMgcJbz/df6VgBvmX7KfdlTEJrOr9gX5wrg
tiZ7kr+/IDwrbL+e+V0A28sVFT6/v+b3mSv/SZUA/uc+eJR4JAiGO8t07jau
+S0xvnQkCMIpC7dFl24B3OrqN875Zq2f7SdGbMYE8CcFx8VtnwTBRK1K/OCi
AG6fojWeyxeEidz1t4GNjtX3pN9/WCYIbtZpsmoCdNy65C1e8UcQzpbmLG2Q
oOOIT/m+7G2CwPonji62iY6vBeR+3TcgCO8dM8/xqdHxHd5XfwKnBIE9CcZY
dtOxYVB+acWKIJz5kJCzpE/H0YRFrAinEEz1K+RNW9BxKt/jAxcEheBQnsLK
6Ek6tjxX1/pRcg0XTXsN2tPx0G5TCx55IUj83K7Rd42ODd5D0gU1Iahx11Hp
8aXjJtup1gJtIeCZsb/QHUzH62PSl9frC8HikfS/3VF0fJH+lhxsLgQOdafD
ep/Tcaf2nuHxE0Lg/rfeZyCVjlVoL/NP2QrB4077tyPZdPyQuf5WlbMQbHxm
JzWF6XjRn1VRz0sI0svlKxfK6NiIIwJ/DRCCt2fI3yj1dPxyjrZvZ7gQtDns
H+HuoOMJKMvJfbLWn7jpacYwHfed45LckygEC8UOAuvm6DjLW/TajwwhsBmc
YlGhCmJzBF8tPgsBWqejtZtPEMvMl893fBcCplLiOxMxQdwXzqXkUSUEO8bd
L53cIIjzgvYd428UgjR3HnsnFUFcuVh6I61LCO4OfEm6oyWI3eL7oo1H187H
NSnG7BPEb8uH0kfnheAoe8F4+kFBTL8sh2NYhKGFKFoqPCGIb3B1V+vyC8OJ
wN0mzbaCOKH6etukmDCE69xqm74qiOv91MaSNgjDx9muXJqPIC4OPEe2UREG
SkNBw5YgQbyu5aSwhJYw9G2/utsoUhAf2OSq1KwnDMkh+n32cYJY7+W80Qsz
YbBxi/0blCKI2dX2OtlbCYPY51KB1A+C+IVFwtNtF4ShXnfTf+WEIBaWc6ph
cV7D67iPj5UKYi/HFYG/nsJw436lrXCdIH4c9vrUuwBhUOj8mberXRA/DPyW
cy9cGJ4nHjl5bkgQn2SPk73yVBgqbpbuC5sVxFxHY59YvBYGsu5tj48UIdxw
RnjjrnfCYNFbO9HOK4R/fD1dsOmrMBwLE83hExPCH2LrrokWC0Pc9bRi7Q1C
mNH2W4u3VnhtnnbLXlYRwvksH0XZ/gnDHTbp4mdaQthLrY6P2icM3xbef6rc
J4TZNSKkWCaFYaBpYZJsLoQP+ekbcq4Iw/pPB701rIVwxPbD4XROBjzL5zO/
bLfmxy8yLS3EgNXjD1xeughhfZ/R61ulGRBNUWpv8hHCLv/tltRXZMAex72x
wsFCmJvrbKfNdgbEOSkmHYwSwodNv5X7AgPkuGA17LkQ5nD80PjCmAEmF1oS
S1OFsNmGJL7ioww4/8vmKedHIXyzcf7i+BkG/Kha12aYL4QhgTYi7cgA8dWb
rqHlQlhL6+Azi+sMeK7y+3hlvRCu4JVyD/Zb4y297tE71/S2t3l/v88AUlwN
/fiIEMYey++oTxiQaKjeHzcvhJsM/jH0Exmwv3aJ1ssijNnKe9PvZzLgb31I
iCpNGIv8CnBr/LKWb6PWUS+mMN7UJuOiWMyAsgw712I5YSy/cf0r31oGSMQ4
dwupCePr/rM89f8YoC33PuXcbmG8OYLzrXo/A/xqg/OzDISxRGRRUNQUA7x2
H1FiPSyMM28+iptfZUCsmsvwsdPCeCd5bOwstwg0puyhpDsI46duWrerGSJg
/EP0MtldGPcO9xzcu04EMutObT5+WxjvUblwJkdJBN4fcYLMMGEcm7Xxg9pO
EeAeSE7jfCSMzVIfG73TEwErWwfH8y/X+ptTk9t2UASKftLv4rfCWGrHeYMv
J0QgBpFnJD8LY8OvL97vtxOBIenoPO8iYdx+z9q2zkUEIkaV/jVXC2PhKzwX
HHxF4NXpzUf2NAvj5D8bMykhIjBwYHhjfO/afcxKGT6PFoG/Jb/MWCeF8VDe
la0QLwLH2NAvhxVhfK4qzKE7XQQKHR9k1nAy8L3Q8en7OSJwPWJj305hBg7k
YfzR/i4C1hpnPV/KMLCcgivnaJUIOBq8tuPbwsAK1+5GJTaJgGCPRaan5tr5
nSUeNr0icMXq5+G+vQz8OjD7g/SkCAhJXzpy7AADj8uVmXSuiMC65sfviy0Z
eCnurk4alyiM2326vPMCA6dvt43yYIiCY/FG/3RnBmYd69tvsE4UGCr68zLe
DJwVed9KUlkU1Mm+5Q8D1/wT66tndorCZNWWFd5IBs5w2Jf2e58ovLf+eP9u
HAN3DloOfjQXhZIYH19SKgOnjcdExJ4UBYH47gqvbAb2ZPdLCLooCoEl5j5z
mIH1vJ9LXHcThYx7G++5lzOwxlkXyuXbokA8/748Xc/A2x7cPnL+nigYt0RU
uXeu4bhDImcei4KK5RRlfoSBrUedDM8misKimekj7wUGzkw6NWz3ThQS1Cnh
ZDYR/D4rmcUlTxT4Ez0GAgVEcElRffitn6Kw3p2ezC8pginH3SMj/4hCWYrm
z0fyIvhuOj9fWvtaXleTA+u3iWDOShVK8bAo+Oz8qJmBRPCFB+eu9s6LQmt4
Y4C2sQjed3/HSR42MWjUkd5ZdlQEv9m6u3g7XQzE9w+YnzgrgkfTSO/OSYmB
Z0l89ZCjCG6Zp0s8VBQDY7n07Js3RPBwFwtXhYYYfBpxIgsFiOCPFHtvDl0x
4Oo89CElXAT/ya50NTATg1Mz3yrhmQjOVSqfCjshBjZmouZ/k0Sw58Wp5T92
a3h/8a5rWSL44fbm/9a7isFHW/UHfIQINlQWe+92SwzeX/lunFa6Vk/o2JSH
iYGHWcdVwzoRjOSGYzc9FoMIpWlyf7sIjnPKuhyYKAZnbS4sBQ+LYA9PpcrB
d2Kgee3pmS3zIthybqrw8DcxyNtAUqtmEcUajq/MCkrFwMRuydGNJopPqda7
bKsXgyKbeWEJCVF897KCSlqnGMxeslH8vkkU7163467cmBhkMJ6mOaqL4vCN
8TdeL4nB/HrBJ6JIFD+RpXJv5hSHvSFqM9+NRLHew+VdH4TFodHtHHY5KopV
m1X59q4Th+f7afOyZ0Vxn+wev9/K4vDwv5cvah1FscOV4meXdonDS5mgT/43
RPG2eCdrdoM1flJ+z44AUazi2liYdFgclnePbxsOF8WsN9J/m5wRB3cHk2cv
n4liFqnQ8BlHcRgRee16IlkUj6ZKzL/yFIcwpsM3oQ+ieFqXg3Y8UBxmb7J4
VhGimNI/XccfJQ6ku+1JoWVr/XncNyt/IQ49rxwNDOtFcXKKl9e9N+JwMljY
mqNTFB8Rtbc+9FkcNojs7ywZWdPXWp2ULBYHIfvLLSELorjcblh3+Jc4DJZP
mx5gE8PP/rSa5reJg0CFmZogXQwffuov+GRYHNQ29YX+lRTDN9+FPPRYEIfC
6i0n4hXEsMhEfIMlOxOkZkJfOGwXw0OiXk0gxIQvi9est+uI4cmi4hdbZJmw
6H3oAdl0jffSUpRUZoKp6eOdVcfF8LGEuzfou5jw2OPDibjzYlgnwCacx4AJ
Ykho5oqzGM476uPMfYQJzlLynDreYphfOZLJf5YJO3+ejhYKEsOWXJaRIk5M
qFTc/LQ/Ugwb1Nz9u8GbCUF2C+L4+Vp+8z+jGsFMWGjaLfwoTQwvwkq96UMm
tErahlz9JIZfwtfIiy+ZYLfY6WlSKIZn/5ZuCMlkgre3fK98lRjWutMTlpHH
hLD2V1VsTWK491F5xd9SJlATS7f19IhhbYdd/RwNTODy5BYpnhDDnMoTbdrd
TDh24K97yooY9uV699FtggmuBq8P3+MSx+fpOy9nrTLhzc+uTBeGOBYwMKHO
8EjA/GX2MMt14vjOszc+u8UlwID9do+OsjjePibzL3iTBCQlf8ebtcQxTfjS
+qZtEpD7ZB9TZL84/ldubrF1rwRYnPWYoVqI4+Wyp5fCzCRAkaiwmDgpjk/k
0q4OWUuAf9pX1Y6L4thJ+cZ5cwcJKLbOCf/lJo4jc+L0v3hIwIju9ms/botj
3kZjCcUACcjmSW74fE8c23GadMVGSEBJXEB+5mNxHJR1KZ7xQgLiJHWVkxPF
MVn7+pGoNxLA03dEOv6dOG5aQhSRLxIg/Vg9+mmeOD5nEJESVyIBlewW4TE/
xbHgRWS6uU4CnulvEoj+I47nE0RHv3ZKQFqSgmhUuzheVRsLPzQuAVEfqhKj
hsVxsfnjbaMrEiCiGf754bw4jlLra3rAIwkV2zqOPmFl4uss74O2i0uCy5i2
13MBJr44Wa7dtkkSIvtF5F9LMrGWPG3hwXZJoP0bOPlWgYnzfx4q0NOVhGdF
SpI525lYccU5ZuWgJGQ2Hrct1GHi9n4dr7xTksAe0bWz2pSJae/jnW5floS+
OMNHLZZMfNr7sruRpySIT5LujFxg4sfON/8TDZKE9jy/2dWrTPz2U07BYLQk
tFw2nqf7MnGczyz395eSEJheE7gphIljJphO8e8kwdMu/OXuh0x8xoh9xI+Q
hBPFZNMjCUy869vTkEsVknB12wv/K2/X8oZ93X+8SRJUj/YYBX9mYvlF0w1G
/ZLQSDd7kfiDic2PbN+oMysJCeFHAgprmfj36HHj3axSkLXNbaGjhYm3bHrx
aI+gFLC/UiCxDDKx/ZlJvn2yUrCxcOSh3CwT7+HTzjyoIgVlH4Ewokrgt8nn
fc/sloIbnU9vOPNL4Jcfj3t5GEuB8Ij3jximBE4oZUmJsJSC2S82r/EmCSzn
f5Qzy04Kol2+iw2qS+DKB9pxDW5ScOr6RlkRkMDSKa8vUv2lIMaVnKdnIoHz
ngQ4qkdIgYhZ3fC14xI4eU9Zmv0LKTixdd2HV+clsN4tB7mXb6WA8+45Wr2z
BN5mfay146sUXJgTpXL7SGB6292GTWVS0OaeHwbBEjhFeVTQ5a8UJKk0v/GI
lsA3vAIj83vX9KL6bDPjJXAJzcCSMSMF747Z5gy8kcAPTBTtnFmkQcfpT4Lc
Zwn85qU8UUWXhkP0j3Lnf0jgwhd7zm2TlQaZL0F6L2slsG+P/ZE4FWnYIFe5
1NkigXVUEmN490jDWwv2g3KDEvj4gYnNd0ykIdYve4/DrAR+vfWg0JKVNJTt
tvqZQZXEpDbCwuuiNBwz8hib4ZfEo966/ase0rA/+/4HJCGJQb/lb/BdaZCv
XMcIkZfEQU+i5MSipSFN/qNw3TZJHDJ2qebNS2lIflqWtV5HEp9pc2jWfy8N
+nt7xlxMJfEXmceGvVga/LyDKwotJTEzeFU8rEoaaoZ3GDFsJbEnLdlCo0Ua
9vlet3NwkcRRVbET3UPSMG5VvhH7SuIh8vDSk0Vp8JzOCRAJlcS/7tTkKrLK
QDxLYaBzjCR+oWyXHsIjA+z+TlvKXkri9GPo2LCgDOR80HXdlCmJ5c+f/WLB
lAFJyaLTAV/X8pn+/ft5nQyEBN8Y7SqRxJdevMnaqCgDgdy96/f/kcR9Pv2G
kVtl4OVC5HJyuyTueRITS90pA7NTbD68I5L4mU5hhjvIgFfLj4RrC5JYxvz6
7SF9GVBqt3JqYpPCzbsLBS+YyYDtFaNOPUEpXE1/Z9d2VAZu7JZczZCWwk3O
Zr6nTskA0/REocQWKcwdnn689YIMFHaEqYbukMLXUf3sWUcZKA/R0l/Uk8IJ
3S3W/a4ykCI2zO5oLoXTbv8KcvGWgU+pStfaTkphIrXIe8VPBizjA4KPOEjh
9f/92HkvVAZ2J/sal7tLYeGVXiwVKQPJ7xNy9fyk8PJhbcGsJzLQv+j1+9sD
KWwUWbfVKEEG9rFHP9N6JoV/HCyV7EqRga4X1+k5yVLYB29uuPVuTf/fOw3N
7DU+k/+sTK4MaIuXc+bkS+Gl0NCvBVgGBpctwrQqpXDY8ew+uxIZEPhfxeUd
T/X7hvEyUhkNJZRx9uZMx3ZbUbQotJCUUSkkQkpUFElJ06oklZIvIesWlVVK
tI2SiDILlfE7vz/v1/N8rvt9Xdd5vTxCmsrLP2hiTfH17nkvtcG18k2GVbcm
dg3sefTorTZwt/wQNYxo4pt3LA/vdm3IX5QetmGGFuYP/m5X7ZbkPeNwYIeC
Fi526BI29GuD9hEVzT1qWlhZoOxxdFQbzhn/CvtH0cK8/Ve8jaYkfTBvxp/i
a6HeiQsrxmQJEBnzyFHDTAtfHCPNeqhIgGftFS9y7bQwKHtzWvBiAlyUsZ62
dtHCyw1bVIw1COCi8r7rk6cWsndZ7ZamEGAgQj4qyF8L069xrz1nE4D9a9fb
eRFauEIg+dMmJAA3+GTnnZNayDtyNs/XmACh68eyVlzQwsgEmwQTKwI0ky0p
369rYYD8kbXK9gR43zC1+WSuFm6y2DrW50gAlUMl9pwyLZSlzTz2bDMBLuXN
HX9Vq4Un1p3+m7mdABriCNeQN1qYOk3beGIXAX5o3zqi3amFE4uGM3YFEuBj
k7pb3YAWnl664I1DGAHeTnr/DZrQQnnr26PGUQTQajybnSijjbo+nTLMUwR4
MT0k/D5XG6dnd85UP0eAv5+upJkv0MYp+5f9ClcIkLfxw/fLS7SxbtbrBqnr
BHiVMKb8W0MbpR4op/y7TQBvNNFcS9ZG630l7mN5BHjkODb7LlMbzyr/Uh19
RIDRd37Ns3naOHdRz9OxxwTonTVwZKdYGyOTH++aqJPkU/JY6YmJNo743p8t
85oAnhPCCLKVZL/ix1SljwRIGj3TGL1SG01vBegu6yTA0ymC9Le12pg+70YJ
u48AmYkCNVtnbXz3LMUKRiT9Oi5YeGerNm6VSqh3+keAq/Pl+pU8tVEjLWvd
Pmki6Ja55wT6auMkW/VdnDwRKoN8177fp41pvQvc7yoT4X3Evrdmwdq47unT
3hdLibDPusIi65A2znLzOfiLRIQ81+tn50Vr4zYZjqIGmwhJMT7PQk5qY1+h
dZatkAiibNfPX85o4yF2j22wMRHCGxs7Vl3QxlPPVozcsiLCLsHcp8Up2ih9
LT2r1Z4IO0SbE6k3tDHiBMlr8QYiDLrOt0y6rY0vx+YI1m4lgodH8EepB9r4
kxqncHoHER4tbdsUUKiNx6e+/HqxhwgHEs5WfinTxoRltj8XHiDCzB9f5q2v
1sbhlt+jGyOIkB+jsfxpnTYai2jKN44ToejbGU+DV9oYMrHEcug0Ec7kntqV
81Ybq2/IxJhfIEL6oy2biW3aGOrG7ExKI0KflKPw4ldttFR5tqEvS8L/oGxU
qU8bW3epfbbKJYKC6o9rx4e0MbbU/XhGEREu53EMpsck+zRbl8+sJII7rak4
ZEob53k0kjxrJfuXMygjMgRsVD6oWfeKCBz5qDA/eQIWhC7TF3wggvxl3bLe
BQSMvTzhn/aFCKMWh3u9VAm4XbD1uVIfEUyOPJb+pknA7MdH7SJHiNAzumLO
DgoBPaPyfo7+I0LNgZ3/vrIIWOXHL9grQ4Lyv94fdvAJOGW84nqfAglu3Lp2
s1ufgAd3mBb7LibBylee7r5mBBRqbRr/oUGCicEZs/utCTixrWtbAJUE1Ps1
KQH2BOR9Y4z91SHB1TZF4rgDAR9QAoqPi0nw+hDxfMRGAkZvmXN7MZCg6qHL
mKw7ARfEGtVl2ZJgc7vUitM7CWi6Z8NSk3Uk6A0JPLlkDwE742+ktmwkwXfu
ZElGIAEDhcEb/D1IMNUx3MoOJaD73mXm83eR4NTprMGiIwSsW/DVIy+QBPG7
/H5ZnyDgugLNUudwEvxtufz9dTwBdxdrrJ5xjATBLkdeeiRJ/FoJ1O/Gk+Bf
dkD28GUCai7PI2xOJoHZvSf7ozIIKArs36GYRoIrQc/5i28RkG5n3PM4iwSr
Tdo6s+4RUF9lKDsslwTH9trHGBUQMPibx11xMQm2X9+t/bKEgKyLPYOjlSTQ
Szl3d8djAmY0vQ8priNB8moVzkQNAStnJ1gffk2CDW9WXDvXSECHg9tcbD9J
/B6JUmC/IaA6907eoi4ScGtUdz/5JMlD9tmGrz9JEODoVunWScCO9PmWhaMk
2Dh+V+HfdwIWHvgaFj9NgrZi59UXBglIqE+b6TWbDOtrC44Lxwgom5feYrmA
DGeOaTxsmiRgstLyPyR1MriHd33ylyGidPLAHjkSGWx9PP8tkCfiwPNJYT+L
DKZ6Qwv+W0DEGUpNa94JyUCZ+KK9QZWIqpEvKp6YkGF4ZiJ9XJOIbmSn4w+X
k6G4zIFxlUJE99qGG7fXkEHYfJhkziZi3uILy665kKFTdd+Sbj4R06LUB65u
I0P+6TDZ0wZEvL69TOOKLxmOeP39KQIiTn/8ln01kAwhMtav2pYTse37VFJG
OBmGfv93P2YVEf22+XVkHyOD8kRarGA9EXcPpMYXnCaD2ywPt/ZNRHyp+i+l
+gIZ6EJHXtw2IkoZ9y98m06G880N0wbeRDRN/PrzRzYZbu+k1/f4EVGfZced
9R8ZEi5VnLsYRMTWsYSPxFIyONv/2LginIgBSBiyeEKGfadna/47SsRG5r6A
nS/IgGl+HTmxRPxW3Oce/5YMTYMhGdvOEPHMC9nywg4ybCQe3aZygYicLO6p
ru9kEMzq0m5IIeKLbe21KiNkyEqdaD96g4gr/h0Ls5sgA0mLnGZ4h4iK6y5l
RMlSQPzjoevIAyIeISSYVChRIPLKfK2cIiKKFdrWTi2hwJxfcR1eFZL53OQn
IFDg7c8T10lPiRivvrPzOJMCGv9t9e5oIGJ975kdLwUUYKf56qa+JuIT3XFP
DROJvpn8ny0fiKjzV6Vzz3IK+DtcfbLsMxF9wOdz5RoKfKwNPd/aTcTTbbu2
qW2kQEaNtE9aPxETLlz13O9BAeqNJPD4TcTixaE/mnZRgPf15DLqBBFD+6L+
CoMooGVpNdkrRUKTJMMzlyMosDlHszN3DgnfBmrdl46hQJlFyIvg+SQMf5/v
si+RAqwN9yvMlkjOJw+d7rgs0fMlFs7WJKHGrOl1629QoNeAW9BEJuFnqbIb
9TkUyL8vfpTCIuHVIZOY5YUUuNR74akPn4S1ZbOnqpECsca5H/QMSLgGMuVs
6iggYnWMygAJ+eZXbza8psDifSeWNi8noW5I8KcNrRTQH5ddcWMVCeXjK29/
+UaBqq8lh4PWkzBVdZZy4KCE9+QctNlMQsPMVypyfylwOHDN3KUeJGy4/6Aw
VZoKB7f0uw54k7AvSzhmoEiFa2Kb8uq9JOQNfX/zToUKe1kl9CsHSHilc5tL
mDYVFp27kxpwiIR+DZxDBCYV3KcOattFk/Bcf/vyegEVtPgx98inSHgzSr4w
xIQKlnT9FdOJJKwptWpk2FAhf96PwQ8XSdj8WDuxbS0V3trPulmYRsL8QtFU
8iYq2B787n3+JgmPP1RXdfSkwlbPcYP9OST82ezVsdCPCr0Lk9XW55OQRHro
8iaYCsUVlNmiEhLuyUk7mhJJheiPc2cteSyZwyvcvE9R4YdCtvLfGhIWnX8w
pHeeCplcT15bIwlPTyw0nJNGBb9N6W5Vb0ionh9p2H6LCqdfV6Zmt5JwRdnV
X0V5VPBYxhk485WES9RlfJNLqdDXt3zdwT4SWj93uRr8VDLr7n/iMUxCxY/G
8VteUsFJUd1+1R8SBq50NLX+QIWe9pQu/RlknE+BB7yvVHhnuOMsRY6M70Ju
dRP6qVDf0+KgrETGgy78zsXjVCjt20CTWkzGno/RmYpSNHA4ZDd/eCkZ9Qm2
3DkKNKDN01DqJJKxexXl2GwVGhxeySO0MMhYfPppprw2DRYsGFhRwyVjgdrb
cwuZNHAKL4spFZMxkCO9TkNIA8M26bYHpmT8u3C8jWUqOa9krLxlTcY9mp5m
prY0SOtJfp5mT8aN90cD1zvQ4Oea/7wvOpLxN889wm8LDaZZ3UvPbiJjh5aD
e9xOGmzpvdwdt42Ma2YcXnpvHw1e88QNMd5kvOZz+cHrUBp8/UKuO7aXjDFS
G8mT0TT4oPL8c9QBMi6N3BfETKCBDOGSctQhMp7IuXBz8yUaqJwedouKJuO+
bceLz1ynwRTZ8ln0KTJSTv6+X5tDg6Pffq04cZaMW+hpp2YV0cBXMaDn5CUy
EtaZrrZ5TIMRJcr1hHQy6ugm/DnVQIO6yyGh57PIGCy9JqH5DQ3mXHnrd/Ue
GR9SjBcQPtOgS5hz5EYBGQWzVCL9+2jw9Jlnbk4pGcvYKR1PftOgvN9nqrCK
jK+MzvE0Z9Ch6DB9V1UdGZsHHgWFzqXD4CmFscZXZHTUfnfvwyI6UNyPXmt9
R0ZS5f02Uy065EaP7vnRTsaRL3JyWQw6XClr2TjxjYy6+VkMZSEdKufG71Ts
l/QX6WwbZUqHQ7dik7R+k7GuqMNzzJYOGUoGX/kTZLzepRi515EOk0OznWyk
Kdj58HZq31Y6uFt69W6ZS8GgiaiKXd50uMx9nBG4gIJF2V5dAwF0EJNjwk+p
UvBrC3lhyCE6JD2hhd3QouDl0lM2MjF0IP6Zl1pOpaBqxZ4TSWfp8Ljjftd7
DgWdd6S8pqfQIf7jAYdRIQX9Xfs5lVl02He8+auyMQWXHhVd3JpHh3Ml+il8
Swrufmm7aKqUDpvOKYc7rKQgc//09WvP6ODg2RIZuI6CplW8FXZNdPj8uP/e
eRcKfjEtlh3/RAeMfCld7EbB4aR9H29102FzXt+R1p0U9M0QNGwdpsPDGw+o
0n4UvO/X/l5lkg6Pus/9ZgRR8JWew6xmOQb8tpXpXxdOwdztuxzPL2SAXcv+
+WFRFOw7I1+1SYMBC987b808ScGkuEXOZDoDitq1Wl4mSvSdfRYM8xmQnG8W
MnmRgoXU/pEqEwbEeDBtWOkUDPOMmXHZlgEnhY4Wm7IoOJ2rabDfkQEHCzi+
J+9RUL7zYpqDKwOKczkVJQUU7JrTIRL5MOAt75l5fykF1fe0TS7dzwD5Y37D
hGoKkk8f/jPrMANAfPGVUz0FTRi5zNFYBuxXKW6Pa6LgMT3Xc9+TGBDOW65R
/Z6CTr0hos9pDLj6Lv/kRAcFNQsHF7belvhLCaXr9VBwx6pCTmsBAzIdFMf2
DVBwT0rFic/IgFbFztG7oxTMeTdJ7K1ngDklgN47ScFb+7xmjr1hwAI+L44u
S8UR9RHy7C8M4M27QPRWoGJU48UEjZ8MMPmg/uOWMhV969dZiscZYDUi+N6r
TsX2M6oWG6SZoDO5UV2HSMWSnp74YCUmnG2VORLAoOLolwp6qhoTUsvuqhdx
qfj63ZVFtWQmkOfU9U6JqfhnV7jjuC4TBve2DC43o2JkrEc3y4gJzC4bzpnl
VDzls7Zp+3Im5KddTv+wiop5Z1aopK9jQra6jR11AxWjXzkUdGxhgvLiZ5zA
LVRssg94QPFmgsHZJNvK7VTsDrivsDeQCS4fGFfn76LicVnl2tIIJtQenMmQ
PPyRtSSrR+kkE4bMkwfyDlLRWTF4z47zTAhbsX1QNpKKHRkJGzGdCfV9naxN
MVQM/DJ1T+uuhK/u3LX7CVRMEzTvjSpkgnV9//pZF6h4ea12at9jJsgv9bd0
TaViqt1vI5cXTDBmX/ArzKTitcSddrXvmaBW2PpmQQ4VK3piXph2MWHTo8rw
PflU9AsIeFY0KOEPQ/e6Eiom3TXUF08w4cAx5yh6FRUNAv4SH8mxoOGOTNeJ
OipqT9bHmiuzYFpu+fGeV5K+vtX5PddkQd/fS14r31ORQF/UvJXJgjmcw7E5
HVRs1nhaMixigffp/T8W9FDR9vgMepw5Cyyd/pwJHqCiXNRXdeYqFnyTiQ9u
G5XwXk1KbnBhQeG2++nLp6g4XiFMCfRkAeFQh0KuLA19LXq5WvtYMHQ/vVRd
kYaHPn90bAxjgceVfbnHF9GwtIo3O/oEC/4xXvWMLKXhdOjitSbnWOCYYLnT
g0TDYZk8zr9UFiyyXcFoYtIwv15wvew2C/are/It+TS8lFWTF/2QBU9UVI4W
GNBQ6nOa69rHLGhK/qzKMKfhN93eW9ovWBBiumIsxZaGz8ren/v9ngUzJho1
Fq2lIZN2jdDYxQLq7D9xp5xpuCE8ZH3OkITvm421jBsN31ic0zkzyQLlHWAT
sZOG2w4w84LnsOFYys5zf/bQsCc2+PP2xWzw/WXKPBBEw2U+BeXrCWx4qLZa
4Vc4DRce1LZfyWHD3jlqhoHRNLx+efSUlQEb1OUp+SOnaDiPGXzE0poNGXlj
oUHnaHhyZifLZh0bBtpVEsYv09DlYPiZNVvZcLVi9lD4NYkfnxO5W3zY0Fnn
mCF1m4bB7BWn/YLY0PIsIj32AQ2Drs5mH4tkw/va+QMLimlIU1OKS49ngzcv
Mf4K0nDu8eu5eIkN7ndPhFNraOhsv+hqVyYbmvXCS/MaaaizNWftvDw2+KmP
rYK3NDzLK3tpUs6Gqf4jvMY2Gso3nNP0r2PD28vXvNy+0dDr0VHj7DdseOHQ
NTj4k4a7VVrZ375I9C83PY/6Ldl3YmyINsAGe6tfU0smabjdgn7a7x8b1AKa
o3Nk6Fis+Ez6kRwHvM9Pulkp0LEVOBvmLuJAgd/fM5+U6RhbXRDtps2B30pO
qgeW0jFKpSypmM2BqjdXRueT6PjENuOEqgEHdgU7s3OYdEyUeewWbs2BFcOL
Hq3k0/Fj7BGtrnUceHXJPf27AR3X5ZnVOrhygL7gWXusOR0Dh7a7PfHlQJN9
SwhrBR0fOTl+NQ7mwMGzqrtfrKUj4XTQpuIoDtw7qPkowEVy/4ug2vAMB+L6
9m9XdadjmMkfUuVVCT/ptneFFx1tmPxw+2wODN+zr/PaS0eHN/aNnwo4sNSv
L2ZBMB35C4u1Ah5zIOnc4szSCDoed+zZq9DIgeDMTVo+x+k4r3DV4zsfObAz
fOW4ymk6Tk9vVVvbw4FOqyDu0/OSfVcSgv/84sBIxK6aAyl0fJe+qT1rpg44
TZUhPZOOX5v0HTcr6YBC36Tap7t07M/IbFFeqgMplaXNZ/LpyORo+ryi6cBV
h7ih5aV0bLYgzE8S6kBb1dS+qSo6rt+u+3yzuQ78TrjpWFhPR/vKumv01Tqg
cULlsv9rOi63Cj73d5MOXH7x2YrzkY6nYx5lvPLSgfzPV9b3fpH093npy5z9
OpCX+K72Vq+EdwuZkBCpA+9k2Znew3RUKHe9EHRaBzRLmd2Mv3RcGOMs2nZF
B+Rifc78mMnAfeNXJ9fd0gG9i4cycucw8KZ8xbBNgQ7o755QP7CAgSsOrVli
+VgHeO1hk8ZqDNxd93mPZaPEL+nsClkCA4f48n9sP+nA2sqW6Rd0Bi595FHi
+F0H/rvSqn2Zy8AOemTh9lEdePADcnbqM7B93szBEGld4NpcyBQCA18+i/A6
N18XipJD5srYMvBVwEXt/zR0Yb/2oU/Naxh4fPqnxjumLlw9arIsy5mBI3SC
h5S+LlALHOpC3Rj4X0jLAM9aFz7Mcepe48XAzba5tTsddKGT/TmQupeBYVUu
w+luuhBFPr1v6gADST3Buzt268LvdWOtbyMYmBhbZEgJ1YW5/oWleccZeGvt
M7e9J3Rh9KKPYsJpBjqWO7SVJ+mCg3H2y93JEl62fLHyNV2wZSyUs09lYP3L
a8N77uuC5kl4wL7JwPclz+Ofl+qCQdfLRqV7kvxazeP5dbqwScN9+3ABA1G6
cOTqW12wCTi1+20ZA9Pav1UpdOmCyZHBvrInDJwrHT/j6LAuWJtzvmQ+Z+Ce
rp13J6Z14YFCx5qEFgZ+GVLbUT6LC7svZIlCWxm4JGOTTqQiF8p/EZN2djFw
9RLn/5Yv4oJR8tCu9T8Z2Nrh/1tpKRdy7P4rs/zNwP7DSqPvCVxgWc0+KZxk
IN0v8WEWnQvXFRNfUWWZiMvc9UN0uWB7vj9JXZGJAb87wu30uJBJf9w8bzET
uVvCjhFMuCD5Zy9xlgYTje5dcPxryYWkYw4NU2QmfrJK62lZyQX7Osdj42wm
ft8/YZ2/jgsf568vGxEykXFGfc95Fy7cjBndP2jMxPGuHW4H3bjw8HHb3X4r
Jp6sttN038kF1we5O/rtmcg8aHhnxR4uPL81P31gPROd1mXI6e3nQrbb9S3D
W5g4dmVQSAnjwst+xaujnkzMz74kXHKUC89e/Xad2M3EH8+VZivEcsG9e8ZN
6SAmznGvypU+w4Uo/xZ/hUNMLC9hcaeSuVC4WL1K5RgTl1uUnfiXwgWz1qDL
xHgmztzcX/TvBheKRGfGdc8zsXK/3pOpO1wwGZrfZprCxL2zlO7J/MeFw8vT
7dZkMvFpQv9+xUdcMH71zXxbjiS/yw5L1Sq58ORsfOX+AiYuKym4RqvhQuiQ
SX1sGRMjEpMUDBq5oPsowy39CRMj63ZvWvWGC61a2w8XPZd8r10W79kq6aeE
zWpqYWLmZtlbEV+58CE+e/vPViZS1j+9faWPC7WT0Yy535ioPBx5oWSYCz3v
fQ/R+5kYpFOyt+0PFypd5NxtR5nYtGhUKDOTB9Oqck0+UxL/VYU97Nk8+KK9
pDluFgsV9xyPc5nHg9kdX3c+UGIh0+U74YQKD1J0NE+9VWGh1Bfv20UaPJi7
2t98WpOFhhGnaT/JPCj5HneSTmNhdtHXy2Q2D4xUtL0cdVm4VDQm6ybgwVOH
D28Pi1kY8sDB96ohD1pidrXmmLFw7qxjtZ/MefBJITqk1YaF7VQNivYKHuim
NmcrrWWhKflOxM61PLjrpRRg7sJCdTa+ve/Mg57pL6+C3Fn48mQ/b8KVB9d9
ZOrueLPQ8W7tabudPMhXpmzu3MfCh8u+DaTs4QHzw9ixZQdZOOfke6eR/TzY
I8u1c45k4cJqwyd24Tx4ZBd551wsC2PKM4yzonhQ+zIt61UiC9cnZpXLnuLB
VirAgssSvoPf7L3O8sDefskBh2ssfPzxT0/9JR4EPviw4vxtFu61iEgSZPAg
WQCl7/NYeG/bgnWpt3gQrDX1XKuEhdEqDtoKuTyo49Uf9qpiYZl3h/ShQh7I
X3Btyq1nYdSprZOD5Txg/dj79N9rFla37VLyfsqDo6aFW2w/sbBi4J7+l+c8
uKXw83zyVxY+CK0/5NbCg+3L6wK+/WCh+y6v9vZPPJi0n/1L/FvSTxvDbftX
HvwacVc/NcnCu4SSqe99PJgZefpbuywbhx5WVwSO8ODEXbuNekps1HEcuj7j
Hw/6MxwDT6uwMbrjx90zUnygzPAQ9Wiy0fWw5yfSXD7sfM9Pt6SxsfP4LOGj
BXzwyT+an67LxvfHjxY4qvFhWZxS4LSYjWAb6zGozQf+y3Of3ICNB140GJ+h
82H3jpdDlbZsXOUyY7mAywe1m0f/o6xj47Zt7w6/F/Mh2MOHeGojGxWuz/1x
1IwPhzoszYa3sXHZ4tVxujZ8MGp9NXezLxs/DGzyaF/NhxVxr489CWCjzd3e
vWed+LD/4pwHvDA2xssWPbR15UM0WRSfFsXGqL8R+lI7+fC6bsnSeXFslHsx
MVq+hw+C1MDNR5LYWDV7cCQiiA8BTPk1I1fZ6BCqyrM4xIf+wIxRr0w2FhmI
c2cf48Oj8T8ObTkSf1lKgU1xfOjJfefp9JCNGXs8wtKS+LBVSYrzspyNp4+O
1e29yoe8ScO7ds/Y6E5P2m55gw8nv9l21jSy0Xxgern6XT6U3hlqsnnHRspD
6eBf//Eh/c6/sJoONn6+4/P7VQkffiOnfeV3NraunazKq+LDbYs1ky+G2Jgb
fOprcr3kexn62/V/2fhi+ReXiNd8+OV8ZM8nKQ4uNXhF9PnIBwV5QuUOeQ5+
1WJYOXdK9H1fNw0qczCRVFpu28eHQvNt1w8t4yD9ydYkkxE+vHufJFCgcFC2
/ctT0T8+zJ3Qj77K4WDPTYILT1oAwYOqyTp6HDS/N7SCKy+A84dn+D425aD9
V1YqX1kAKsMlM1xsOPg2+baT/lIB8Baobh5Yw8FVgSuCzEkCcKB9ORjjwsGA
mK5/q1gC2D+jZytpGwe32Wz9sVUggMDeMTn0kfBGn7H1NxLApYKOENcADr4K
dV8YYymA+nz/B1OhHFxce9/ump1kX3loXnoUB6nBHqMVjgKYYDaEW8VxkPx7
66LPmwVAfK+3oDeJg5EasVmyngIwYsbtS0zh4H+ihgec3QJQlk29YniTg6aD
80Ub9wvAs8X0XNc9Dm7aYyGICRfArThzl7OFHCwxXnXvUbQArK4d7APk4ElX
rVuDcQIwW1SyaqiGgzrWt4jM85J9Xh8OX3/FwYGWd1peKQL4evPuUecPHGzx
vZ6RlSnR95JzVuzkoHbzv+y+HAGsqMbJ6j4O/nN5ayh4KAAZj/vBEb84GF3M
doooF8DknttPDCY52Kz7a7LhqQAep8b2jMrqIMWfJtRqlPCLKJ8LlHSw8X7l
3/1vBVD4b0PugSU6uPhqheOLdgmf7W8nA20dfLFDy5zVI4CIf59aJuk62FrW
UX1qUABxkd2cap4OaryV+TwwLoB/TQNucYY6eNX79AXnmULYt//VbidLHSTc
i+x9PEcI5cHeG4j2Omjs+/Ujb6EQMCxRfXC9Dmp1l+25oS6EmzmMsoqtOjg6
rnJNnSSElTVKpok7dVBp6k9oEksI+Yu1Uj336uDxzwF/FwiFkOhn0GYQooOp
SxOI54yF8MnIZHp+pA6G5m/9vcRaCHMOzJXqjdVBU6uB/emrhLDjZmR39Vkd
DPm94TrbSQhLu6NyM65I9h/PPFrqKoSKzuGtR27oIG/FyKK1XkKY8SF30D1H
B13oTlu69wrh/qV0H8uHOiid+W3T0RDJfCyzllahg+s/lC8kRAphXtL1BUo1
OugW8fdYVazEz+rDFqMvdfBG58OHPmeFcOa1xtaO9zpY8HdhlvIVIbxr8fRo
+KKDfY66GyuvC8E/xdDxUZ8ObtPWaQy4K/E/+zj39i8dJAkF8vQCIVif1Pl3
ZVIH+XKe8z6XCWGCsyw/YZYu2hR2t6Y8FYLFefGWY/N0MWZOd4hroxA8/vj8
ClfVxepdcV+I74Twg5Vy6ABBF7ePSmv0dQhhOrlk3J+pi/l7wpiF3yV+THJ3
7hXoYoQlUfHEsBBGS3fW+BnrovQlxrNN/4RQbFevuc9aF2lQvYkvI4LFJXW+
gat1MaeUWqeoKILpYIecEGcJj82JJT8Xi+DoybXdh911Mfu5hvVLTRHUJP+n
Fuuji89+kTYU0kRwv9XXOilAFzPVW1Zc44rAxGTnrowwXXzq7EdJNBDBW25y
XG60Ll44otMbZSEC/6a+7Mp4XfxAc7ocaicC4geX6uZkXRSk0fSD1ovgfFrj
p+9pujjy59uTwK0ikFO3/DUjWxcXKn2wPrBTBBUdN+XV83SxP8j2UfheEXxn
DZBEJbpoezaMciJEBBot800dqnVRNq489nykCOY5z9zs/1wXu9e7fs86KYL0
xodhZ9/o4tw72cvLz4ng8RQto6BdF0tUh66/uyqCbFv7hg89urhk/Lj0WKYI
NuUvnZo5rIsJARVeavdFoNd/Wsz6p4t90YNNZkUiSL3eaMyS4mLStL+Nb6UI
/m66/qVyFhcrY1KeXawTwZG+iviN8lx0SX2xof61CF6OXjMdnsfFcxc8fs1s
FQEtoO73qUVc/HmzKNP4mwhu3cz/j6rGxS8febvDBkSwk9cR8liDiyvIvJXl
4yJYKtNg7Ubk4sI1Sy1kpfSAs2NMfZLKxWOKzk5r5fWgceDz+BUWFx//so9N
W6QH2UnyHUZcLvoe8Wod1tCDx5d+vfwk5OJtZeUNK2l6MP+KRkOEARcL/5UN
Z3L14N5JuSaCqeS+/7siWUM9GM8VdD6x4OK3y83ZPpZ6oJVDmrHLhouD8dSa
V/Z6wA/ayFhgz8Wd66xUTJ304LKTs1vRWi4eas9MvuemB6zRtGvuG7jIpT2x
I/nowaO1D0fmbOLiJyVN/asBerCkRMMx35WLm4J0XNXC9eDml42Vbtu5WCc8
gJeP6cH+5/2mCt5cbCUFb9NO0IOoD+4Nxbu5+GZJgeXti3qw5rHQ19ufi0rd
BT761/SgLnlAVfUAF5m+M9/U3dEDmWqV9zWhkvsRhFPbCvRg4XzundDDXByZ
fe3URLkknyuVCZxoLop/z/9wpUYPrL+sO/E5hovNhlMhZk2S80deZ5PjJf20
/vPt/qgHw04nH9if5eKSoZS8c116IGVt3iV9gYv3L4Q6WA3oQaHfIp3SK1w8
L8dc9WdcD7aqx8UFpXPxyKnlmXlSYlDq487kZnLR59jurfsUxJDfcSquL1vS
x17DEL6KGDJcqLq37kn2t68dH9cSQ7Piye87/pP0E+PQUcUQg4qaeSm5SJKf
0Vf+OYEYiodasr6WSvL6cXd4p4kYHPa8vptZycULDzYQzWzEcA2r672ecvHS
09jqpevEcPCwSJZVz8UNCaMfJzaJYX3Kg40DjVw8cMlu1xdPMRzb86Q2v5mL
kamGQQ1+Yki5Prkh7D0XWceDJx6FiOGqY/eURRsXN3oXSd87KtEbnvdEvpOL
iQkF8ZlxYnBxks1u6eaiehgjJSNZDO0PN9xJ/8FF6c8vhdfSxRCTk9Cwe4iL
gbm+zlm3xUDTs1A0HOWi46IiuQf5Yvh+b2LP7H9cvLM/3LaiXAyj71YPvJ3m
YsrBQ8uaasRw+V1N4i0ZHtoqRh3/3iSGd6J/G0Ln8DDW1TlWtlUMGz4dMF6l
xEPrL09p1G4xGC17bk1Q5uFs53RPuyExUG4nBIwu4aH503yLoH9iCE1bW9Ww
jIcFx99WX5fVh9Vh1/RvEHj41azt55t5+jBGUH0dTuVhdW86Kqnrw+dWq3NO
LB4qt/wxsyPrQ4db6UEel4c515/4xenow7aKhScURTyMW9+5pklfH2aGfSrp
NeBhqbnw2zJLfYgLuadaayrRI14V7l6lD3Wymqm3LHm4fP5MU3TWh5B3aB9r
y8Ptx+xk1Tz0YViJQ9m1ioftHjvjD+zWBzvuH9pqBx5ODJq+f3dAHz6ySzfw
nXm4+kt1n1mkPpxxVby/ZAsPqU69z+6c0gf72GjhlDsPpz9c37csWR9WfSz+
1rWDh3P9e3oS0/XB+af10xe+kjziHggU7ujD3qrK10V7eXhnyT/HUwX6MNDw
dN6N/RL94Cr7eagPM7r6Q88c5GHdSXnCxTp9WOrYvDgigofrc9+8prTog3z9
gs+7o3i45SnTu6hdH1r3WLRuieHhBt35n9f06sOd2pnyq+N5qPQ60fzHL32I
+dDnC2d5GEgsi4uf1octc1MmBRd4+F312hPBXAN4z8urol+V6IHjQNsiA7C9
WFOmmcFDn7wuhQQtAzj269CPxTd56LXMn2DFNIDq3fvWKt3hYSrO404JDeDw
BdNeuVweGoe2GZWZGcCNsBOPpAp4uL9iwiZypQH0nOmtnCqW5HEjznnlBgPg
oNzMiXIeyn3K26PqbgB2nodD/lbx0L4iOb7P1wBerhim/63h4cBKj0dVQQYw
dH+m8r/nPJwkW4ylHzGAe7ZrxJNNPHydusMm6pQB+BscSp7xTvJ7LZrK8U02
AMJSHZ5sKw//I1joOGcYwJe/MrPlv/DwrJlXve1dA3DalLl0YTcP69m3YswK
DWBa97/d6j94+LDM3MfosQG86W76Rxri4bKowH3Gzw3gyPbsWp1RHt5vOJxh
8c4Aav5+fGP4j4fyd+9Mr+o0ALPw+WTbGXycHDM97dpvAHs5Px84yfJRbk30
2v1/DECnXjVy51w+flerXZEgYwgHThqeDZ7Hx+MJWw/dn2cI/qp/u2IX8XFR
YVJ/s7ohqF6ZDk9R4+OWXdXp0xRDSH4w4pynycf0rdYXdHmGcHb/4eAaEh/X
qga2eBobglSw/ad2Oh/fS911TbMxBN2nMifGOXzM2b5Or91Bot/rELJQwMf5
ns/cyK6GEN79OZejz8fchUFtfj6G8MB4K2+lCR/Dd1YXlO83hKmufX+9LPiY
ZUH8rnxEMm+uVThhI/FzcCrM75QhbEhS9smy5+N0Q73/i2RD2Cc1Oa92HR+1
xqafC64ZQuUFgdQPJ4mfW8pJqTmS8+odMH+LZI47+kyp2BCigy3qRdv4uGNV
/a7oakPw0zp4fctOPjZf2Bs93WgIFbeLa6N38dF72a9FRz4agltMvum9fXyc
ONehPavbEObeUpd+H8THc48r7iQOG4JSWMoS2TA+moZpFROnDAF+9Yfzj/BR
4doZ++I5RvA1plKw7Rgfg7hZPhsWG4ECr8Y48SQf1+j/VR7TNgJZ74cXHyfw
Ub2btCaVbQTVbLD9ncRH2dhKTTt9I6iQUrdnXJbkHR94fNLSCG4Ojd9wTeNj
0YnW2II1RtBy/Kzj+Rt8FOndZAduNoJlLVddnmfz8dLR4AA9LyMICHqRP+s+
HxOOT7lOBxjB6RNt3ub5fBQk9P1+HmEETnnRQYeK+eijPWx47aQRWJEPfnxU
LuEfr+GFJxvB4qT9V/5U8fHHAmbb5mtGIDTnPjSo5eOf202W5veMQO3XDnbY
Cz4es4rayX5kBDLTjVNlr/m49db0Co2nRhBrytCRes9Hjx9Kw8pNRpCpximx
aePjvKAwj/ltRvD46IWbpzv5aPd3YdrCXiNQHycPvenh4/2TN++ojxqBVPTZ
K9r9fLxyem4cXcoYzpal3Nw1wkd2g4qVsZIxbK+VUS4a56PnrptvN6gbQ9HG
459lpyT8fy6sDKIag939zws3SAtwwPd5+mW+Mfx36U1W5mwBbiOx256YGsPP
YErGmKIAa35dnTW20him9ROmVyoL8ANFQVPH2Rj2bWmpSlMV4NwgH/qu7cbw
dLi4/7eGAO2W3WLc22sMnNTpI6tIAlRtKaeMhRnDyFmfsJt0Aap9ytJeHmMM
Sy+WtM3QESDzt7vmlSRj6JR7dGeLQIBKe/uIo+nG4PSS0VmsL8D1NHu+c44x
1AS+PKZqKkA4fWptebExpMzZnxRiKcAldwoiWU+NIdX047wPtgI8qvWhNrXJ
GE5seD5uvFqAN1kKHNV2Y+ilLVyb4SjAqjyP+xf6jGE1NUBFbqMA2abj6zXG
jYG88aG9n6sAV0n1EbJlTICw7dbIm+0ClPqyRd1ogQl8Cl6oYO4j4QsMtHit
YQLu+yqS7/oJsGGmS6o/0wR6C0OT1PYLUCFZLHnOmMAWp/mzYg4KMHPUQqrS
0gRS+u1/jEUIkJxzb2HAWhMorZi08YkW4Hb5/7wYW01gZuag2qdYAbrrxMl2
+5jAE5VfHmsTJHlJhw7ePmACC1lvSU+TBFi9EtlBUSbAS/bZanJZgMK0m+XW
Z0xA9k7Y/IdpAiQdCLm9LMUELLa0mXAzBehCO/brT7YJbDPe/u3ObQGaD2hl
tD40gbsRn+YycgW44lda/rMqE8geW3Y3q0CAH1e6C4pemkCxxngdrUSAeX8q
CPdbTaB9joV3Ngrw2RQh+m6vCSwPaYxmPxXgJsefrrljEt6aIMKDekk/g3EP
H8mYwvPpuWbiV5J+Xu9NqF9gCqlPd7SVvxFgwcw5/V80TWHr7q0zbD8JcCyh
8c0Mtils/1ab2fRZgJrXTVdTDExB/Cqq0bVbgGXBLS5rl5vC/X2eET9+SPL0
XPIv0tEUhA+s/wsbFqDl51MGj9xN4TtNaq/CuAAnYspV/+wxhRPKQXmpkxI+
bbMU0zBTMN4aGsGXFuKGyxn1J2NMoeZi/+tns4VYtjTiVut5U6iVvf+fq5IQ
vWf664uvS/QSLmmOKQuxt1P9yIVcU3jfGLc4UU2Iqina0VNlptAo732JrSVE
f3vWit31pmClL3+nlixE1pae1x3vTCFv3MnOmylExvE5jC3fTEE7nR02myvE
S++sVrWNmMIAz8/otkiI+iXrrb1mmsFhj6m4VUZCVPs1tnhMyQxmXMR9wyDE
OTlDVfHLzOB578Xui8uFeDF4znoW0wxyqbuHwV6IuY7y9Y1iMxis0zrbu06I
03nPOGHWZhAmf/nZeWch0g8rR3IczeDUq8pzFluFWKpZU/vN3QzYpRFjgx5C
lA2tUsjyMwNdQvFIurcQr87oWe0Xbgb5iptiHfwked1bdt74pBlI29gVy+4X
4s35q74uuGgGYrvg6EcHhThg52Pen2kGf9fV9u07LMQz2jsfvPrPDGxWcQbp
x4R4dNDYoLRScr834eyXk0LE6r7WnEYJT2Lb65QzQlziEHTjZqvEj7dcwaZk
IXpNdyTe7DMDcPijp3ZViGa9hndy/kj89V/f9D5DiBGjtX9bpQE8U8e0r2QJ
kdY0o6RnLkDI4a6TrjlCfGfQqDq2AKDK3+0S6T8hbntarTJHDeDmYpdVvUVC
jDoYWKipDRD//HFWXrkQQyr3ToppAKHl57LDqyV+w9b2rdcBGHtZ4WhbJ0TT
0XtRQSKAiw+Msxa/FGLVb2rtJWOAf69mZH5tkfRd4FReaQmQ5yO9uuCjEFf3
tu34uRKg9oDx9ROfhbixxuPxMgeAa+U3Mjd3S/KTinmzZiPA1AuRE++nEJVf
jt447g6wcep7wewRIVr83Mit9AIw2VP65PO4EJ3TXcOm/QDezMo+Xjol+b4k
P8b8AEBk5N0/F2VEaJCutPnEIQC+e7VW8FwRPjEn/H4ZDdA43P/Hab4IB+k3
NmrGARCdWbH6KiJMPrDu1N5zAO8PHnyxdJkI5bu74qovA9CXfKibQRRhX7P2
No1rAI9KVh/uponQybh6bmi2JL8n7380ckQoKk+K+5ALMOkZseiRQIR/rm38
bloEMHoVxjINREhs+0TKqgA4bkVJPmcmQsKCPlPlZwC35PjDR61FKJfgaBL1
AiDRa4/CfjsRtrv2EMZaAKxL27p2rhNhi1nEgF8rwAzR6cObnUX46s6PW71f
ASzfR39Yt1Ukec8rrvP9AXAjtmFsxXYRDj8t7/05AvB3xr53lj4itNNpDwn6
B5DfHHrIbK8IXS6sm5ohbQ6eB/50GweJ0Gr9v0Nn5poDW/hH1ThMhJXHqv+S
FprDO4OYBSaRIryveTG4RM0c3iYWNJmdEOHV7u1jTgRzGKEkbrWKF+HbSNVD
o3RzuIqs/1aeE+HOXdnyl7nmQFO80OxwSYTpMxVvmuubw4NLXY+3pImw6Jjx
mp9m5mDylnnYO1OEW7SEc1NszGFUPWzugTsiPNQx/H7tGnMwSOvbceyBCP/W
hFbOdpbwRp89m1wo6afuZVW1qzl8fHU8MbtMhM21E53RO81h8kDH9vIqEcpm
zaGs8DMHWfuiuS21IrQxlj254IA5rFWmn/jZKEJ3zxkqbYfMoeLgyg9yb0TY
O6HUcO+YOQSqGsmSP0n66bO5HxVvDrpBKnMsvvzf/5PHW86bQ7T032/bekR4
6fz1OYYp5kCmyqRH9Yswzl36xNJMc3DSXS/K+iXxlylnOjNHMnvMvdXwV4T8
zDe8vnxzMP9l82dkhh6eKr20432pOSxQ1GVqyOlhju+hT/XV5nC/5ouRraIe
3nJ8cOlxgzkMiE/oBinrYZKVd3pZszmkbDOfdUNND3eK342UfjKHDEtxZbOW
Hs5zNryAX83hxeuEbXJUPZSTro+v+WEOwpmBPUZsPcx6Xfuh+Zc5jOXPcQ7g
62FtysHIrglzCHp96N5tfT2cFax97K+MBew3+Tvw1VQPC4vlvisrWsCvl7eX
Eaz1sH52eC5vsQUE+paK3Oz0UGr98zZHDQsY6NpinLZOD39/XB0cSrEAHe0S
3mdnPQzWcz6UybGALWOzllBcJTwO8KtZZAGN9v4/fT31sCfUq322qQUEy7If
5vnq4R5XjoX5cgvwkvcNmNinh7nzRrUiVluA6ho3km2wHi5RYIRXOFlAwzOo
O39ID0NNeZtk3SzgvyAr764oiZ7MobI1XhYg65ExpXdSsl8QkZ261wLG0xNO
nzwj4Ve7TRgOtoDzDrZqHcl6+PP4QcbKIxaQeF02XZyih+uee1ffjLEAy0Yp
cuJ1PdxcM/ZbLtECXmiF3/yRrYdu7dmVey5ZgMbgPfrKXD00lZ/FepdhAUV3
39/JfqiH/h+SRTa3LeBVsxFPvkwPzYJ6vz7Ks4DWf4sf+VVJ/F8/aywosQDX
umyb5lo9VHhBhtwqC3CZNvho9FIPE2cbjvAaLGCX/9wDmW/0ULBg78aiZguQ
me+utqBVD1OcPQ9YtlpAwdcjTyM69dBhZvmq110WsHlRfkT/dz206id1evVb
gLjD3NJ9UA99yswNZ45ZQEZW4OLmUT1UanrqlDZtASk950ZXTOphtfNOY4vZ
llBg3t9dKS3GCZu3/d/nW8L7gMZeo7lidPFr9k9Ws4SZbsdmFM0Xo5zfslob
oiX8VHBj6i0R49AT//FJpiW03rrr81BDjGveXJYuFljC02MVFfpkMW7r2tYf
YmwJNzR7OWVMMd4kny81sbaE/UuOFFjyxGhcMCtAbrUlSJm9cW4Qi/FBTtzC
N06W8DbBQsXZVIxnNGdey3azhEbesuFOKzF+XWJBPuptCYSwkh8BdmJ8nsNL
cfO3BM3hg3IyDmLcOlUw3yLUEvir8ywvuIhxlV7xUUaUJaw5iNfYbmI0TWaM
LY6zhLDEmdTqHWJ0DvnjL3feEtq+v36xdbcY1TZojU2mWMIRhQupfwLEyK09
f/LPTUtYXXIn+cJBid7lzdy/9y2haCiwSHxEjD9LA39MF1kC/ZuD7IfjYny2
sevx3MeWoCifExERL8aWppJC9XqJ//k9FEqSGC1qZzXqNluC7TffieeXJfzE
DworWy2hoiRF+mCGGC3nrQ7y+WYJTVK9xtRbYtRSOqxwesAS/tv3KLvlnhg3
/Ip/UzhuCf7ToXYnCsT4eCjt7beZVrB24CLJqFSMHcltykvlrSCy5qhg6LEY
Cz8EJ6xfZAXmW26FZ9dK/Gunrj6nYQVtT0NneL4U42fjmA1vqVYQvW83ar+V
nB/yv6XNtQKPeUNl7a1iJN29ZLfXwAr+u3Xob/pXMaYssbassrCCpLMxwZ59
YvS/UHpumb0V2AXF6jGHxVhwdpV52AYr0Fz1R394XIwOs1aubXeV6O9yOFI6
LcaQk7Of2Hpbwc+Q+Uqxs/RRZePX64X+VmB5ILfTWVEffzmaDLHCrCTvjVwp
xiJ9LJsb8iAz2gpYsxN3T6jro3PlZA/5tBUoezURmwj6OBpkfDX7ghXcWTVG
vU3XR4/um42CDCtYkhAVGq2rj3gl/0TVbSugu09obtPTR7Vvn2tc8q0geWPP
YjDRx9if9y+MlFnBsoON7gQrfZz/343xc8+s4AHJaKasnT7WqtoNGryygnDq
w/Hedfro082P6vpgBaLiBtvXLhLelsGC5K9WQDmsMFLmpo92CZrxq/qtwClW
5s/tnRL94k2Kc8et4J+z9ZbLe/TRZcLWqGGmNZh+cteM26+PL+XOLk2St4bv
B3vhSJg+al7pzNu22BrWzgl+cuCoPmadGpQVaVnD8XdXc/bG6iOhfp+aEsMa
TuWM/PU9o48L9xKGf/CtQVSz6L73BX1ULqpOemVsDfs7L9d7p+rjLFXirNLl
1qAtJjrsytRHjsEsu7trrUEYamu1764+fpK19L62yRpWfL17Pfg/fTS5f98j
1VPCpzvoH/lIH3n5dLN0P2vYfCk/N75SHxW/J0jdCrGGhm8p267W6OPKiIYH
BUet4X/Q+K1B
            "]]}, "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{-24.783636189508613`, 2.5331509960357974`}, {
            0, 43.0211698769095}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             PointSize[0.004583333333333334], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20, 
             GrayLevel[0], 
             Dashing[{Small, Small}]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}}, {{{}, 
     InterpretationBox[{
       TagBox[{{}, {}, 
         TagBox[
          {RGBColor[1, 0, 0], PointSize[0.007333333333333334], 
           AbsoluteThickness[2], 
           StyleBox[LineBox[CompressedData["
1:eJwdk4k7FIoah8eMYTDMmDGyM3Yq1aUsHb4vUU4UJa6TnUpZ61ZIiqtEKUtK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             "]],
            FontFamily->"CMU Serif",
            FontSize->20,
            FontSlant->"Plain"]},
          Annotation[#, "Charting`Private`Tag#1"]& ]},
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[1, 0, 0]], 
               Line[CompressedData["
1:eJwdk4k7FIoah8eMYTDMmDGyM3Yq1aUsHb4vUU4UJa6TnUpZ61ZIiqtEKUtK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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, "PlotRange" -> {{0., 10.}, {0., 6.}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {576, 576}, 
              "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> 1, "DefaultStyle" -> {
                Directive[
                 PointSize[0.007333333333333334], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[1, 0, 0]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, "PlotRange" -> {{0., 10.}, {0., 6.}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {576, 576}, 
             "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> 1, "DefaultStyle" -> {
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[1, 0, 0]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{{}, {}, 
         Annotation[{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20, 
            RGBColor[1, 0, 0]], 
           Line[CompressedData["
1:eJwdk4k7FIoah8eMYTDMmDGyM3Yq1aUsHb4vUU4UJa6TnUpZ61ZIiqtEKUtK
i11I3CwVpYU4lKWi7NUga7asY2/c7v09z/u8z/sH/NgeAQeOEAkEQthv/mfa
jcvzO4OLYeu0c7DL2G1wV9c2Kv33G6gqXEi/Op8BpAvudeKf6kBn13CynFwu
LOr82WZ+qxnko5fmdLwKIO/u1QTDd63gUaxN2+VbDPQubvBVXicIEYLywwye
gHmiioXzdg4EGsw65UuVwZ7LC3dHK3rhaf/X0g2i5TDMvMkn3N8HewapTX6S
r+DjiB5TXngQ1HbaO7TpVQIypL109YZBy1X60xG9KviHWMGao/sIZDyfbHHq
qgaLAO6BnIQxUMr0vnbpSg3YurjYytdOQP2tz5sZ5m/hP1GlQZ9WJkFTQe7Q
dmodnM2ydh+WmYZklReC23rqoWX4yUC84Qz4TqjcN6hohFhlVeexv2ZBKpJG
Cnn4AQTSmSWr5+bAUsLDf0tmE/ATJu80pHNhusHHuvFzM7i/jsw8VDsPf7Mf
fz/x9RP4XjfReTy+AKXZmlU5o59BhCZ7rp21BBvWYs5fJrRC4snYtPe4DG4z
vP5N8m2gwFwfc9dvBfRvv1irwHZQfqgtbpqyCseuZMns9+mAtvDWnob3v2Bx
seI1KbUTOP+svWywxgPKRFrJXFsXpPLFvnwnTcBjE9m8HZJfoZu6mzj6lICs
HJwQcvkGs326uuT9fFi2X0rA5xEHDOr+cJL9yYecAlXGJf4euBi9cl7nGhEr
jN1FX2zpBVaS6jVcT8KZ4G69jYO/e/uYn20jCRPp+WYFKd9BRNSDd8yXH0/6
s5XNHPrA6msn9aIYGUv6+j8LSvXDWaah8/0SMmo5fQkV+NYPI6XueY12Asix
Mjtqkz0AzeUXU34t/+5TjVzuiUHQqgrjGGUKYpdXxmNB0yFI/G5OjrSg4Iai
TLOkdcPgo2+QzZmiYIZu3OnH08OQ3xm/Y9c9IfSpttzg1/wDdr1udHxjJoyT
HjpBHU9GIGFN4vjeKWFsJx+JIKaMgvb3lx0/U0RQZ5t36lr0GFA68sVy91Dx
9rY4o96QcTBoGfA7vURFyYnkydKTE9A4KWjt+FAUYSgy8IbfTwiLbiM7HRLD
3CQojPKfhAdVlb1BVBp6nG7+YGs0BaUeoVrFlTScW9XbSnwzBUrBHxkkIzqe
OrtZ38FiGjI5t2Je36Qj47U5w7VlGg525ypQpuh4x9hURsl9BhpPnPbutxTH
NIuF59nTM3ARHlBt8sQxtJIvYP7SLCRVnc7aR2agnldGq4LsHLiQFut6PBh4
uPfOPY2nc/BtOEaev4qBtqbrY2RsuDBboG7ySpGJrnslYvgmufA0oKyeEsbE
LlbavaH4eehNuOA22s3E3YzK9patC7CSfCbbHSSw0np3SAtnASLj7hsGZEjg
9mLZnsnoRTA4GP6WSWThxNCFMF39JZiRPDBnfZiF88RjC3k/lsDlWEyA6jsW
7rQeIjumLkNwv+aPBG1JfKB3I/ag3Qp81hVj3I2VxM2jwskZ9FVotvfIMZqV
RMHKcKc9TavgNjTqEuSwDlezLTc6J/yCPIejBJuKdajZd/3GgD0PiqiDNrWq
Uthwr894XHENVGhs+c4YKdShSdHCx9cgK6pV/8qsFNqVLwvbuxAwp1gspMtR
GvdRBfaY1BHQ7VDU3/U10mi19ucaT5cPKSNTy4d0ZNC7Tis8LZMPcz5YiMXe
kcGJg/XGKuJETDmjPutJksUGT+rbxAgifiyjPOD4y+Kvnck181wibq3I3LT6
RRYNdkyQbH1IqB3DTn6zWw6Lmhz8i/pIWMMXRthQKoemV7RoTCd+lCioDAMV
eRRjv2JGdvCj03oT09UEeRxwzXhPtSMjNXYyxJNPAdVcqwpLWsmoGPjgaOBJ
BTyjfPPgOXsBVLF1tNrWp4AtjVZhJ78IoHvh4fPZtoq4mCQjleImiBKPq+2q
axWxutd7C2lEEAcubkyzkFPCgXO6lKJTFBRlpe4XslfC2iQzch5BCDtyR0iq
8Uo4EplVMR8nhFK89LN3G5TQ+tXw4n22MBLfwXlvMhsDHIvynpcKo5ulY89t
ZGNZFmXO2EoE6w2fBSqHspG/bFbXeFAEv131VhJ5zkYn1g9uZTgVZe7xKg/M
sTF0x5FfTQqiaBIeB8ublZHBvW4eVCmKnJrxOKK/Ms4FfyS+8RDDlMAXeb4F
yjh/NTb7KYWGha9uRBuOKCPdbbLdtYSG/lyNrd4aKnhGy9L0qA4dy054vVw7
ooIRnqbjEZF0jPmWsmklWwXTZ3npIt10VPtX0iPnARV0OG68TcBAHIOW6h00
VVUxjtueH5wojj4lIU5Oh1Xx1kyD/PEpcSzV7R1bzlbFwSKbVs4+Blp47jMl
D6liede0IaeQgc/OutwP1VDDxr5H3/3oTPQzl3b0OK6Ge9vUo5JOMZH3SLni
WYEazi130Fw6mXj7+pDWhZ9qWF1jf63RRALrF97yP9uijpdPpBkO5Uqg/i/L
Cs8z6vik+2hEKf33b0h2TZHl6hgvH0XYEcrCmGrLFwo8dZTcePhC/AgLhYl/
iWzeqYHPonwXCxwk8Sc72eFltAaW8zLSkuslUTHexbT6owamXlnf7vXHOpQ2
cDi1i6WJw+n826VL1uFSiZFZhJkmEv4/KfwvQfiVpA==
            "]]}, "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, "PlotRange" -> {{0., 10.}, {0., 6.}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {576, 576}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> 1, "DefaultStyle" -> {
            Directive[
             PointSize[0.007333333333333334], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20, 
             RGBColor[1, 0, 0]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}, {{}, 
     InterpretationBox[{
       TagBox[{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], PointSize[0.007333333333333334], 
           AbsoluteThickness[2], 
           StyleBox[LineBox[CompressedData["
1:eJwV1vc70AsDBXA7o6xsInvvPb/H3pvsnVAX2WVEyIpLUiqhukZkRVGJFMoI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             "]],
            FontFamily->"CMU Serif",
            FontSize->20,
            FontSlant->"Plain"]},
          Annotation[#, "Charting`Private`Tag#1"]& ]},
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[0, 0, 1]], 
               Line[CompressedData["
1:eJwV1vc70AsDBXA7o6xsInvvPb/H3pvsnVAX2WVEyIpLUiqhukZkRVGJFMoI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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0, 114.01072829204992`}, {
                0, 1179.2761031945215`}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.007333333333333334], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[0, 0, 1]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 114.01072829204992`}, {
               0, 1179.2761031945215`}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[0, 0, 1]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{{}, {}, 
         Annotation[{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20, 
            RGBColor[0, 0, 1]], 
           Line[CompressedData["
1:eJwV1vc70AsDBXA7o6xsInvvPb/H3pvsnVAX2WVEyIpLUiqhukZkRVGJFMoI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            "]]}, "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 114.01072829204992`}, {0, 1179.2761031945215`}},
           "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             PointSize[0.007333333333333334], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20, 
             RGBColor[0, 0, 1]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}, {{}, 
     InterpretationBox[{
       TagBox[{{}, {}, 
         TagBox[
          {GrayLevel[0], PointSize[0.004583333333333334], AbsoluteThickness[
           2], Dashing[{Small, Small}], 
           StyleBox[LineBox[CompressedData["
1:eJwUV3c8lt8bfu3Xfqe99yiJipSeO7O+KYRSRCmRnUKUjIgoGpoSFSEqElF4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             "]],
            FontFamily->"CMU Serif",
            FontSize->20,
            FontSlant->"Plain"]},
          Annotation[#, "Charting`Private`Tag#1"]& ]},
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.004583333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                GrayLevel[0], 
                Dashing[{Small, Small}]], 
               Line[CompressedData["
1:eJwUV3c8lt8bfu3Xfqe99yiJipSeO7O+KYRSRCmRnUKUjIgoGpoSFSEqElF4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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{-25.02103382602642, 5.033322256433221}, {
                0, 63.91644816341825}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.004583333333333334], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 GrayLevel[0], 
                 Dashing[{Small, Small}]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{-25.02103382602642, 5.033322256433221}, {
               0, 63.91644816341825}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.004583333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                GrayLevel[0], 
                Dashing[{Small, Small}]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{{}, {}, 
         Annotation[{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.004583333333333334], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20, 
            GrayLevel[0], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwUV3c8lt8bfu3Xfqe99yiJipSeO7O+KYRSRCmRnUKUjIgoGpoSFSEqElF4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            "]]}, "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{-25.02103382602642, 5.033322256433221}, {
            0, 63.91644816341825}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             PointSize[0.004583333333333334], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20, 
             GrayLevel[0], 
             Dashing[{Small, Small}]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}}, {{{}, 
     InterpretationBox[{
       TagBox[{{}, {}, 
         TagBox[
          {RGBColor[1, 0, 0], PointSize[0.007333333333333334], 
           AbsoluteThickness[2], 
           StyleBox[LineBox[CompressedData["
1:eJwdk4k7FIoah8eMYTDMmDGyM3Yq1aUsHb4vUU4UJa6TnUpZ61ZIiqtEKUtK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             "]],
            FontFamily->"CMU Serif",
            FontSize->20,
            FontSlant->"Plain"]},
          Annotation[#, "Charting`Private`Tag#1"]& ]},
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[1, 0, 0]], 
               Line[CompressedData["
1:eJwdk4k7FIoah8eMYTDMmDGyM3Yq1aUsHb4vUU4UJa6TnUpZ61ZIiqtEKUtK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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, "PlotRange" -> {{0., 10.}, {0., 6.}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {576, 576}, 
              "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> 1, "DefaultStyle" -> {
                Directive[
                 PointSize[0.007333333333333334], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[1, 0, 0]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, "PlotRange" -> {{0., 10.}, {0., 6.}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {576, 576}, 
             "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> 1, "DefaultStyle" -> {
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[1, 0, 0]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{{}, {}, 
         Annotation[{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20, 
            RGBColor[1, 0, 0]], 
           Line[CompressedData["
1:eJwdk4k7FIoah8eMYTDMmDGyM3Yq1aUsHb4vUU4UJa6TnUpZ61ZIiqtEKUtK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            "]]}, "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, "PlotRange" -> {{0., 10.}, {0., 6.}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {576, 576}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> 1, "DefaultStyle" -> {
            Directive[
             PointSize[0.007333333333333334], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20, 
             RGBColor[1, 0, 0]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}, {{}, 
     InterpretationBox[{
       TagBox[{{}, {}, 
         TagBox[
          {RGBColor[0, 0, 1], PointSize[0.007333333333333334], 
           AbsoluteThickness[2], 
           StyleBox[LineBox[CompressedData["
1:eJwV1vc70AsDBXA7o6xsInvvPb/H3pvsnVAX2WVEyIpLUiqhukZkRVGJFMoI
JTs3UVGUrBCq974/nefzB5zzHH7fUDt/MhISEg5SEpL/503Src6yM7cJpSsU
kZps5cTxvjvaJ0ofEFPxEWN1drXEeH21fkHeMyJnnGMkdK2RmOow9a6b6yGO
/ja17AtoIQ7WhIwHGA0R8ZlUggO0jwmTq5zPGN4NE64buVMnQzoI77J33ewC
YwTLpLf5o+/PiF2vQ6PRoZOEIOP02E5mN5Gnf6vN8fk0cYEkQ+yrdg/R+j20
Pvjge4KVMaTJdH8/ce3h2NHLPbPEfeXYjlc/BoiNqZW65uQPhF0En86NhFeE
pPO38BndT4T1GjlZLf0woXyUdOIw1QLR4cmsfrLuDZF5UsE+a+gzcZbqTqSF
xygxXCPXKFGySOxKl1mXc48TtCLmwozhXwlrHYqImS8ThGxauomJ+TLBIS53
zbtninhwYJ11hWWFSLiWcjm3ZZqoSgyRXqNaJc5lW9iNtLwjgj5nhjXsrhLf
GS586T/6nhgQU66VW18j3jn3HLoVPUs83ScRfurbOmEyTnvs1oU5YnDVlDtn
cYO496pplaz5AyH/rGEwYvEHsZ5Jnrjz4SNh9/1sovy3TeK553nXDu554sR4
1Pe+tS3CkkvHM9tjgfijLNVgsLtNaOUJrVyu+kyU3TEV+odqh5h79YCEk2SR
kHvon7TIskuwiS5SW/gsESyfBvt5RfYI6syBfccHvhKdxRKz+hq/CNmB34m1
BstEXPpmiIftb8KU90Gk7YvvhGHnylbIiT9EzqZdU0/1ChHh1fxF24AEnkeI
2yMxq0TRgYHL+iMkSHVver1otkaIxcyS9/mT4mplwU1xoXWC003/+vA2KSq8
xJ7Wk28QNml0zZ45ZPAzZ2G4/mWDIDmhnR8qSI6iSNfiA2M/iOawZXeqVnIE
djvWC/ZuEkHbkdJCDhSgCW5r+fVsixBTvknVt0yBovX7R1o7twne56Tj21mU
iI7bdIrv/0m8z1Y+fVeMChzPqe96T+0QKb4W9zZeUOHDXHVixsouMTGhqtUZ
uA+2B1yoWeh/EQYclo2H6Kgxbkx1X1DxN/G0eKKcop4aRnM0LBNef4hXp7oK
TjnQ4Axl2ZKYGQkK7Gy/nt6lgefpgS/On0mwFjhHQ1NGC8ofSMrOIkWo4bSm
iBUdApMPaI3IkYFu+dKz1z/pkDR3vxVvyVD13e01XeV+iEqfqZ/LJEdUbmru
iOMBjPl+nOzTooAgawGnFBU9KugNGWk3KPBC+2Qy8wN68ErUat6tp0R5wM2R
9BMMqLsz6fI6lApvuV/RGDEyYsnI/0yc0j5osxeW5J5gRImz0EjHr32Ie+1W
fuMFIxb660oa+6kR98CT87QQE1Zd2bV8S2gwGCzwgyOZCbNlQyKzUbRImxdW
THrPBPV/W7ZgRwfyndLBOoIZi/wugRcV9yM8VrOrrJQZsv+aOC5yHoCT6Btm
X5KDiCe91+FESY/0a1KP530OYkiQcfTbD3pcvHa3W6HrIITFVhfalxggTCqq
biTKAv2bSe0hEYwIbvMW5j/PAo3dbKG6dUYUGK+VdH5nQc1WG1dlNBOuML/t
kHZkhRZNvrzfHhP002RqvVpZQfrrEPvXVGY0C7XkuAiwYYl7+Io540H8zCoo
4M5iwwc/8/LzJQeRTDGyV772n/fLWTXLsqAgj5zupxs7orvY+kY7WZAg/OQA
63N2HJ+Nid5wZQWZtJrnjhwH+LhvT/L8YIWaZIt31XUOhGlMl7nksyG6mP2c
AA0nXgYqN99XYAfdIR3jY9Gc2G4b5dIaY8f2YoZs1EdO7J/eY9yO54A+peYb
a3suJPtJ0f4Q4UTZ7uzI5jMu6Ck51OqMcIKppfnjcUVuHIqgmnyfyoU/4T87
asq4IXmsqXxBjRtlcqYqbWw8oHD6FuC1wo3Y+U2+4kwe0Fbca3S4w4PddodA
y1882PR/6TISdAjW9aQ0Q2GHwDjIHrkkyYugdnk6wYVDyNkj8axc5YWq5Xq6
mQcvapO+tLK28iG/Mey20QgvPK/Z6QgYHMbGWeUKDgs+zJCTLN+oOQzmYd/+
p118kGyoVKBn50fj59iH/HyHYTi7Ly4shR/VFImp1u6HEfHS2Ht4lR8hRn9R
Ll09jKxZ+0o1XwGktN0j/zF+GB/jdfVqRgRwO73aOoSNH0d8Htkqmwpi0fz6
MydHfhQlnhSZfiKIN4OrOo0F/ODJvqZXpSYEyXaThjMj/EiZOu1W3iSEhZkL
dO0sAijkXnSdlBMGxxMZ6zBHAXjG73pbNQiD/hdDytXLAoh9Xth9QEEET46N
PFCdEEAqjyIXf7MIshc/01lyCeLcUoZkvpYoYvKqbk65C4K2w5/8RLco5PNT
qmZLBcFcc2bxvo0YrOs4PPw+CCLq65HjCe/EcHrEj8RHVAgW2UrWL0PEcdFw
ZvbtCSEkdgtV15JKoMigxnW0QQhri4xvpAolEBH2eNBqUwgMVR+PO8pKIm5+
r8ZUSxhPTj73UOyTxKh6SuiLZGHc/+P7aThACvfDHxf19grj0ZjFeVBL4wtb
yTNbJhHQ1Z6UzLwjjWWvySQfFxEcela6+dBWBiyPGRN3boqgVkE+6v2ODILr
GMJ5l0Tw3KY1k7ZSFu2SlNxDSqIwY1lXF5SUw2pOhzF9oihipWuCbFPlsKu+
Ovxvryjudnk5ss/IQYg1qIxgFYPCUOzdeE15MH/yuavsI4ZzggIBmVflMfqg
e+9prRjOkH+8ZPhTHkYxsYXzO2Iwlo699NBVAS4PG26Um4jjsX7x1rc2BSRS
qBiRFopD3Hwxc0lAEXcK+rp2P4kjSuytU2umIpoHYgMLlSUQvzlcc2xNEYMJ
e9lj5ySgJE6wbbkroYaTsaR1TAKyiYP+0b1KqGeeZzcVk8Rme3vTsqoygqIy
0s/GSsLRS8/n+G1lbO6ZnA8YkESM7h+uDS4VbHYpvvl1WAqXairfXs5VQVFv
Gr9xlBTYXtcte1CpwilYxtyoTwohClzrDomqiJUzVvvNJw2SI2Hv0ndUUT5e
9jEsWhoU2gN/yE6pYV3dy7tsQBoLmjTkb7bUEPr96KsrwjIoeMW2QRGrDilR
llC7MzJYNozWq/itjq2ZyeyRcRnErYx2dZ3TQMjweJ6AgizK9k09DmHQRK3N
hZ9Ejiz2BBjeNhb955BSD7kvsjAvoNG/IaGFk74qzbsCcvj4rSnX6LEWdi7E
x7y0lUOy+ND4fRttqPTbHd1/Vg4HaSsbfy9oIziTIr6tQQ7f4n9pKSTr4KLA
Qv/sezkkzMvy+vIRoAgeCI1jksfQyas5N54QgE9SfraePBjHuKSS5IGyda0Q
9kh5pJ7Rj+hLBTyOqVryVshj28iX/+EkwOsslPXPhDwy31blHpHThcn4i7wq
OgW8TusJqc3QhXF31jsFQgEGz6P7euZ0ITbNRq4XoYBUS4UD93T0cLP6543J
SgX074pSxF3XA+mcVcjetAK2o6w/iO/pwcAxXLmWWREcaDUd8NCHPtOj0WUT
RZQFHjYKf6oP+y01g65ERbiTXnUTETWAnk1WtlyLIo59Kkvb+tsAakMVr1W+
K+Jmwl96G9sGYMvotJoSVUJlgunfkv6GOOir6czro4QXb66u17wxRNPVFHeq
IiWQOsyezzAwQs6y5KdLo0rg29bZN9RihEr+pcJXjMoIndVouiBtjKCYB6qP
LJThWr92dq7cGEbba+VHMpXRxV3NNHLYBDbqhR+qnitDCc/vnS4xQU9KKvMD
ChVUeGrELvCa4g+Go8/pq2A2M1hF4ZYpdIpVTrGlqMCB4WZ2qJgZEoIS/wnt
VMEnkffb9++awc2Gt+YShSoI8uQpHh1zkGb3BucYqeIhr0ni4wFzhLkqLLtl
quKyg6BsnbcFfqUPe1INqCJB4Y7a/i0LVCQM8+YzqWGg3/73ap4lAjxp2iic
1DDhHEoRL2MFxQmOHb9iNSyu05D0DFkhMaSi7/5HNbiv1c1vRFrjltA9FxJp
dchYFCQyMdjAtYCLzixaHfFCFT8f+tsg7ZbImasd6kgPjAg7126DQjmPvB90
GlCg/a6ZxmkLWqcAb39nDfReHkoYiraFzBdx25VyDfDs+6kSNWaLNnW6AyUb
GuhYrLDKVrODrN3xzGgDTTxp9r8hUWyH3wfNaZMvacLPbokmgMIecSSaIr0L
migOfH/aJcQenxrD+xw0tcB7tfYP11t7lIWqETJ5/9nPZ7rbzAEX0jKkvOa1
0JrVXRDV5gCZRurSVW1tXH/3mMJY0RHUNBYHVi5rozufItK5xhHBV4I9/Fe1
4UcRU9MrdgRDoF5yt9TBjb9XmB7fPoIJ2os5c9U6cLbbabWTcoJcr3gpGS2B
ZSvfC41NTqAt7CPvO06Alu+rPxnhjIwMJnmjAQJ95GZcJwadseatU/SMA2Dt
yW9n93VBNYPAhz5zQCc8pEV5xwWv7QNLOxMB1R71+Y3LrtgrPDl17x5wMTRg
JF3NDbcilP9ULAKcdMFzgjNu4NkWmLnFrwtmxYuxpOfdob3o9uCuiy4kH1Ob
uGt5ILYhRuvffF24h5eFR6x7IOlpZ6HsgC5Ic17OZDZ4oj6B5XQTtR5IuqhP
z0d4IbZEgSvSUA+aVUFai7zeoH+1bpKQogcOe9EZ23Rv9F6nD3v7TA9C1y0K
HNa98fJKa0URuT7WHxsn8Pn5ILlVtbHfUB85pWv/zI35IIpFhyc2Ux+t2VYq
r618wV1wQbN5UB9/ish6+Pt9UZfcqJ/HaoBzZfrX6C38EJj0zoHT0wAWh+YW
R1/7Yak4IcfvtgFmdO3NH7kfxS1bwUPJGwaojKwkIf92FJ+nrFwy9QzBMZkU
vJfsjzc8PCN/5xtCW0M/fZv3GB7p8ERVfTTE7ZNzTtZPj4E5t6BgVc0IQ+UL
OV7HA/77Wcc5z+YaIcDxLE8uVyBCDPdfi/hshCyjlm/mw4HgCGpKmtf/r/cv
pKr25wfhSJ2/4s+bxnjkp5Fv63ocxkEyGCAzQdpsYVK55AkUT7P+nXbMBLa1
dlslVH+BdDP8ovmACfbzBHrOLv0FJS2zfENVUxQOMh/lnQ7GmETG2xtlpphn
u3+efSIENFaUXDmsZuAdsVotfR+KdePACu0sM4THDQtZx52EV4XIpy9k5iA/
61aQfiAMpOlcDQOJ/+1Cz8rLlMowzGr4DoiTWqD602W6adNwrF7LijJIt0B9
3uqW6o9w3Nf1WgpitsRn4f4rNtURcBwRE/t2yxI8Mf6X1oIiwSRaXiqmboXF
4PjXJMpR+OtpGV/iqBWyeYYiY/ZHw/Lj7pD7KWt8f/hPeOhqND60yEvxMNnA
r42oFvgUg5KEc5x9QTagvLfZvvL5FNg6ybmSntvgzdmCgaO/T+PNXndljqgt
ZopWpbVE4xCmf27ULMcWfylTxoX4x+PODEMq57Yt1F7mSai2JoBKYHjgWKAd
cskuM/JLJqJWcaKp5p0d0ixe8tO6J+HiaCpXpJs92PWuxDUpnAVrzqyo04w9
2ntrqU5zJ2MqRJqL4oQDbgQwSl3iSEHDvswm/HEAuc+Xz6VSqTDfP+a1fN0R
F2IOa99yPQf6o6MGDIZHkPrgRZZMRRryE8ziXm4fgV27RkDiwQx8T1nrTHjo
hKMTdz+XVGZCebJMpCnDGaXirjpXA8+juEqdUTfQBecXnU63e+RgiK/tobWr
K/S4RSl/5uaCqixsJcTHDYZ/RzscpryArpmW7vokd0i09j/iCs7H/wCqnMHy

             "]],
            FontFamily->"CMU Serif",
            FontSize->20,
            FontSlant->"Plain"]},
          Annotation[#, "Charting`Private`Tag#1"]& ]},
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[0, 0, 1]], 
               Line[CompressedData["
1:eJwV1vc70AsDBXA7o6xsInvvPb/H3pvsnVAX2WVEyIpLUiqhukZkRVGJFMoI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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0, 114.01072829204992`}, {
                0, 1179.2761031945215`}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.007333333333333334], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 RGBColor[0, 0, 1]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 114.01072829204992`}, {
               0, 1179.2761031945215`}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.007333333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                RGBColor[0, 0, 1]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{{}, {}, 
         Annotation[{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.007333333333333334], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20, 
            RGBColor[0, 0, 1]], 
           Line[CompressedData["
1:eJwV1vc70AsDBXA7o6xsInvvPb/H3pvsnVAX2WVEyIpLUiqhukZkRVGJFMoI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            "]]}, "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 114.01072829204992`}, {0, 1179.2761031945215`}},
           "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             PointSize[0.007333333333333334], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20, 
             RGBColor[0, 0, 1]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}, {{}, 
     InterpretationBox[{
       TagBox[{{}, {}, 
         TagBox[
          {GrayLevel[0], PointSize[0.004583333333333334], AbsoluteThickness[
           2], Dashing[{Small, Small}], 
           StyleBox[LineBox[CompressedData["
1:eJwUV3c8lu8Xtvd4J157772LPMcoEUoqKpKysqIoUSllr8i3lMxEqZAQDe9j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             "]],
            FontFamily->"CMU Serif",
            FontSize->20,
            FontSlant->"Plain"]},
          Annotation[#, "Charting`Private`Tag#1"]& ]},
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.004583333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                GrayLevel[0], 
                Dashing[{Small, Small}]], 
               Line[CompressedData["
1:eJwUV3c8lu8Xtvd4J157772LPMcoEUoqKpKysqIoUSllr8i3lMxEqZAQDe9j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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{-24.98682052472644, 7.7109677047517735`}, {
                0, 88.75933537205502}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.004583333333333334], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20, 
                 GrayLevel[0], 
                 Dashing[{Small, Small}]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{-24.98682052472644, 7.7109677047517735`}, {
               0, 88.75933537205502}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.004583333333333334], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20, 
                GrayLevel[0], 
                Dashing[{Small, Small}]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{{}, {}, 
         Annotation[{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.004583333333333334], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20, 
            GrayLevel[0], 
            Dashing[{Small, Small}]], 
           Line[CompressedData["
1:eJwUV3c8lu8Xtvd4J157772LPMcoEUoqKpKysqIoUSllr8i3lMxEqZAQDe9j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            "]]}, "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{-24.98682052472644, 7.7109677047517735`}, {
            0, 88.75933537205502}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             PointSize[0.004583333333333334], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20, 
             GrayLevel[0], 
             Dashing[{Small, Small}]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}}, {{{}, 
     InterpretationBox[{
       TagBox[
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          StyleBox[GeometricTransformationBox[InsetBox[
             FormBox[
              StyleBox[
               GraphicsBox[
                {RGBColor[0.87, 0.94, 1], EdgeForm[RGBColor[0, 0, 1]], 
                 DiskBox[{0, 0}]}],
               StripOnInput->False,
               GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}],
              TraditionalForm], {0., 0.}, Automatic, Scaled[0.025]], {{{
            0.9485825694672904, 0.4194484741156885}}, {{0.9485825694672904, 
            0.4194484741156885}}}],
           FontFamily->"CMU Serif",
           FontSize->20,
           FontSlant->"Plain"]},
         Annotation[#, "Charting`Private`Tag#1"]& ],
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{
             Annotation[{
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20], 
               GeometricTransformation[
                Inset[
                 Style[
                  Graphics[{
                    EdgeForm[
                    RGBColor[0, 0, 1]], 
                    RGBColor[0.87, 0.94, 1], 
                    Disk[{0, 0}]}], 
                  GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20]}], {0., 0.}, 
                 Automatic, 
                 Scaled[0.025]], {{{0.9485825694672904, 
                0.4194484741156885}}, {{0.9485825694672904, 
                0.4194484741156885}}}]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0, 1.8971651389345807`}, {
                0, 0.838896948231377}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 1.8971651389345807`}, {
               0, 0.838896948231377}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{
         Annotation[{
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20], 
           GeometricTransformation[
            Inset[
             Style[
              Graphics[{
                EdgeForm[
                 RGBColor[0, 0, 1]], 
                RGBColor[0.87, 0.94, 1], 
                Disk[{0, 0}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.012833333333333334`], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                  "Plain", FontSize -> 20]}], {0., 0.}, Automatic, 
             Scaled[0.025]], {{{0.9485825694672904, 0.4194484741156885}}, {{
            0.9485825694672904, 0.4194484741156885}}}]}, 
          "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 1.8971651389345807`}, {0, 0.838896948231377}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             PointSize[0.012833333333333334`], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}, {{}, 
     InterpretationBox[{
       TagBox[
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          StyleBox[GeometricTransformationBox[InsetBox[
             FormBox[
              StyleBox[
               GraphicsBox[
                {RGBColor[1, 0.85, 0.85], EdgeForm[RGBColor[1, 0, 0]], 
                 DiskBox[{0, 0}]}],
               StripOnInput->False,
               GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}],
              TraditionalForm], {0., 0.}, Automatic, Scaled[0.025]], {{{
            1.4469082343155621`, 0.2844319127762083}}, {{1.4469082343155621`, 
            0.2844319127762083}}}],
           FontFamily->"CMU Serif",
           FontSize->20,
           FontSlant->"Plain"]},
         Annotation[#, "Charting`Private`Tag#1"]& ],
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{
             Annotation[{
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20], 
               GeometricTransformation[
                Inset[
                 Style[
                  Graphics[{
                    EdgeForm[
                    RGBColor[1, 0, 0]], 
                    RGBColor[1, 0.85, 0.85], 
                    Disk[{0, 0}]}], 
                  GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20]}], {0., 0.}, 
                 Automatic, 
                 Scaled[0.025]], {{{1.4469082343155621`, 
                0.2844319127762083}}, {{1.4469082343155621`, 
                0.2844319127762083}}}]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0, 2.8938164686311243`}, {
                0, 0.5688638255524165}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 2.8938164686311243`}, {
               0, 0.5688638255524165}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{
         Annotation[{
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20], 
           GeometricTransformation[
            Inset[
             Style[
              Graphics[{
                EdgeForm[
                 RGBColor[1, 0, 0]], 
                RGBColor[1, 0.85, 0.85], 
                Disk[{0, 0}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.012833333333333334`], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                  "Plain", FontSize -> 20]}], {0., 0.}, Automatic, 
             Scaled[0.025]], {{{1.4469082343155621`, 0.2844319127762083}}, {{
            1.4469082343155621`, 0.2844319127762083}}}]}, 
          "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 2.8938164686311243`}, {0, 0.5688638255524165}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             PointSize[0.012833333333333334`], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}}, {{{}, 
     InterpretationBox[{
       TagBox[
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          StyleBox[GeometricTransformationBox[InsetBox[
             FormBox[
              StyleBox[
               GraphicsBox[
                {RGBColor[0.87, 0.94, 1], EdgeForm[RGBColor[0, 0, 1]], 
                 DiskBox[{0, 0}]}],
               StripOnInput->False,
               GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}],
              TraditionalForm], {0., 0.}, Automatic, Scaled[0.025]], {{{
            1.708602638188917, 0.8662073844323748}}, {{1.708602638188917, 
            0.8662073844323748}}}],
           FontFamily->"CMU Serif",
           FontSize->20,
           FontSlant->"Plain"]},
         Annotation[#, "Charting`Private`Tag#1"]& ],
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{
             Annotation[{
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20], 
               GeometricTransformation[
                Inset[
                 Style[
                  Graphics[{
                    EdgeForm[
                    RGBColor[0, 0, 1]], 
                    RGBColor[0.87, 0.94, 1], 
                    Disk[{0, 0}]}], 
                  GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20]}], {0., 0.}, 
                 Automatic, 
                 Scaled[0.025]], {{{1.708602638188917, 
                0.8662073844323748}}, {{1.708602638188917, 
                0.8662073844323748}}}]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0, 3.417205276377834}, {
                0, 1.7324147688647495`}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 3.417205276377834}, {
               0, 1.7324147688647495`}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{
         Annotation[{
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20], 
           GeometricTransformation[
            Inset[
             Style[
              Graphics[{
                EdgeForm[
                 RGBColor[0, 0, 1]], 
                RGBColor[0.87, 0.94, 1], 
                Disk[{0, 0}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.012833333333333334`], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                  "Plain", FontSize -> 20]}], {0., 0.}, Automatic, 
             Scaled[0.025]], {{{1.708602638188917, 0.8662073844323748}}, {{
            1.708602638188917, 0.8662073844323748}}}]}, 
          "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 3.417205276377834}, {0, 1.7324147688647495`}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             PointSize[0.012833333333333334`], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}, {{}, 
     InterpretationBox[{
       TagBox[
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          StyleBox[GeometricTransformationBox[InsetBox[
             FormBox[
              StyleBox[
               GraphicsBox[
                {RGBColor[1, 0.85, 0.85], EdgeForm[RGBColor[1, 0, 0]], 
                 DiskBox[{0, 0}]}],
               StripOnInput->False,
               GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}],
              TraditionalForm], {0., 0.}, Automatic, Scaled[0.025]], {{{
            2.541679702713736, 0.5699757164466773}}, {{2.541679702713736, 
            0.5699757164466773}}}],
           FontFamily->"CMU Serif",
           FontSize->20,
           FontSlant->"Plain"]},
         Annotation[#, "Charting`Private`Tag#1"]& ],
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{
             Annotation[{
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20], 
               GeometricTransformation[
                Inset[
                 Style[
                  Graphics[{
                    EdgeForm[
                    RGBColor[1, 0, 0]], 
                    RGBColor[1, 0.85, 0.85], 
                    Disk[{0, 0}]}], 
                  GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20]}], {0., 0.}, 
                 Automatic, 
                 Scaled[0.025]], {{{2.541679702713736, 
                0.5699757164466773}}, {{2.541679702713736, 
                0.5699757164466773}}}]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0, 5.083359405427472}, {
                0, 1.1399514328933547`}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 5.083359405427472}, {
               0, 1.1399514328933547`}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{
         Annotation[{
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20], 
           GeometricTransformation[
            Inset[
             Style[
              Graphics[{
                EdgeForm[
                 RGBColor[1, 0, 0]], 
                RGBColor[1, 0.85, 0.85], 
                Disk[{0, 0}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.012833333333333334`], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                  "Plain", FontSize -> 20]}], {0., 0.}, Automatic, 
             Scaled[0.025]], {{{2.541679702713736, 0.5699757164466773}}, {{
            2.541679702713736, 0.5699757164466773}}}]}, 
          "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 5.083359405427472}, {0, 1.1399514328933547`}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             PointSize[0.012833333333333334`], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}}, {{{}, 
     InterpretationBox[{
       TagBox[
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          StyleBox[GeometricTransformationBox[InsetBox[
             FormBox[
              StyleBox[
               GraphicsBox[
                {RGBColor[0.87, 0.94, 1], EdgeForm[RGBColor[0, 0, 1]], 
                 DiskBox[{0, 0}]}],
               StripOnInput->False,
               GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}],
              TraditionalForm], {0., 0.}, Automatic, Scaled[0.025]], {{{
            3.494017920133257, 2.35409248124546}}, {{3.494017920133257, 
            2.35409248124546}}}],
           FontFamily->"CMU Serif",
           FontSize->20,
           FontSlant->"Plain"]},
         Annotation[#, "Charting`Private`Tag#1"]& ],
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{
             Annotation[{
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20], 
               GeometricTransformation[
                Inset[
                 Style[
                  Graphics[{
                    EdgeForm[
                    RGBColor[0, 0, 1]], 
                    RGBColor[0.87, 0.94, 1], 
                    Disk[{0, 0}]}], 
                  GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20]}], {0., 0.}, 
                 Automatic, 
                 Scaled[0.025]], {{{3.494017920133257, 2.35409248124546}}, {{
                3.494017920133257, 2.35409248124546}}}]}, 
              "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0, 6.988035840266514}, {0, 4.70818496249092}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 6.988035840266514}, {0, 4.70818496249092}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{
         Annotation[{
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20], 
           GeometricTransformation[
            Inset[
             Style[
              Graphics[{
                EdgeForm[
                 RGBColor[0, 0, 1]], 
                RGBColor[0.87, 0.94, 1], 
                Disk[{0, 0}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.012833333333333334`], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                  "Plain", FontSize -> 20]}], {0., 0.}, Automatic, 
             Scaled[0.025]], {{{3.494017920133257, 2.35409248124546}}, {{
            3.494017920133257, 2.35409248124546}}}]}, 
          "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 6.988035840266514}, {0, 4.70818496249092}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             PointSize[0.012833333333333334`], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}, {{}, 
     InterpretationBox[{
       TagBox[
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          StyleBox[GeometricTransformationBox[InsetBox[
             FormBox[
              StyleBox[
               GraphicsBox[
                {RGBColor[1, 0.85, 0.85], EdgeForm[RGBColor[1, 0, 0]], 
                 DiskBox[{0, 0}]}],
               StripOnInput->False,
               GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}],
              TraditionalForm], {0., 0.}, Automatic, Scaled[0.025]], {{{
            5.054475479061143, 1.4884076762201361`}}, {{5.054475479061143, 
            1.4884076762201361`}}}],
           FontFamily->"CMU Serif",
           FontSize->20,
           FontSlant->"Plain"]},
         Annotation[#, "Charting`Private`Tag#1"]& ],
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{
             Annotation[{
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20], 
               GeometricTransformation[
                Inset[
                 Style[
                  Graphics[{
                    EdgeForm[
                    RGBColor[1, 0, 0]], 
                    RGBColor[1, 0.85, 0.85], 
                    Disk[{0, 0}]}], 
                  GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20]}], {0., 0.}, 
                 Automatic, 
                 Scaled[0.025]], {{{5.054475479061143, 
                1.4884076762201361`}}, {{5.054475479061143, 
                1.4884076762201361`}}}]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0, 10.108950958122286`}, {
                0, 2.9768153524402723`}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 10.108950958122286`}, {
               0, 2.9768153524402723`}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{
         Annotation[{
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20], 
           GeometricTransformation[
            Inset[
             Style[
              Graphics[{
                EdgeForm[
                 RGBColor[1, 0, 0]], 
                RGBColor[1, 0.85, 0.85], 
                Disk[{0, 0}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.012833333333333334`], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                  "Plain", FontSize -> 20]}], {0., 0.}, Automatic, 
             Scaled[0.025]], {{{5.054475479061143, 1.4884076762201361`}}, {{
            5.054475479061143, 1.4884076762201361`}}}]}, 
          "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 10.108950958122286`}, {0, 2.9768153524402723`}},
           "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             PointSize[0.012833333333333334`], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}}, {{{}, 
     InterpretationBox[{
       TagBox[
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          StyleBox[GeometricTransformationBox[InsetBox[
             FormBox[
              StyleBox[
               GraphicsBox[
                {RGBColor[0.87, 0.94, 1], EdgeForm[RGBColor[0, 0, 1]], 
                 DiskBox[{0, 0}]}],
               StripOnInput->False,
               GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}],
              TraditionalForm], {0., 0.}, Automatic, Scaled[0.025]], {{{
            5.459125914375084, 4.66502202994209}}, {{5.459125914375084, 
            4.66502202994209}}}],
           FontFamily->"CMU Serif",
           FontSize->20,
           FontSlant->"Plain"]},
         Annotation[#, "Charting`Private`Tag#1"]& ],
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{
             Annotation[{
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20], 
               GeometricTransformation[
                Inset[
                 Style[
                  Graphics[{
                    EdgeForm[
                    RGBColor[0, 0, 1]], 
                    RGBColor[0.87, 0.94, 1], 
                    Disk[{0, 0}]}], 
                  GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20]}], {0., 0.}, 
                 Automatic, 
                 Scaled[0.025]], {{{5.459125914375084, 4.66502202994209}}, {{
                5.459125914375084, 4.66502202994209}}}]}, 
              "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0, 10.918251828750169`}, {
                0, 9.33004405988418}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 10.918251828750169`}, {0, 9.33004405988418}},
              "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{
         Annotation[{
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20], 
           GeometricTransformation[
            Inset[
             Style[
              Graphics[{
                EdgeForm[
                 RGBColor[0, 0, 1]], 
                RGBColor[0.87, 0.94, 1], 
                Disk[{0, 0}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.012833333333333334`], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                  "Plain", FontSize -> 20]}], {0., 0.}, Automatic, 
             Scaled[0.025]], {{{5.459125914375084, 4.66502202994209}}, {{
            5.459125914375084, 4.66502202994209}}}]}, 
          "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 10.918251828750169`}, {0, 9.33004405988418}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             PointSize[0.012833333333333334`], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}, {{}, 
     InterpretationBox[{
       TagBox[
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.012833333333333334`], AbsoluteThickness[2], 
          StyleBox[GeometricTransformationBox[InsetBox[
             FormBox[
              StyleBox[
               GraphicsBox[
                {RGBColor[1, 0.85, 0.85], EdgeForm[RGBColor[1, 0, 0]], 
                 DiskBox[{0, 0}]}],
               StripOnInput->False,
               GraphicsBoxOptions->{DefaultBaseStyle->Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}],
              TraditionalForm], {0., 0.}, Automatic, Scaled[0.025]], {{{
            7.760774867128178, 2.880158458820669}}, {{7.760774867128178, 
            2.880158458820669}}}],
           FontFamily->"CMU Serif",
           FontSize->20,
           FontSlant->"Plain"]},
         Annotation[#, "Charting`Private`Tag#1"]& ],
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{
             Annotation[{
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20], 
               GeometricTransformation[
                Inset[
                 Style[
                  Graphics[{
                    EdgeForm[
                    RGBColor[1, 0, 0]], 
                    RGBColor[1, 0.85, 0.85], 
                    Disk[{0, 0}]}], 
                  GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                    PointSize[0.012833333333333334`], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2], FontFamily -> "CMU Serif", 
                    FontSlant -> "Plain", FontSize -> 20]}], {0., 0.}, 
                 Automatic, 
                 Scaled[0.025]], {{{7.760774867128178, 2.880158458820669}}, {{
                7.760774867128178, 2.880158458820669}}}]}, 
              "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0, 15.521549734256356`}, {
                0, 5.760316917641338}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
                Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
              Directive[
               FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 
                18, 
                RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                 "Plain", FontSize -> 20]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 15.521549734256356`}, {
               0, 5.760316917641338}}, 
             "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {400, 
               Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
             Directive[
              FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
               RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                "Plain", FontSize -> 20]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{
         Annotation[{
           Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
            "Plain", FontSize -> 20], 
           GeometricTransformation[
            Inset[
             Style[
              Graphics[{
                EdgeForm[
                 RGBColor[1, 0, 0]], 
                RGBColor[1, 0.85, 0.85], 
                Disk[{0, 0}]}], 
              GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                  PointSize[0.012833333333333334`], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
                  "Plain", FontSize -> 20]}], {0., 0.}, Automatic, 
             Scaled[0.025]], {{{7.760774867128178, 2.880158458820669}}, {{
            7.760774867128178, 2.880158458820669}}}]}, 
          "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 15.521549734256356`}, {0, 5.760316917641338}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {400, 
            Rational[800, 3]}, "Axes" -> {True, True}, "LabelStyle" -> 
          Directive[
           FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
            RGBColor[0, 0, 0]], "AspectRatio" -> Rational[2, 3], 
          "DefaultStyle" -> {
            Directive[
             PointSize[0.012833333333333334`], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2], FontFamily -> "CMU Serif", FontSlant -> 
             "Plain", FontSize -> 20]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 20},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Large,
  LabelStyle->Directive[
   FontFamily -> "CMU Serif", FontSlant -> "Plain", FontSize -> 18, 
    RGBColor[0, 0, 0]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentSet", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 10.}, {0., 6.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  RotateLabel->False,
  Ticks->{Automatic, Automatic}]], "DisplayFormula",
 CellChangeTimes->{{3.919499543816884*^9, 3.9194995708886023`*^9}, {
   3.919499613101252*^9, 3.91949964137608*^9}, 3.919499713802565*^9, 
   3.919499761833811*^9, 3.919499804394265*^9, {3.9194999057460537`*^9, 
   3.919499944516852*^9}, 3.919502166930379*^9, 3.91950422259253*^9, 
   3.919504296325076*^9, 3.9195043665198317`*^9, 3.919504397469586*^9, 
   3.919504696261096*^9, {3.919504802381281*^9, 3.919504827762711*^9}, 
   3.919504931652877*^9, 3.919504991919375*^9, 3.919505071091062*^9, 
   3.919506501553131*^9, 3.919506914516094*^9, 3.920000747294338*^9, 
   3.920007181722979*^9, 3.9200072845531807`*^9, 3.9200075391527643`*^9, {
   3.920007573111552*^9, 3.920007618023122*^9}, 3.920007648265179*^9, 
   3.920007679468242*^9, 3.920007722645551*^9, 3.9200123845288363`*^9, 
   3.920012634462933*^9, 3.920013532897311*^9, {3.92001356541295*^9, 
   3.92001359126585*^9}, 3.920013780067362*^9, 3.920015177703568*^9, {
   3.920015249734501*^9, 3.920015268219281*^9}, 3.9200154313128023`*^9, 
   3.920015623776951*^9, {3.920027358585573*^9, 3.92002749597357*^9}, 
   3.920027576682675*^9, 3.920027640933682*^9, 3.920027713757423*^9, 
   3.920027899182603*^9, 3.92002824151436*^9, 3.9200283094046783`*^9, 
   3.920028410259893*^9, 3.920028484823124*^9, 3.920028694560231*^9, 
   3.920028841514257*^9, 3.920029089433883*^9, 3.920029151165254*^9, 
   3.920029186999395*^9, 3.920030122717294*^9, 3.920030349148956*^9, 
   3.920031144382453*^9, 3.920031249702211*^9, 3.920031432738061*^9, 
   3.920109814597183*^9, {3.920109876120914*^9, 3.920109894607662*^9}, 
   3.925893928071189*^9, 3.925894207640332*^9, 3.925897072216866*^9, {
   3.925897110906959*^9, 3.925897136680912*^9}, 3.925897660236121*^9, 
   3.925897759874339*^9, 3.925956244882372*^9, 3.925956280508851*^9, 
   3.925956480898752*^9, 3.925956519027482*^9, 3.934951195898691*^9, 
   3.934951473217382*^9, 3.9350570456988583`*^9, 3.935117376517299*^9, 
   3.935126544066458*^9, 3.9351341051681833`*^9, 3.9351391039553823`*^9, {
   3.935139248629722*^9, 3.935139277548548*^9}, {3.935139312047967*^9, 
   3.935139351751753*^9}, 3.93514227667855*^9, 3.935142389487056*^9, 
   3.935227661112706*^9, 3.935227720331539*^9, 3.935227840533128*^9, 
   3.935228118352833*^9, 3.935228149430332*^9, 3.935228289695085*^9, 
   3.935481948163549*^9, 3.935482241144636*^9, 3.9354823795227337`*^9, 
   3.935482901576118*^9, 3.935483429645968*^9, 3.935483539433931*^9, 
   3.935483687465723*^9, {3.93548378838192*^9, 3.935483802378188*^9}, 
   3.9354858086891727`*^9, 3.93564390638384*^9, 3.936071404512137*^9, 
   3.936074994064335*^9, 3.936075172550172*^9, 3.936340167238617*^9, 
   3.936340213228151*^9},
 CellLabel->
  "Out[251]=",ExpressionUUID->"b474d97c-6851-42b8-a6de-591728bb78b8"],

Cell[CellGroupData[{

Cell["output values for Fig.2e:  Mi = 1.282", "Subsubsection",
 CellChangeTimes->{{3.925897443897943*^9, 3.925897458379512*^9}, 
   3.9352275689342813`*^9, 3.935229240765437*^9, {3.936342921129822*^9, 
   3.936342923127036*^9}},ExpressionUUID->"6a6e87fd-2b57-4e46-adb4-\
bbb51f3bd514"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Rt", "[", "Riweak", "]"}], ",", 
    RowBox[{"Mt", "[", "Riweak", "]"}], ",", 
    RowBox[{"M2t", "[", "Riweak", "]"}], ",", 
    RowBox[{"ht", "[", "Riweak", "]"}], ",", 
    RowBox[{"Pt", "[", "Riweak", "]"}], ",", 
    RowBox[{"Tt", "[", "Riweak", "]"}], ",", 
    RowBox[{"\[Xi]t0", "[", "Riweak", "]"}], ",", 
    RowBox[{"\[Kappa]2t", "[", "Riweak", "]"}]}], "}"}], "//", 
  "Quiet"}]], "Input",
 CellChangeTimes->{{3.904212768308031*^9, 3.9042127903713493`*^9}, {
   3.904216267645936*^9, 3.904216276764629*^9}, {3.904287830865877*^9, 
   3.904287838306016*^9}, {3.904288242915682*^9, 3.904288242926672*^9}, {
   3.904290928055789*^9, 3.90429093082484*^9}, {3.904294690484376*^9, 
   3.904294690487639*^9}, {3.919423709559846*^9, 3.919423731385756*^9}, 
   3.919497267600235*^9, {3.919500136211706*^9, 3.9195001464490147`*^9}, {
   3.920001953058504*^9, 3.920001954374657*^9}, {3.920008448894841*^9, 
   3.9200084582993097`*^9}, {3.920013931297138*^9, 3.920013937087974*^9}, {
   3.920015436978814*^9, 3.9200154378669853`*^9}, {3.925897260404957*^9, 
   3.925897270324688*^9}, {3.925897475645501*^9, 3.925897496300769*^9}, {
   3.935227477355804*^9, 3.935227487096696*^9}, {3.935227542322554*^9, 
   3.935227542330099*^9}, {3.935483280425343*^9, 3.935483293382552*^9}},
 CellLabel->
  "In[252]:=",ExpressionUUID->"95de07ce-7306-402a-8493-a0ec5509ec50"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.180325767316641`", ",", "1.3044044948339069`", ",", 
   "0.8162652109095072`", ",", 
   RowBox[{"-", "0.6219123418905239`"}], ",", "419448.47411568847`", ",", 
   "1.9360040810136334`", ",", "0.24560954269644553`", ",", 
   "7.812398959938919`"}], "}"}]], "Output",
 CellChangeTimes->{3.925897299686654*^9, 3.9258975014609556`*^9, 
  3.925897661105062*^9, 3.925897760671746*^9, 3.935057046872979*^9, 
  3.935117377835579*^9, 3.935139944520771*^9, 3.935227506085066*^9, 
  3.935228276996299*^9, 3.935481901609562*^9, 3.935482138730262*^9, 
  3.935482278155703*^9, 3.935482888237741*^9, 3.935482935885754*^9, 
  3.935483294112022*^9, 3.935483675061254*^9, 3.93548577582932*^9, 
  3.935643894570211*^9, 3.936071392097124*^9, 3.936074981696378*^9, 
  3.9360751602082148`*^9, 3.936340213956753*^9},
 CellLabel->
  "Out[252]=",ExpressionUUID->"20c4a03a-f79e-4a9b-9d63-617fb054fcd5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Rr", "[", "Riweak", "]"}], ",", 
    RowBox[{"Mr", "[", "Riweak", "]"}], ",", 
    RowBox[{"M2r", "[", "Riweak", "]"}], ",", 
    RowBox[{"hr", "[", "Riweak", "]"}], ",", 
    RowBox[{"Pr", "[", "Riweak", "]"}], ",", 
    RowBox[{"Trr", "[", "Riweak", "]"}], ",", 
    RowBox[{"\[Xi]r0", "[", "Riweak", "]"}], ",", 
    RowBox[{"\[Kappa]2r", "[", "Riweak", "]"}]}], "}"}], "//", 
  "Quiet"}]], "Input",
 CellChangeTimes->{{3.904212800273578*^9, 3.9042128053054*^9}, {
   3.904216278933243*^9, 3.9042162835883617`*^9}, {3.904288002140558*^9, 
   3.9042880107860003`*^9}, {3.904288242927876*^9, 3.904288242939237*^9}, {
   3.90429094392732*^9, 3.904290945830862*^9}, {3.904294690488818*^9, 
   3.904294690492092*^9}, {3.919424041276409*^9, 3.919424055008794*^9}, {
   3.9195001499705257`*^9, 3.91950016143396*^9}, {3.920001931694153*^9, 
   3.920001949535139*^9}, {3.920009069269188*^9, 3.920009084727811*^9}, {
   3.920013943929537*^9, 3.920013958340507*^9}, 3.92001547576081*^9, {
   3.925897284099452*^9, 3.925897298168522*^9}, {3.925897476835311*^9, 
   3.925897497186672*^9}, {3.935227490872913*^9, 3.935227502542851*^9}, {
   3.935227542331688*^9, 3.935227542340348*^9}, {3.935483298631139*^9, 
   3.935483309070666*^9}},
 CellLabel->
  "In[253]:=",ExpressionUUID->"b02902bb-bd4d-4582-a871-1ee9abb95347"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.0663790968816627`", ",", "1.0730169187713745`", ",", 
   "0.9360220779038632`", ",", 
   RowBox[{"-", "0.8709357760226178`"}], ",", "419448.5783519095`", ",", 
   "1.1091774226713358`", ",", "1.796881965817152`", ",", 
   "5.534840716137278`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.904212791513997*^9, {3.904212923936857*^9, 3.904212946615451*^9}, 
   3.904213106479248*^9, 3.904213215215899*^9, 3.904213312708392*^9, 
   3.9042155001731157`*^9, 3.904215569757253*^9, {3.904215602597596*^9, 
   3.9042156521008863`*^9}, {3.904215688304782*^9, 3.904215698868045*^9}, {
   3.904215750024086*^9, 3.904215761802054*^9}, {3.904215793056122*^9, 
   3.904215825496757*^9}, {3.9042158695790863`*^9, 3.904215877670107*^9}, 
   3.904216316823798*^9, 3.904216347561321*^9, {3.904287839591014*^9, 
   3.904287858909552*^9}, 3.904288247506336*^9, 3.904288955899487*^9, 
   3.9042909314452143`*^9, 3.904293750285804*^9, 3.904294276180671*^9, 
   3.904294362537475*^9, 3.904294537302637*^9, 3.904294604741072*^9, 
   3.90429470075314*^9, 3.904294742481282*^9, 3.9042957230800457`*^9, 
   3.90438454002327*^9, {3.919423733198412*^9, 3.919423755161688*^9}, 
   3.919497268325889*^9, 3.91949748741183*^9, {3.9194975907954807`*^9, 
   3.919497607242143*^9}, 3.919497839997151*^9, 3.919500084662066*^9, 
   3.91950014717988*^9, 3.919500732107251*^9, 3.919502287869132*^9, 
   3.9195023796464376`*^9, 3.919502462812001*^9, 3.919504176092799*^9, 
   3.919505071696146*^9, 3.919505835217265*^9, 3.919506923283084*^9, 
   3.920000747944782*^9, 3.920001744502712*^9, 3.92000188117339*^9, {
   3.920001956810072*^9, 3.920001962237243*^9}, {3.920002270020175*^9, 
   3.920002278887391*^9}, {3.920008460353601*^9, 3.920008480039235*^9}, 
   3.920012385107182*^9, 3.9200126349602127`*^9, 3.920013800881128*^9, {
   3.920013927057133*^9, 3.920013937497322*^9}, {3.9200154344489*^9, 
   3.920015452952678*^9}, 3.920015624796024*^9, 3.920027359064544*^9, 
   3.920027577189655*^9, 3.920027642047961*^9, 3.920027714254523*^9, 
   3.9200278997152987`*^9, 3.920028241952813*^9, 3.92002830982088*^9, 
   3.9200284107289743`*^9, 3.920028487130862*^9, 3.92002869509472*^9, 
   3.920028937245306*^9, 3.920029089972289*^9, 3.920029187521935*^9, 
   3.920030124860879*^9, 3.920030349617787*^9, 3.920031151871676*^9, 
   3.920031256530562*^9, 3.920031450535118*^9, 3.920109815223956*^9, 
   3.925893928518265*^9, 3.925894208074808*^9, {3.925897271060536*^9, 
   3.925897300693468*^9}, 3.925897501986273*^9, 3.925897661186906*^9, 
   3.925897760753272*^9, 3.935057046954071*^9, 3.935117377952445*^9, 
   3.935139945499056*^9, 3.935227506251124*^9, 3.935228277180807*^9, 
   3.935481910161924*^9, 3.935482160583729*^9, 3.935482299919794*^9, 
   3.93548288843895*^9, 3.935483311445302*^9, 3.935483675215141*^9, 
   3.935485776364871*^9, 3.935643894663501*^9, 3.9360713921904993`*^9, 
   3.936074981792221*^9, 3.936075160313463*^9, 3.936340214051375*^9},
 CellLabel->
  "Out[253]=",ExpressionUUID->"636c8c5f-3ca2-4c2f-a871-36791b486c54"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Vartheta", "[", "Riweak", "]"}], ",", 
    RowBox[{"\[Beta]eta", "[", "Riweak", "]"}], ",", 
    RowBox[{"SWparameter", "[", "Riweak", "]"}], ",", 
    RowBox[{"\[Xi]i0", "[", "Riweak", "]"}]}], "}"}], "//", 
  "Quiet"}]], "Input",
 CellChangeTimes->{{3.925897408117253*^9, 3.925897437113102*^9}, {
  3.925897477987896*^9, 3.925897485258794*^9}, {3.925897683498533*^9, 
  3.92589768551353*^9}, {3.935227511083807*^9, 3.935227542345444*^9}, {
  3.935483313686367*^9, 3.935483317494416*^9}},
 CellLabel->
  "In[254]:=",ExpressionUUID->"a8756a7d-67a5-4ca5-a20a-59ab3622a844"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.7084687743827859`", ",", "1.2445431766030015`", ",", 
   "2.968028873564119`", ",", "0.884747040320165`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.925897437537188*^9, 3.925897502503309*^9, {3.925897661267467*^9, 
   3.925897685776085*^9}, 3.925897760844745*^9, 3.935057047048379*^9, 
   3.935117378083006*^9, 3.935139947414368*^9, 3.9352275183471413`*^9, 
   3.93522827737584*^9, 3.935481913039489*^9, 3.935482167740544*^9, 
   3.935482307143808*^9, 3.9354828887114153`*^9, {3.9354833183746157`*^9, 
   3.935483339718262*^9}, 3.935483675530068*^9, 3.935485777105377*^9, 
   3.935643894830983*^9, 3.936071392400714*^9, 3.936074981969554*^9, 
   3.936075160531625*^9, 3.9363402142194223`*^9},
 CellLabel->
  "Out[254]=",ExpressionUUID->"3be60266-10a8-4559-acb3-569bbebc273a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["output values for Fig.2f:  Mi = 2.532", "Subsubsection",
 CellChangeTimes->{{3.925897443897943*^9, 3.925897462615687*^9}, 
   3.925897646012391*^9, 3.935227580412412*^9, {3.9363429292885637`*^9, 
   3.936342932559321*^9}},ExpressionUUID->"cf5cc75d-26df-43de-bd59-\
85780ac0ba14"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Rt", "[", "Ristrong", "]"}], ",", 
    RowBox[{"Mt", "[", "Ristrong", "]"}], ",", 
    RowBox[{"M2t", "[", "Ristrong", "]"}], ",", 
    RowBox[{"ht", "[", "Ristrong", "]"}], ",", 
    RowBox[{"Pt", "[", "Ristrong", "]"}], ",", 
    RowBox[{"Tt", "[", "Ristrong", "]"}], ",", 
    RowBox[{"\[Xi]t0", "[", "Ristrong", "]"}], ",", 
    RowBox[{"\[Kappa]2t", "[", "Ristrong", "]"}]}], "}"}], "//", 
  "Quiet"}]], "Input",
 CellChangeTimes->{{3.904212768308031*^9, 3.9042127903713493`*^9}, {
   3.904216267645936*^9, 3.904216276764629*^9}, {3.904287830865877*^9, 
   3.904287838306016*^9}, {3.904288242915682*^9, 3.904288242926672*^9}, {
   3.904290928055789*^9, 3.90429093082484*^9}, {3.904294690484376*^9, 
   3.904294690487639*^9}, {3.919423709559846*^9, 3.919423731385756*^9}, 
   3.919497267600235*^9, {3.919500136211706*^9, 3.9195001464490147`*^9}, {
   3.920001953058504*^9, 3.920001954374657*^9}, {3.920008448894841*^9, 
   3.9200084582993097`*^9}, {3.920013931297138*^9, 3.920013937087974*^9}, {
   3.920015436978814*^9, 3.9200154378669853`*^9}, {3.925897260404957*^9, 
   3.925897270324688*^9}, {3.925897475645501*^9, 3.925897496300769*^9}, {
   3.935227477355804*^9, 3.935227487096696*^9}, {3.935483350903411*^9, 
   3.935483359582068*^9}},
 CellLabel->
  "In[256]:=",ExpressionUUID->"df5c45c0-fd1b-4ae0-b69b-6bf8932c4686"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.7526070616781309`", ",", "2.6707450180554537`", ",", 
   "0.6265930034121241`", ",", 
   RowBox[{"-", "0.2596912763437907`"}], ",", "4.665022029942091`*^6", ",", 
   "49.88575962956638`", ",", "0.2179389616064593`", ",", 
   "3.3655685223076977`"}], "}"}]], "Output",
 CellChangeTimes->{3.925897299686654*^9, 3.9258975014609556`*^9, 
  3.925897661105062*^9, 3.925897760671746*^9, 3.935057046872979*^9, 
  3.935117377835579*^9, 3.935139944520771*^9, 3.935227506085066*^9, 
  3.935228278225624*^9, 3.9354819228784103`*^9, 3.935482192448283*^9, 
  3.935482331364403*^9, 3.935482890483122*^9, 3.935483361942953*^9, 
  3.935483676450382*^9, 3.935485788898863*^9, 3.935643895546586*^9, 
  3.936071393219095*^9, 3.936074982722247*^9, 3.936075161281586*^9, 
  3.936340214342609*^9},
 CellLabel->
  "Out[256]=",ExpressionUUID->"eaf9f7a0-ff1a-460c-92ed-733a8408d304"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Rr", "[", "Ristrong", "]"}], ",", 
    RowBox[{"Mr", "[", "Ristrong", "]"}], ",", 
    RowBox[{"M2r", "[", "Ristrong", "]"}], ",", 
    RowBox[{"hr", "[", "Ristrong", "]"}], ",", 
    RowBox[{"Pr", "[", "Ristrong", "]"}], ",", 
    RowBox[{"Trr", "[", "Ristrong", "]"}], ",", 
    RowBox[{"\[Xi]r0", "[", "Ristrong", "]"}], ",", 
    RowBox[{"\[Kappa]2r", "[", "Ristrong", "]"}]}], "}"}], "//", 
  "Quiet"}]], "Input",
 CellChangeTimes->{{3.904212800273578*^9, 3.9042128053054*^9}, {
   3.904216278933243*^9, 3.9042162835883617`*^9}, {3.904288002140558*^9, 
   3.9042880107860003`*^9}, {3.904288242927876*^9, 3.904288242939237*^9}, {
   3.90429094392732*^9, 3.904290945830862*^9}, {3.904294690488818*^9, 
   3.904294690492092*^9}, {3.919424041276409*^9, 3.919424055008794*^9}, {
   3.9195001499705257`*^9, 3.91950016143396*^9}, {3.920001931694153*^9, 
   3.920001949535139*^9}, {3.920009069269188*^9, 3.920009084727811*^9}, {
   3.920013943929537*^9, 3.920013958340507*^9}, 3.92001547576081*^9, {
   3.925897284099452*^9, 3.925897298168522*^9}, {3.925897476835311*^9, 
   3.925897497186672*^9}, {3.935227490872913*^9, 3.935227502542851*^9}, {
   3.935483364045631*^9, 3.935483374637156*^9}},
 CellLabel->
  "In[257]:=",ExpressionUUID->"dcdd8fff-4b61-40bb-ba45-e7e84d084f6f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.1882558868934674`", ",", "1.1633630811693756`", ",", 
   "0.8694954618940293`", ",", 
   RowBox[{"-", "0.7415420298221512`"}], ",", "4.665022030218029`*^6", ",", 
   "1.194582506078545`", ",", "1.4162942783793557`", ",", 
   "2.6882405122113964`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.904212791513997*^9, {3.904212923936857*^9, 3.904212946615451*^9}, 
   3.904213106479248*^9, 3.904213215215899*^9, 3.904213312708392*^9, 
   3.9042155001731157`*^9, 3.904215569757253*^9, {3.904215602597596*^9, 
   3.9042156521008863`*^9}, {3.904215688304782*^9, 3.904215698868045*^9}, {
   3.904215750024086*^9, 3.904215761802054*^9}, {3.904215793056122*^9, 
   3.904215825496757*^9}, {3.9042158695790863`*^9, 3.904215877670107*^9}, 
   3.904216316823798*^9, 3.904216347561321*^9, {3.904287839591014*^9, 
   3.904287858909552*^9}, 3.904288247506336*^9, 3.904288955899487*^9, 
   3.9042909314452143`*^9, 3.904293750285804*^9, 3.904294276180671*^9, 
   3.904294362537475*^9, 3.904294537302637*^9, 3.904294604741072*^9, 
   3.90429470075314*^9, 3.904294742481282*^9, 3.9042957230800457`*^9, 
   3.90438454002327*^9, {3.919423733198412*^9, 3.919423755161688*^9}, 
   3.919497268325889*^9, 3.91949748741183*^9, {3.9194975907954807`*^9, 
   3.919497607242143*^9}, 3.919497839997151*^9, 3.919500084662066*^9, 
   3.91950014717988*^9, 3.919500732107251*^9, 3.919502287869132*^9, 
   3.9195023796464376`*^9, 3.919502462812001*^9, 3.919504176092799*^9, 
   3.919505071696146*^9, 3.919505835217265*^9, 3.919506923283084*^9, 
   3.920000747944782*^9, 3.920001744502712*^9, 3.92000188117339*^9, {
   3.920001956810072*^9, 3.920001962237243*^9}, {3.920002270020175*^9, 
   3.920002278887391*^9}, {3.920008460353601*^9, 3.920008480039235*^9}, 
   3.920012385107182*^9, 3.9200126349602127`*^9, 3.920013800881128*^9, {
   3.920013927057133*^9, 3.920013937497322*^9}, {3.9200154344489*^9, 
   3.920015452952678*^9}, 3.920015624796024*^9, 3.920027359064544*^9, 
   3.920027577189655*^9, 3.920027642047961*^9, 3.920027714254523*^9, 
   3.9200278997152987`*^9, 3.920028241952813*^9, 3.92002830982088*^9, 
   3.9200284107289743`*^9, 3.920028487130862*^9, 3.92002869509472*^9, 
   3.920028937245306*^9, 3.920029089972289*^9, 3.920029187521935*^9, 
   3.920030124860879*^9, 3.920030349617787*^9, 3.920031151871676*^9, 
   3.920031256530562*^9, 3.920031450535118*^9, 3.920109815223956*^9, 
   3.925893928518265*^9, 3.925894208074808*^9, {3.925897271060536*^9, 
   3.925897300693468*^9}, 3.925897501986273*^9, 3.925897661186906*^9, 
   3.925897760753272*^9, 3.935057046954071*^9, 3.935117377952445*^9, 
   3.935139945499056*^9, 3.935227506251124*^9, 3.9352282783987513`*^9, 
   3.935481931403532*^9, 3.935482214449905*^9, 3.93548235306434*^9, 
   3.935482890687519*^9, 3.935483375776451*^9, 3.935483676599781*^9, 
   3.935485789673683*^9, 3.935643895639197*^9, 3.936071393371698*^9, 
   3.936074982822414*^9, 3.93607516139939*^9, 3.936340214435411*^9},
 CellLabel->
  "Out[257]=",ExpressionUUID->"9727694a-0cfa-405c-a20b-0d9939f79b9f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Vartheta", "[", "Ristrong", "]"}], ",", 
    RowBox[{"\[Beta]eta", "[", "Ristrong", "]"}], ",", 
    RowBox[{"SWparameter", "[", "Ristrong", "]"}], ",", 
    RowBox[{"\[Xi]i0", "[", "Ristrong", "]"}]}], "}"}], "//", 
  "Quiet"}]], "Input",
 CellChangeTimes->{{3.925897408117253*^9, 3.925897437113102*^9}, {
  3.925897477987896*^9, 3.925897485258794*^9}, {3.925897683498533*^9, 
  3.92589768551353*^9}, {3.935227511083807*^9, 3.935227516723654*^9}, {
  3.935483378365558*^9, 3.935483382461486*^9}},
 CellLabel->
  "In[258]:=",ExpressionUUID->"d75f7152-7292-4734-90ea-247929be567e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.7987478176103596`", ",", "1.214657736433473`", ",", "2.507651402645709`",
    ",", "0.6641662167019129`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.925897437537188*^9, 3.925897502503309*^9, {3.925897661267467*^9, 
   3.925897685776085*^9}, 3.925897760844745*^9, 3.935057047048379*^9, 
   3.935117378083006*^9, 3.935139947414368*^9, 3.9352275183471413`*^9, 
   3.9352282786340427`*^9, 3.935481934269301*^9, 3.935482221691544*^9, 
   3.935482360248146*^9, 3.935482890963847*^9, 3.935483383282483*^9, 
   3.935483676867789*^9, 3.935485790479995*^9, 3.935643895804575*^9, 
   3.936071393541441*^9, 3.93607498300389*^9, 3.936075161620101*^9, 
   3.936340214602319*^9},
 CellLabel->
  "Out[258]=",ExpressionUUID->"6aae1b6d-091a-41fb-b4f6-7c5d5fa97839"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1103, 1231},
WindowMargins->{{Automatic, 643}, {0, Automatic}},
FrontEndVersion->"14.0 para Mac OS X x86 (64-bit) (December 12, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"556a74d6-c097-4ba3-a90b-195fe6f5abd7"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1798, 37, 188, "Input",ExpressionUUID->"98bfba47-d16c-493b-b1d4-927d20d85050"],
Cell[2359, 59, 252, 5, 30, "Input",ExpressionUUID->"3b917ee7-52b2-4401-b334-4803f5f3c1d0"],
Cell[2614, 66, 1395, 37, 275, "Input",ExpressionUUID->"601dde75-b1a8-4503-9650-56d63b63b4d0"],
Cell[CellGroupData[{
Cell[4034, 107, 195, 3, 30, "Input",ExpressionUUID->"2ea0e304-2b5f-4487-a4aa-3a20d2e0659d"],
Cell[4232, 112, 1320, 19, 34, "Output",ExpressionUUID->"63849d19-5587-469f-bdc1-a149b4a38499"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5589, 136, 199, 3, 30, "Input",ExpressionUUID->"dad6aeb6-2fc4-4cad-8212-affe12a7a3be"],
Cell[5791, 141, 1329, 19, 34, "Output",ExpressionUUID->"c63cffa3-d4bf-4d06-a017-05943f11d650"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7157, 165, 274, 5, 30, "Input",ExpressionUUID->"37d7abb6-2ba4-4130-ad9f-2a59c0071aec"],
Cell[7434, 172, 759, 12, 34, "Output",ExpressionUUID->"9a181611-142e-4200-a693-c7701e094c63"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8230, 189, 209, 3, 30, "Input",ExpressionUUID->"e7e1e398-e7f4-4716-854a-8631bf88a16a"],
Cell[8442, 194, 749, 10, 34, "Output",ExpressionUUID->"a7326309-f5f1-4e45-bc0c-10afe57b0f6a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9228, 209, 143, 2, 30, "Input",ExpressionUUID->"775d14a1-67b3-4ed7-a714-3ee98ff92959"],
Cell[9374, 213, 735, 10, 34, "Output",ExpressionUUID->"a5cbb07c-a9dd-46f7-8cf6-40ca5cf8407a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10146, 228, 524, 8, 30, "Input",ExpressionUUID->"4098f0e9-ba1b-4f3e-b404-e431d146cfca"],
Cell[10673, 238, 1371, 19, 34, "Output",ExpressionUUID->"304952b3-c0f0-4327-85c7-3ceb9a5752ac"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12081, 262, 841, 12, 30, "Input",ExpressionUUID->"a54e816d-e3c7-4493-8fa8-6495ac80edeb"],
Cell[12925, 276, 1374, 19, 34, "Output",ExpressionUUID->"e211b395-c6bb-42f5-a7a0-744fc3a25e47"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14336, 300, 652, 10, 54, "Subsection",ExpressionUUID->"87b4414a-731b-477d-a7f1-81b89d09db24"],
Cell[14991, 312, 1236, 26, 54, "Input",ExpressionUUID->"0c832f3b-8ddb-4c3f-a824-04992a066695"],
Cell[16230, 340, 426, 11, 53, "Input",ExpressionUUID->"f9d05f67-386a-4ba4-8ee3-c4195668eebd"],
Cell[16659, 353, 959, 25, 68, "Input",ExpressionUUID->"fb55c946-ce4e-400a-9d37-d78a45da4217"],
Cell[17621, 380, 316, 8, 48, "Input",ExpressionUUID->"597d7c27-4726-4f93-b454-9e3b571d00ff"],
Cell[17940, 390, 585, 17, 56, "Input",ExpressionUUID->"e1c05594-260a-4a89-85a0-dc74a7a0f95e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18562, 412, 159, 3, 54, "Subsection",ExpressionUUID->"353081a9-abb9-40f6-9934-585f87c36d89"],
Cell[18724, 417, 450, 11, 48, "Input",ExpressionUUID->"239b4612-eeea-46cc-99f5-81b8f1d419d7"],
Cell[19177, 430, 382, 10, 46, "Input",ExpressionUUID->"90142545-8ad6-4563-a9f8-0c93e9c7eee7"],
Cell[19562, 442, 660, 18, 54, "Input",ExpressionUUID->"5c7573b3-ef6d-49d0-8fe1-3bffb68a95dc"],
Cell[20225, 462, 1022, 28, 57, "Input",ExpressionUUID->"5b0aed73-23de-49f1-a81e-672935b19b62"],
Cell[21250, 492, 1418, 39, 66, "Input",ExpressionUUID->"f669b4a0-75e8-4461-b9f9-683ae802e285"],
Cell[22671, 533, 1620, 51, 73, "Input",ExpressionUUID->"15d2bbe9-2784-4856-a140-6f4934cafa63"],
Cell[24294, 586, 1441, 39, 57, "Input",ExpressionUUID->"09152f23-9ed4-43e4-a9db-c71de6849c48"],
Cell[25738, 627, 2094, 62, 100, "Input",ExpressionUUID->"4cfff3ee-658b-446d-9c3d-68e8ae54eb16"],
Cell[27835, 691, 2269, 72, 94, "Input",ExpressionUUID->"564df2ad-d819-4030-9ce8-5ac9775af390"],
Cell[30107, 765, 780, 21, 54, "Input",ExpressionUUID->"d2dccb93-2ce8-4219-ab89-82ab0382ed78"],
Cell[30890, 788, 780, 22, 54, "Input",ExpressionUUID->"c6d78d56-0b0d-4737-9d1d-4acba8338ab6"],
Cell[31673, 812, 788, 23, 30, "Input",ExpressionUUID->"6f04d73b-6303-471c-8366-bb70ce3522f3"],
Cell[32464, 837, 516, 12, 49, "Input",ExpressionUUID->"013880f3-5806-4bc0-868c-fc1276dcc72c"],
Cell[32983, 851, 561, 13, 44, "Input",ExpressionUUID->"1bba2f61-fcab-4ce7-8440-36a1e49e717b"],
Cell[33547, 866, 640, 19, 48, "Input",ExpressionUUID->"0e85f716-d764-4ba4-ba75-cde0fdd6d33f"],
Cell[34190, 887, 373, 8, 46, "Input",ExpressionUUID->"f2767f0f-1fef-4bba-aa67-42aff93d54e0"],
Cell[34566, 897, 329, 7, 46, "Input",ExpressionUUID->"e835a59b-51a1-4288-b00c-9e652068105a"],
Cell[34898, 906, 751, 21, 52, "Input",ExpressionUUID->"88d95fb6-018d-4c7f-a73c-9d28ef534cb5"],
Cell[35652, 929, 668, 18, 48, "Input",ExpressionUUID->"34804584-b91a-4071-9d58-f0323366a2d2"],
Cell[36323, 949, 741, 15, 46, "Input",ExpressionUUID->"d0f61eec-3792-424c-8443-a06dcd870388"],
Cell[37067, 966, 732, 16, 46, "Input",ExpressionUUID->"1c362490-e279-4ca9-948c-607000c340a2"],
Cell[37802, 984, 248, 5, 46, "Input",ExpressionUUID->"77d9798b-f053-4691-9871-98dff9a21cb6"],
Cell[38053, 991, 589, 12, 48, "Input",ExpressionUUID->"c2dbcd06-3c61-406a-a14a-2136bead6be0"],
Cell[38645, 1005, 1202, 27, 30, "Input",ExpressionUUID->"d79838b3-8757-440b-a318-9682f12bc040"],
Cell[39850, 1034, 1046, 23, 30, "Input",ExpressionUUID->"c6699357-a2c9-4539-ae6d-50276d564946"],
Cell[40899, 1059, 1606, 40, 75, "Input",ExpressionUUID->"16f1a027-34e9-40ab-890e-ef73c4916833"],
Cell[42508, 1101, 893, 21, 48, "Input",ExpressionUUID->"f62b9a5a-7137-4ba8-829f-f832f0075c56"],
Cell[43404, 1124, 938, 23, 30, "Input",ExpressionUUID->"8fa04210-40ac-4a7d-b6ea-2ea0d386323d"],
Cell[44345, 1149, 3259, 87, 246, "Input",ExpressionUUID->"4093db2c-f5c7-420a-8dd4-0fc831c89fd7"],
Cell[CellGroupData[{
Cell[47629, 1240, 165, 3, 45, "Subsubsection",ExpressionUUID->"cd842d09-bc5d-49f3-98d5-2da8d332e39a"],
Cell[47797, 1245, 415, 11, 52, "Input",ExpressionUUID->"34ce9a81-eb38-4cfc-9875-f4b8a520595b"],
Cell[48215, 1258, 846, 17, 136, "Input",ExpressionUUID->"cecca79d-22c4-4566-afd0-c62d20fe3c4d"],
Cell[49064, 1277, 915, 27, 52, "Input",ExpressionUUID->"7c9fd386-db40-4596-8349-f5199023627d"],
Cell[49982, 1306, 541, 11, 30, "Input",ExpressionUUID->"3cc8a0ef-f71b-43bd-bf38-1c3d224db29b"],
Cell[50526, 1319, 884, 16, 30, "Input",ExpressionUUID->"cea26ec6-541b-4f0e-9324-4f61867d48e0"],
Cell[51413, 1337, 758, 14, 30, "Input",ExpressionUUID->"dda46333-9ba6-4a42-b266-4e5b27033b3a"],
Cell[52174, 1353, 661, 13, 30, "Input",ExpressionUUID->"94f25b6e-c36f-46d3-85d6-7cc4979daf4c"],
Cell[52838, 1368, 1127, 22, 30, "Input",ExpressionUUID->"dfbb9ba5-4ec7-4328-ac3b-72360a7d6ea9"],
Cell[53968, 1392, 918, 19, 30, "Input",ExpressionUUID->"65891ab4-bb02-4216-b603-d22148c45350"],
Cell[54889, 1413, 871, 18, 30, "Input",ExpressionUUID->"27656c2d-aa12-410f-ba2d-840984f551a4"],
Cell[CellGroupData[{
Cell[55785, 1435, 233, 4, 30, "Input",ExpressionUUID->"4f24f054-da86-4110-bf0d-04729b706af2"],
Cell[56021, 1441, 620, 9, 34, "Output",ExpressionUUID->"0ada5997-3fec-4e90-b32b-5e3bb2c16e08"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[56702, 1457, 415, 8, 105, "Section",ExpressionUUID->"8e7de752-5904-4b0f-be4c-1d6960628c5d"],
Cell[57120, 1467, 1642, 35, 49, "Input",ExpressionUUID->"13e881b7-a291-48df-8dfb-cec85792f1e3"],
Cell[58765, 1504, 6630, 164, 587, "Input",ExpressionUUID->"b59a215e-0768-463f-808e-e52d7d829291"],
Cell[65398, 1670, 833, 15, 30, "Input",ExpressionUUID->"329d38d6-e3aa-4156-9cf0-13edcdb6b07a"],
Cell[66234, 1687, 1037, 23, 60, "Input",ExpressionUUID->"fff942ca-d388-4e6f-9537-55727e2815f6"],
Cell[67274, 1712, 619, 12, 34, "Input",ExpressionUUID->"947c52b8-69dd-4a29-902b-4121d57dcd3a"],
Cell[67896, 1726, 805, 16, 50, "Input",ExpressionUUID->"82432f4f-3df7-4720-a32b-c7afd584f92a"],
Cell[68704, 1744, 652, 15, 44, "Input",ExpressionUUID->"cb2408d4-51b8-41bf-918b-308411602d27"],
Cell[69359, 1761, 808, 16, 34, "Input",ExpressionUUID->"94bde71f-5643-4539-90ef-34d1961345fc"],
Cell[70170, 1779, 882, 19, 49, "Input",ExpressionUUID->"191db071-6238-4d56-a7ac-1243eedecd58"],
Cell[CellGroupData[{
Cell[71077, 1802, 1452, 36, 116, "Input",ExpressionUUID->"5beecdbe-ebc4-44b0-b90e-8f987a496040"],
Cell[72532, 1840, 27368, 573, 301, "Output",ExpressionUUID->"d7e5d327-5b04-4e74-a8c6-582d3a44d221"]
}, Open  ]],
Cell[99915, 2416, 10620, 267, 567, "Input",ExpressionUUID->"2c9e9658-fef2-4392-ae16-04216365c02a"],
Cell[110538, 2685, 1818, 49, 100, "Input",ExpressionUUID->"9d9ad693-79f4-492a-91ba-e07ec93321bb"],
Cell[112359, 2736, 1610, 42, 100, "Input",ExpressionUUID->"4e3a1d6f-d03a-4d90-be44-27b7cea67fdb"],
Cell[113972, 2780, 4039, 106, 362, "Input",ExpressionUUID->"c8e28a95-902a-44ea-91a9-98df60568a7c"],
Cell[118014, 2888, 1894, 49, 121, "Input",ExpressionUUID->"48526748-6895-4dc9-9ab3-1a317a0f2cd2"],
Cell[119911, 2939, 807, 22, 50, "Input",ExpressionUUID->"3f82b186-31a8-419e-b83d-ca3bedc4c683"],
Cell[120721, 2963, 1843, 41, 93, "Input",ExpressionUUID->"1ad1014f-02b1-4924-8362-84bbbffb08b0"],
Cell[122567, 3006, 664, 13, 30, "Input",ExpressionUUID->"79d014ae-a250-4ecb-857b-30b4e8547481"],
Cell[123234, 3021, 943, 25, 55, "Input",ExpressionUUID->"609ff581-f9b1-4f20-b993-b1932e6539df"],
Cell[124180, 3048, 3842, 77, 99, "Input",ExpressionUUID->"a2d3dcf2-d76e-4db2-bb20-1e24793f7f9b"],
Cell[128025, 3127, 542, 11, 30, "Input",ExpressionUUID->"cadcb156-34ae-497b-9f37-2a217ad02580"],
Cell[128570, 3140, 3544, 90, 209, "Input",ExpressionUUID->"15e51cdf-2b11-429c-ae66-d85597460ff2"],
Cell[132117, 3232, 3476, 88, 209, "Input",ExpressionUUID->"e0dd09ac-9e4d-4965-9308-582d0dfc3c66"],
Cell[135596, 3322, 3470, 87, 209, "Input",ExpressionUUID->"7064cd4b-142e-488b-b465-fbfa0d1d51d7"],
Cell[139069, 3411, 3422, 87, 209, "Input",ExpressionUUID->"26e4613f-e079-492d-9711-1847448374f8"],
Cell[CellGroupData[{
Cell[142516, 3502, 366, 9, 44, "Input",ExpressionUUID->"799abc1f-da18-400a-ae96-3966f0f486c5"],
Cell[142885, 3513, 220685, 4350, 581, "Output",ExpressionUUID->"fa01e75f-0657-43f1-b59e-c7c4b6eab62d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[363607, 7868, 258, 4, 45, "Subsubsection",ExpressionUUID->"ddb4c8f4-3ef5-46a9-98ce-f49f22b75265"],
Cell[363868, 7874, 876, 18, 136, "Input",ExpressionUUID->"66a32ccb-ceb0-4987-aa28-1611d1417845"],
Cell[364747, 7894, 1080, 30, 52, "Input",ExpressionUUID->"5828a684-b4bf-48ee-a163-fe64e2b81f85"],
Cell[365830, 7926, 614, 12, 30, "Input",ExpressionUUID->"a4983af3-3ac7-4d0e-90b8-68139d4f8115"],
Cell[366447, 7940, 956, 17, 30, "Input",ExpressionUUID->"dece71c9-26cf-4e63-9b5d-7202be61d9d5"],
Cell[367406, 7959, 829, 15, 30, "Input",ExpressionUUID->"b5dd1914-b00e-48c6-9846-dd09182d0d0b"],
Cell[368238, 7976, 736, 15, 30, "Input",ExpressionUUID->"f6614060-d850-41f6-97b3-19c268f78d37"],
Cell[368977, 7993, 1202, 24, 30, "Input",ExpressionUUID->"e7774ec0-8cfb-4bd2-a6b8-d17ffb151465"],
Cell[370182, 8019, 999, 21, 30, "Input",ExpressionUUID->"607e985a-aa65-477d-b201-a3f3daa0f5e1"],
Cell[371184, 8042, 951, 20, 30, "Input",ExpressionUUID->"0d5a9b59-b14e-4fde-87ec-af12334a3a94"],
Cell[372138, 8064, 1746, 38, 49, "Input",ExpressionUUID->"8de90ca4-0cf1-4fb3-93d2-f14a9f881117"],
Cell[373887, 8104, 6510, 161, 542, "Input",ExpressionUUID->"3fb2ed99-a1a9-43aa-9139-846021278460"],
Cell[380400, 8267, 883, 17, 30, "Input",ExpressionUUID->"bed827ac-bd70-47d9-91a4-44af6aa2b7ef"],
Cell[CellGroupData[{
Cell[381308, 8288, 239, 5, 30, "Input",ExpressionUUID->"5a002a01-07e1-4224-a242-4ec9709ebe7b"],
Cell[381550, 8295, 643, 10, 34, "Output",ExpressionUUID->"50ae04c6-1fa3-48fa-9ddf-8a6a562b9cf9"]
}, Open  ]],
Cell[382208, 8308, 1143, 25, 60, "Input",ExpressionUUID->"bbc78df2-1851-4733-9c82-bfe723ee22ab"],
Cell[383354, 8335, 671, 14, 34, "Input",ExpressionUUID->"fb4dbb08-7a22-43ea-b815-31b8b32a59f9"],
Cell[384028, 8351, 811, 17, 50, "Input",ExpressionUUID->"69cc7337-54be-4fd2-856a-161ac5650ca9"],
Cell[384842, 8370, 706, 17, 44, "Input",ExpressionUUID->"d802be0a-5754-4228-b31f-4e101af9cfa4"],
Cell[385551, 8389, 887, 18, 34, "Input",ExpressionUUID->"e44d44e8-1daa-496b-af29-e7aa05aef3c7"],
Cell[386441, 8409, 936, 21, 49, "Input",ExpressionUUID->"264e7333-0d2e-41bd-81f4-df12bf1dbaa3"],
Cell[CellGroupData[{
Cell[387402, 8434, 1436, 40, 80, "Input",ExpressionUUID->"080f0103-0ce0-4240-8b65-8839d764f406"],
Cell[388841, 8476, 32751, 686, 301, "Output",ExpressionUUID->"838118fc-4a4b-4aee-8df4-0a7448b167d2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[421629, 9167, 1339, 38, 80, "Input",ExpressionUUID->"a1a48b7e-6f20-4480-beea-4e11974e7f81"],
Cell[422971, 9207, 31757, 671, 301, "Output",ExpressionUUID->"ed237549-8c1c-466a-b45c-35b36b7419eb"]
}, Open  ]],
Cell[454743, 9881, 10801, 271, 588, "Input",ExpressionUUID->"28301b49-01c8-43dc-a8d7-73ff106737da"],
Cell[465547, 10154, 1858, 51, 100, "Input",ExpressionUUID->"f3318f93-606f-441f-9872-32f734365211"],
Cell[467408, 10207, 1667, 43, 100, "Input",ExpressionUUID->"c08219e6-9858-42ce-8295-b550d7ac4e8e"],
Cell[469078, 10252, 3853, 98, 368, "Input",ExpressionUUID->"7f3d41f4-3b3d-48b4-aa94-69b2ff831a62"],
Cell[472934, 10352, 2174, 59, 187, "Input",ExpressionUUID->"c14fd8f6-d658-4c5f-96d4-c7800e0db6f2"],
Cell[475111, 10413, 780, 22, 56, "Input",ExpressionUUID->"7f0ed08b-9c7a-46d8-8191-4db80b817fde"],
Cell[475894, 10437, 786, 16, 50, "Input",ExpressionUUID->"d8e8ab3e-6c38-4045-95f3-e4772005f738"],
Cell[476683, 10455, 1896, 43, 93, "Input",ExpressionUUID->"dca68a18-3d36-4ebe-a6f0-11b31abca610"],
Cell[478582, 10500, 713, 14, 30, "Input",ExpressionUUID->"6f574867-1b9b-4b78-a11a-575023dacd67"],
Cell[479298, 10516, 995, 27, 55, "Input",ExpressionUUID->"f0fee10f-233b-49aa-bf76-a56e2497416d"],
Cell[480296, 10545, 3916, 79, 99, "Input",ExpressionUUID->"bf879e79-3ef1-4662-b234-f5727942ec5a"],
Cell[484215, 10626, 663, 14, 30, "Input",ExpressionUUID->"35374111-1178-4be8-b9fb-ce1b0304356e"],
Cell[484881, 10642, 2583, 63, 173, "Input",ExpressionUUID->"0a69be48-2e6e-48f2-84be-aef732e6eede"],
Cell[487467, 10707, 2539, 62, 173, "Input",ExpressionUUID->"cad7831b-d1c2-4aa5-aeb4-53c88a2ef8ca"],
Cell[490009, 10771, 2633, 65, 173, "Input",ExpressionUUID->"28ea1a70-b79e-4a63-b772-c4c178ad5012"],
Cell[492645, 10838, 2514, 62, 173, "Input",ExpressionUUID->"7308b423-027e-4f85-87e8-522efbb78903"],
Cell[CellGroupData[{
Cell[495184, 10904, 814, 22, 44, "Input",ExpressionUUID->"af944492-88ec-4149-a170-ef370ea43b50"],
Cell[496001, 10928, 317522, 6247, 581, "Output",ExpressionUUID->"c0f7de80-de00-4672-a413-ffa5a8388442"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[813584, 17182, 361, 6, 91, "Section",ExpressionUUID->"416a518e-feff-46c1-8293-5cabd36ff540"],
Cell[813948, 17190, 1082, 23, 30, "Input",ExpressionUUID->"0f0568d6-8039-4527-8809-e9508b787580"],
Cell[815033, 17215, 179041, 2940, 225, "DisplayFormula",ExpressionUUID->"fbc33a14-c3e6-4dcb-83c1-75fe00cf0c08"],
Cell[CellGroupData[{
Cell[994099, 20159, 962, 25, 46, "Input",ExpressionUUID->"4c9ffa89-fde5-42ff-9569-6d48dd777a67"],
Cell[995064, 20186, 11262, 234, 303, "Output",ExpressionUUID->"21b57d86-3542-4e7f-8830-36bba08a6084"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1006363, 20425, 263, 6, 30, "Input",ExpressionUUID->"2514147b-6a3c-47a0-bf28-02943ab365ed"],
Cell[1006629, 20433, 593, 9, 34, "Output",ExpressionUUID->"28bfac85-3c85-47a8-9a67-cb8555989843"]
}, Open  ]],
Cell[1007237, 20445, 513, 11, 30, "Input",ExpressionUUID->"269d5d94-3800-42d3-bb2b-b0961531c00f"],
Cell[1007753, 20458, 462, 11, 30, "Input",ExpressionUUID->"4f80d304-5aeb-41cb-ac37-6a1f6889a86e"],
Cell[1008218, 20471, 762, 18, 30, "Input",ExpressionUUID->"a6f56106-f774-4ba0-9fb4-af4e4478be68"],
Cell[1008983, 20491, 998, 23, 53, "Input",ExpressionUUID->"f2956718-15fb-4cd8-aa46-8cb00a1b249b"],
Cell[1009984, 20516, 561, 13, 47, "Input",ExpressionUUID->"fe720ccf-701b-4cb8-837e-e0952c66e3c7"],
Cell[1010548, 20531, 438, 10, 30, "Input",ExpressionUUID->"0026a6de-0688-4d75-88ab-72634f7d268f"],
Cell[1010989, 20543, 210619, 3458, 289, "DisplayFormula",ExpressionUUID->"fd092883-3d2c-4bb9-a0f0-bfb1cf1482ee"],
Cell[1221611, 24003, 1078, 23, 30, "Input",ExpressionUUID->"c980d81b-1071-4697-8618-419fb95afe0f"],
Cell[CellGroupData[{
Cell[1222714, 24030, 909, 24, 46, "Input",ExpressionUUID->"7373a756-5672-4e54-bd0c-fefb73d38eb9"],
Cell[1223626, 24056, 10959, 229, 309, "Output",ExpressionUUID->"e3e97c2d-3c87-4335-8266-a5ad24254883"]
}, Open  ]],
Cell[1234600, 24288, 561, 12, 30, "Input",ExpressionUUID->"e9181679-00cd-43d7-a7db-e2d5de0ea9ee"],
Cell[1235164, 24302, 507, 11, 30, "Input",ExpressionUUID->"22b02996-486a-4dfa-9199-511faa99ff6c"],
Cell[1235674, 24315, 786, 18, 30, "Input",ExpressionUUID->"3f27ecc9-6586-4b13-b08c-3783a97cda89"],
Cell[1236463, 24335, 999, 23, 53, "Input",ExpressionUUID->"c188a6fe-bd8c-4685-9873-f51a93b01ca4"],
Cell[1237465, 24360, 511, 12, 47, "Input",ExpressionUUID->"0a07309b-0df6-4345-bdd5-5285e8befcc6"],
Cell[1237979, 24374, 436, 10, 30, "Input",ExpressionUUID->"be71de40-708d-4fcc-a231-19c28a18d2a2"],
Cell[1238418, 24386, 479, 11, 30, "Input",ExpressionUUID->"f8e2fb14-58c9-4cd8-b75a-29da5657f39f"],
Cell[CellGroupData[{
Cell[1238922, 24401, 2323, 66, 122, "Input",ExpressionUUID->"a2fbad1b-068f-4fae-a5fb-defb3b4ce924"],
Cell[1241248, 24469, 56488, 1146, 293, "Output",ExpressionUUID->"63924d08-bdcb-4023-a961-267243ef5086"]
}, Open  ]],
Cell[1297751, 25618, 478, 11, 30, "Input",ExpressionUUID->"e257ee2e-7f04-4c06-878d-5cfb4a195de6"],
Cell[CellGroupData[{
Cell[1298254, 25633, 1769, 53, 84, "Input",ExpressionUUID->"8a7933e8-a7c2-4488-b81d-fef94f89be7a"],
Cell[1300026, 25688, 57988, 1160, 285, "Output",ExpressionUUID->"b671c171-eacb-4a58-8d97-b5808ac656ed"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1358051, 26853, 436, 7, 54, "Subsection",ExpressionUUID->"9ba73a2d-d9a7-4d0c-a3ae-745ce991d2a0"],
Cell[1358490, 26862, 1530, 32, 44, "Input",ExpressionUUID->"13e558e2-f9e8-456c-991c-5400b9175b5e"],
Cell[CellGroupData[{
Cell[1360045, 26898, 1431, 39, 80, "Input",ExpressionUUID->"208ff932-674e-483f-b9cd-eb1b0e90ad85"],
Cell[1361479, 26939, 20584, 434, 300, "Output",ExpressionUUID->"175417fd-0b97-490b-b582-1aca459e7d60"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1382112, 27379, 361, 6, 54, "Subsection",ExpressionUUID->"845e7014-f8dd-42a0-a6e7-5a419c43d23b"],
Cell[CellGroupData[{
Cell[1382498, 27389, 364, 8, 30, "Input",ExpressionUUID->"3a87e688-e535-4fab-9ca7-b74ed7f90fc0"],
Cell[1382865, 27399, 531, 8, 34, "Output",ExpressionUUID->"8def8842-38f3-4bd0-9568-803aae28e075"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1383433, 27412, 254, 5, 30, "Input",ExpressionUUID->"43696f70-ade9-43d0-972f-f37a3c943673"],
Cell[1383690, 27419, 510, 8, 34, "Output",ExpressionUUID->"3a014a6d-b024-4d55-8696-66f662808110"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1384237, 27432, 279, 6, 30, "Input",ExpressionUUID->"51dd5486-cd93-4501-8d60-5fe5296166c3"],
Cell[1384519, 27440, 525, 8, 34, "Output",ExpressionUUID->"4823006b-a9fc-481b-9a82-ad5648c595cf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1385081, 27453, 231, 5, 30, "Input",ExpressionUUID->"3123b4de-df75-4356-8f86-cfb28eec2db6"],
Cell[1385315, 27460, 458, 7, 34, "Output",ExpressionUUID->"681ff4e5-540c-43fe-8c29-273a82c9f0f1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1385810, 27472, 228, 5, 30, "Input",ExpressionUUID->"03aa8136-fb9b-43c8-a743-6eb066564a9f"],
Cell[1386041, 27479, 460, 7, 34, "Output",ExpressionUUID->"e6a863a9-bf25-49c6-bf2b-cce5804132dc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1386538, 27491, 590, 14, 48, "Input",ExpressionUUID->"110a24e7-a12e-4e11-8812-42df55c454ee"],
Cell[1387131, 27507, 1728, 25, 34, "Output",ExpressionUUID->"c5e7169d-d475-46c9-8722-c85b780071c3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1388896, 27537, 265, 5, 30, "Input",ExpressionUUID->"897ed3b1-5d30-4e4b-b69f-08c825461a80"],
Cell[1389164, 27544, 662, 13, 34, "Output",ExpressionUUID->"5292e691-b888-4fec-a2cf-4118b1cd2bd6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1389863, 27562, 293, 7, 46, "Input",ExpressionUUID->"7c8017d6-32d4-4907-9a84-7d9e609a6a84"],
Cell[1390159, 27571, 1391, 21, 34, "Output",ExpressionUUID->"9b047350-29b8-4afc-b019-24d163f28f9d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1391587, 27597, 564, 11, 52, "Input",ExpressionUUID->"77435066-c517-4316-a2fd-10e8047fb523"],
Cell[1392154, 27610, 1417, 21, 34, "Output",ExpressionUUID->"fd61b914-baa4-4ed2-a5e3-f1ffd4bf8737"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1393608, 27636, 440, 10, 52, "Input",ExpressionUUID->"0b34b61f-e581-4c2a-850b-0237cda999f1"],
Cell[1394051, 27648, 1443, 21, 34, "Output",ExpressionUUID->"72c0b18a-991e-48de-8b88-a25a6d97b89f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1395531, 27674, 352, 10, 54, "Input",ExpressionUUID->"3ef38d0a-a38a-4245-895a-ce237d7dfd0d"],
Cell[1395886, 27686, 648, 12, 34, "Output",ExpressionUUID->"1893e738-d8a0-4d74-b1ec-adff45fa9306"]
}, Open  ]],
Cell[1396549, 27701, 809, 18, 33, "Input",ExpressionUUID->"a7d194a5-8172-4646-af96-a78bdd50e40c"],
Cell[1397361, 27721, 583, 12, 30, "Input",ExpressionUUID->"44c8e169-aa6c-4b1f-9868-d2c15f129185"],
Cell[1397947, 27735, 350, 8, 30, "Input",ExpressionUUID->"07799ae4-113f-4435-bf39-f0316a72b584"],
Cell[CellGroupData[{
Cell[1398322, 27747, 185, 4, 30, "Input",ExpressionUUID->"b86e1907-c087-4978-b36e-9a77c83f61a1"],
Cell[1398510, 27753, 496, 8, 34, "Output",ExpressionUUID->"6bf4d827-8bb9-45ab-aa80-ef250070312b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1399043, 27766, 257, 5, 30, "Input",ExpressionUUID->"796515c1-1fba-4357-b79b-5873e47ac77b"],
Cell[1399303, 27773, 567, 9, 34, "Output",ExpressionUUID->"3c3a7743-7f44-4a4c-ad01-c9d087b1bafd"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1399919, 27788, 315, 5, 54, "Subsection",ExpressionUUID->"21353e2c-7fcb-4858-9a23-ce1f4aabb585"],
Cell[1400237, 27795, 1588, 33, 54, "Input",ExpressionUUID->"1e343094-5804-4889-a987-9597487283b1"],
Cell[1401828, 27830, 675, 13, 30, "Input",ExpressionUUID->"b9b0117c-c5b1-4cb8-a36f-8580f2077d5b"],
Cell[CellGroupData[{
Cell[1402528, 27847, 186, 4, 30, "Input",ExpressionUUID->"d413d9bf-2638-45db-8e9f-0e8aa0dfa591"],
Cell[1402717, 27853, 552, 8, 34, "Output",ExpressionUUID->"f322598f-632a-4258-8c11-5a27256a8f12"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1403306, 27866, 255, 5, 30, "Input",ExpressionUUID->"4ed5f79b-df3d-4447-b59c-ef075bdb5605"],
Cell[1403564, 27873, 623, 9, 34, "Output",ExpressionUUID->"0c6eccac-522c-4bbb-96b8-97789f8857ed"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1404236, 27888, 291, 5, 54, "Subsection",ExpressionUUID->"c1cd7941-dd42-4185-befe-ace572d77717"],
Cell[1404530, 27895, 902, 19, 30, "Input",ExpressionUUID->"90801cca-cda8-462b-9260-4360a8bc4793"],
Cell[CellGroupData[{
Cell[1405457, 27918, 280, 6, 30, "Input",ExpressionUUID->"29b7e509-2d1d-446f-883c-6a6df5e21063"],
Cell[1405740, 27926, 573, 9, 34, "Output",ExpressionUUID->"50ff7db4-361a-48ca-80a3-ee0a61da7b67"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1406350, 27940, 283, 6, 30, "Input",ExpressionUUID->"cd3a9b98-479a-41cc-84ff-6d21ef0fd359"],
Cell[1406636, 27948, 579, 9, 34, "Output",ExpressionUUID->"893287c1-7e9a-4af4-8342-b84e0ca4dba6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1407252, 27962, 214, 4, 30, "Input",ExpressionUUID->"b9835aa2-a9b1-4828-8a1f-f0d2a1f008cf"],
Cell[1407469, 27968, 563, 9, 34, "Output",ExpressionUUID->"5cabc2e3-316c-4fc2-ab1c-cbe2c0791737"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1408069, 27982, 253, 5, 30, "Input",ExpressionUUID->"925a3226-c0ac-4c9f-8a1c-97ca19271e51"],
Cell[1408325, 27989, 549, 8, 34, "Output",ExpressionUUID->"fec8ffc4-4c92-4c0a-845b-fe55ac6506ef"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1408911, 28002, 119, 2, 30, "Input",ExpressionUUID->"93a6634b-6022-41d6-939c-ec37dbf0e6cf"],
Cell[1409033, 28006, 517, 8, 34, "Output",ExpressionUUID->"a7f74523-197e-4bfc-bdf3-7b3d248d950b"]
}, Open  ]],
Cell[1409565, 28017, 681, 15, 30, "Input",ExpressionUUID->"01f8bc33-e7e3-4e89-b668-340e34201ead"],
Cell[1410249, 28034, 1599, 37, 55, "Input",ExpressionUUID->"cdb32550-a13d-437f-98b1-07d5ac07ffd5"],
Cell[CellGroupData[{
Cell[1411873, 28075, 281, 6, 30, "Input",ExpressionUUID->"42c2c14d-8d04-428e-a1a6-70bfd74055f2"],
Cell[1412157, 28083, 1581, 24, 34, "Output",ExpressionUUID->"2b4636fe-37a4-4588-9fd4-1c7bc4abbf36"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1413799, 28114, 161, 3, 53, "Section",ExpressionUUID->"5fe4b263-fec5-4c8b-b9ea-df0590aafe9f"],
Cell[1413963, 28119, 251, 6, 30, "Input",ExpressionUUID->"73caea3a-613e-460c-bc48-e031bb6b53fd"],
Cell[CellGroupData[{
Cell[1414239, 28129, 2059, 41, 44, "Input",ExpressionUUID->"70b3f93b-214a-4c5c-8c5c-f174104dae71"],
Cell[1416301, 28172, 472, 7, 34, "Output",ExpressionUUID->"dbde8072-30bf-4802-bbd3-3c11cdd868bb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1416810, 28184, 1251, 30, 44, "Input",ExpressionUUID->"20ac849d-4241-419b-a865-dbb1223fbfb5"],
Cell[1418064, 28216, 1464, 21, 34, "Output",ExpressionUUID->"a905467f-1d48-44ef-b872-717d9740fa01"]
}, Open  ]],
Cell[1419543, 28240, 364, 7, 30, "Input",ExpressionUUID->"fbedd5f4-46ea-4d0c-959f-a2397b411039"],
Cell[1419910, 28249, 291, 6, 30, "Input",ExpressionUUID->"e9e90411-ffa0-4a49-b994-f0f1cc2ce3fe"],
Cell[1420204, 28257, 1156, 29, 80, "Input",ExpressionUUID->"bb792886-2ecf-404c-a593-543f8759ce64"],
Cell[1421363, 28288, 1155, 29, 80, "Input",ExpressionUUID->"6ca6e6bb-c360-40f7-8f09-f3301941f8b2"],
Cell[CellGroupData[{
Cell[1422543, 28321, 352, 6, 30, "Input",ExpressionUUID->"6cd02904-109a-435e-810c-41c961ccef97"],
Cell[1422898, 28329, 1465, 22, 34, "Output",ExpressionUUID->"82d5df4b-86c9-4631-8d8c-ca842798682e"]
}, Open  ]],
Cell[1424378, 28354, 1864, 51, 101, "Input",ExpressionUUID->"ef07947b-e5ff-48a3-b601-c103eb412708"],
Cell[CellGroupData[{
Cell[1426267, 28409, 183, 4, 30, "Input",ExpressionUUID->"c0050f11-5bd2-4e93-8bb1-59c11c79f94c"],
Cell[1426453, 28415, 426, 7, 34, "Output",ExpressionUUID->"6b8fe580-3166-4815-8cae-842291c7b9e4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1426916, 28427, 206, 4, 30, "Input",ExpressionUUID->"8ff1e4c7-e867-4627-a897-64f624a3ed30"],
Cell[1427125, 28433, 527, 8, 34, "Output",ExpressionUUID->"da90c856-3a1c-4d92-bc97-10610cc81dd6"]
}, Open  ]],
Cell[1427667, 28444, 696, 18, 44, "Input",ExpressionUUID->"5dc5476f-d77f-4ebc-8385-edba715689f0"],
Cell[1428366, 28464, 696, 18, 44, "Input",ExpressionUUID->"972c08a9-0563-4e35-a51a-7f168a3f2de8"],
Cell[1429065, 28484, 304, 7, 30, "Input",ExpressionUUID->"27db3da5-5fd2-497a-8b9e-91a962ef188d"],
Cell[1429372, 28493, 278, 6, 30, "Input",ExpressionUUID->"526d38c5-fc8d-4c95-9213-4bc41475b7d3"],
Cell[CellGroupData[{
Cell[1429675, 28503, 239, 5, 44, "Input",ExpressionUUID->"70b7f5e7-e905-4819-be82-01759c8a07c9"],
Cell[1429917, 28510, 457, 8, 34, "Output",ExpressionUUID->"20f768f9-d55b-43d7-968a-5fa80e1c2168"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1430411, 28523, 165, 3, 54, "Subsection",ExpressionUUID->"f5d36d49-dd0f-4109-acdf-5d1dad52084f"],
Cell[1430579, 28528, 305, 7, 30, "Input",ExpressionUUID->"b3adb29c-8e33-47b7-98a8-acf080fe853b"],
Cell[1430887, 28537, 587, 11, 30, "Input",ExpressionUUID->"4ddd9886-7fbe-4fa5-a891-3f2cb0bb90a7"],
Cell[1431477, 28550, 652, 13, 30, "Input",ExpressionUUID->"b59a717a-a252-4176-b75c-534301773802"],
Cell[1432132, 28565, 744, 14, 30, "Input",ExpressionUUID->"f6e20ec2-a09e-4a2c-8170-ad2cd86740a3"],
Cell[1432879, 28581, 673, 13, 30, "Input",ExpressionUUID->"b6619f3d-2e12-405a-b101-447dc17130f2"],
Cell[1433555, 28596, 644, 13, 30, "Input",ExpressionUUID->"ad392352-1892-4e66-b17a-a2c960fba130"],
Cell[1434202, 28611, 529, 11, 30, "Input",ExpressionUUID->"0ece439e-adae-4772-9985-533495a8c3db"],
Cell[1434734, 28624, 516, 11, 30, "Input",ExpressionUUID->"c317c281-584f-42c2-9fee-425b7daed5de"],
Cell[1435253, 28637, 1034, 23, 54, "Input",ExpressionUUID->"2b7e78d6-530e-4086-8791-3225546557ea"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1436324, 28665, 257, 4, 54, "Subsection",ExpressionUUID->"c0a4c405-7400-4c32-a469-78b790e725c1"],
Cell[1436584, 28671, 563, 10, 30, "Input",ExpressionUUID->"d93caea6-2557-4d2a-82aa-c5c4f8468d6b"],
Cell[1437150, 28683, 981, 19, 30, "Input",ExpressionUUID->"695b6a47-8134-462b-9897-55ed302a3cc0"],
Cell[1438134, 28704, 1072, 20, 30, "Input",ExpressionUUID->"52571fb7-0b52-47b5-9803-da2d75293662"],
Cell[1439209, 28726, 990, 19, 30, "Input",ExpressionUUID->"62565c8f-4c87-4316-a369-98f9bfe3515c"],
Cell[1440202, 28747, 919, 18, 30, "Input",ExpressionUUID->"9958560f-07ec-4790-9315-9b29b6eb1cea"],
Cell[1441124, 28767, 787, 16, 30, "Input",ExpressionUUID->"14991da8-ecd1-4530-a9d5-67808ed8b3cb"],
Cell[1441914, 28785, 813, 20, 30, "Input",ExpressionUUID->"6b35eb22-6264-4f46-bdf4-0411cb0b56ac"],
Cell[1442730, 28807, 1210, 28, 55, "Input",ExpressionUUID->"53f73de6-9010-40f4-9465-121531806342"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1443977, 28840, 342, 5, 54, "Subsection",ExpressionUUID->"51ad09ee-c876-4c0e-853b-944b1cc4cd33"],
Cell[1444322, 28847, 1787, 39, 53, "Input",ExpressionUUID->"00bd1550-b7ad-45e1-9d22-a671f431fd88"],
Cell[1446112, 28888, 964, 23, 57, "Input",ExpressionUUID->"b926e3eb-eb47-4156-9c0f-b296282b8659"],
Cell[1447079, 28913, 269, 7, 49, "Input",ExpressionUUID->"ab376649-15be-42bc-9515-0dc2cee077ac"],
Cell[1447351, 28922, 369, 9, 33, "Input",ExpressionUUID->"770052cb-eae7-4503-be55-9cd41832c9e6"],
Cell[1447723, 28933, 525, 12, 49, "Input",ExpressionUUID->"de8bfbd9-d6fd-4f8c-9fda-a4adc10839de"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1448297, 28951, 174, 3, 67, "Section",ExpressionUUID->"6e2e34db-67d8-4b51-8e58-61417b6a4edd"],
Cell[CellGroupData[{
Cell[1448496, 28958, 117, 2, 30, "Input",ExpressionUUID->"394ffd72-cb90-4cec-ba6e-9063cda1e76f"],
Cell[1448616, 28962, 605, 9, 34, "Output",ExpressionUUID->"08868b1a-1cf9-4862-a44b-98ac44a3c880"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1449258, 28976, 117, 2, 30, "Input",ExpressionUUID->"cba9789e-5ae0-426a-a785-2001ed48476b"],
Cell[1449378, 28980, 561, 9, 34, "Output",ExpressionUUID->"1e0a5c94-7b3f-4aab-bf4f-12d97d193431"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1449976, 28994, 300, 8, 30, "Input",ExpressionUUID->"6544aa1b-6a79-4b89-8112-b1121c4576d2"],
Cell[1450279, 29004, 312, 5, 34, "Output",ExpressionUUID->"3d807d2c-8d05-46d7-9de0-b7e938ca0a9e"]
}, Open  ]],
Cell[1450606, 29012, 228, 4, 35, "Text",ExpressionUUID->"2c59b59f-f3d3-499d-b6b7-c6b407d2dcce"],
Cell[CellGroupData[{
Cell[1450859, 29020, 337, 6, 30, "Input",ExpressionUUID->"641e8342-792f-4430-80ee-90debc8d63e8"],
Cell[1451199, 29028, 528, 9, 34, "Output",ExpressionUUID->"c4a0e21b-89a9-49ea-b187-816f77cf1dd1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1451764, 29042, 245, 5, 30, "Input",ExpressionUUID->"8d4a3175-2226-4f00-9848-74f1abf721ba"],
Cell[1452012, 29049, 597, 10, 34, "Output",ExpressionUUID->"3f64fdc2-1549-4536-b936-41df5e176295"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1452646, 29064, 557, 11, 44, "Input",ExpressionUUID->"f1ef41a4-b8c2-4dd8-9797-5464cc7cbece"],
Cell[1453206, 29077, 400, 6, 34, "Output",ExpressionUUID->"53769aa5-0915-42b3-8efd-9f7dbf8cac5d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1453643, 29088, 424, 9, 44, "Input",ExpressionUUID->"2959ea17-dd4f-4e93-a20e-0a5b9e6cf56c"],
Cell[1454070, 29099, 399, 6, 34, "Output",ExpressionUUID->"53a7efdc-87c7-4d72-996d-6a41b58c1564"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1454506, 29110, 367, 10, 44, "Input",ExpressionUUID->"6598701e-8863-42ce-8a7c-dabbc3ae0cbf"],
Cell[1454876, 29122, 578, 9, 34, "Output",ExpressionUUID->"72effbd8-d058-43e9-b9e2-e47ac959bf28"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1455491, 29136, 333, 9, 44, "Input",ExpressionUUID->"a4df504a-2339-4d4a-bd2a-015f256a34d4"],
Cell[1455827, 29147, 583, 9, 34, "Output",ExpressionUUID->"c128daca-ef5a-4d24-809d-4ab45a28d1f2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1456447, 29161, 441, 11, 44, "Input",ExpressionUUID->"e4b29246-b012-4250-ab6c-ad5b3902d7fd"],
Cell[1456891, 29174, 740, 11, 34, "Output",ExpressionUUID->"cce7a398-cc57-418c-a1ad-34b8e6b4c17e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1457668, 29190, 380, 7, 44, "Input",ExpressionUUID->"77299e09-c1c0-430b-b407-8003e2e9c33b"],
Cell[1458051, 29199, 726, 11, 34, "Output",ExpressionUUID->"a6b6a328-01d0-4bac-a82f-89b3550835be"]
}, Open  ]],
Cell[1458792, 29213, 256, 4, 35, "Text",ExpressionUUID->"d28ad303-a6f1-46ff-a69c-6d277fcaafb3"],
Cell[CellGroupData[{
Cell[1459073, 29221, 311, 6, 30, "Input",ExpressionUUID->"8cca9803-72b3-4892-9fa2-32383a46d7ec"],
Cell[1459387, 29229, 527, 8, 34, "Output",ExpressionUUID->"6795e435-bde1-4170-a26f-9f4aac730ed4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1459951, 29242, 298, 6, 30, "Input",ExpressionUUID->"7c32a565-28a8-44cf-a1a1-88a3f19da246"],
Cell[1460252, 29250, 542, 8, 34, "Output",ExpressionUUID->"55e30455-57da-4e76-848a-a740e786bda3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1460831, 29263, 586, 12, 44, "Input",ExpressionUUID->"069311cc-afdf-402c-b18a-d61f4d5e5b59"],
Cell[1461420, 29277, 401, 6, 34, "Output",ExpressionUUID->"14a533d5-7d25-46fa-b6e0-45df708df6bb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1461858, 29288, 478, 10, 44, "Input",ExpressionUUID->"ba247da8-d3c8-49ac-9213-07aa2dab8d97"],
Cell[1462339, 29300, 399, 6, 34, "Output",ExpressionUUID->"e88ed1f6-0ece-4537-9007-a735cd7c8188"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1462775, 29311, 557, 12, 44, "Input",ExpressionUUID->"1bfb330b-f629-4359-ae77-e67512dbab14"],
Cell[1463335, 29325, 739, 11, 34, "Output",ExpressionUUID->"753e124e-9e57-4cbb-a9a1-db62b1cfde33"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1464111, 29341, 481, 11, 44, "Input",ExpressionUUID->"9041fb10-7954-42b4-8b5b-2c7655d8016c"],
Cell[1464595, 29354, 688, 10, 34, "Output",ExpressionUUID->"d2726db5-f6df-43f1-be4d-22f7c2ecab0e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1465320, 29369, 494, 11, 44, "Input",ExpressionUUID->"92c8dfb9-c6cf-4b76-b881-1a31cd64215b"],
Cell[1465817, 29382, 761, 11, 34, "Output",ExpressionUUID->"aedf0c88-8b53-4f26-8186-d6656a89fdd5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1466615, 29398, 404, 7, 44, "Input",ExpressionUUID->"abc3c4c1-aca6-40b4-987d-becc762c6d6d"],
Cell[1467022, 29407, 747, 11, 34, "Output",ExpressionUUID->"b261eb2f-755e-4925-9a17-5b6d722afbe7"]
}, Open  ]],
Cell[1467784, 29421, 4203, 100, 181, "Input",ExpressionUUID->"0722f10d-6b29-4a54-ba5e-8ef122077f96"],
Cell[CellGroupData[{
Cell[1472012, 29525, 294, 7, 44, "Input",ExpressionUUID->"ccb80d78-ad96-4efb-859d-c54dcfde1fa4"],
Cell[1472309, 29534, 429, 7, 34, "Output",ExpressionUUID->"1563f1a2-28f5-4757-855b-0cbcdd37a53d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1472775, 29546, 264, 6, 44, "Input",ExpressionUUID->"fd1d6048-c055-41b0-a92e-389c0d559c42"],
Cell[1473042, 29554, 435, 7, 34, "Output",ExpressionUUID->"119666cc-e825-48f8-a794-7a8178bac4da"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1473514, 29566, 375, 10, 44, "Input",ExpressionUUID->"ab03334f-dce3-4c47-ba8b-a05f60c0d7bb"],
Cell[1473892, 29578, 363, 6, 34, "Output",ExpressionUUID->"f64cf187-5b17-425b-bcc3-b5224b4f4343"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1474292, 29589, 347, 9, 44, "Input",ExpressionUUID->"339a3d7a-0228-4c1c-b243-2d43dc302784"],
Cell[1474642, 29600, 365, 6, 34, "Output",ExpressionUUID->"6d41749c-2ae9-4d33-a240-6299cceb773f"]
}, Open  ]],
Cell[1475022, 29609, 2345, 60, 143, "Input",ExpressionUUID->"0c8d075c-4574-42cc-9d8a-164b063cf2bb"],
Cell[1477370, 29671, 1633, 33, 50, "DisplayFormula",ExpressionUUID->"45c25793-dbd6-40dd-832a-2af255c31f27"],
Cell[1479006, 29706, 743979, 12899, 602, "DisplayFormula",ExpressionUUID->"b474d97c-6851-42b8-a6de-591728bb78b8"],
Cell[CellGroupData[{
Cell[2223010, 42609, 285, 4, 45, "Subsubsection",ExpressionUUID->"6a6e87fd-2b57-4e46-adb4-bbb51f3bd514"],
Cell[CellGroupData[{
Cell[2223320, 42617, 1424, 26, 44, "Input",ExpressionUUID->"95de07ce-7306-402a-8493-a0ec5509ec50"],
Cell[2224747, 42645, 921, 17, 34, "Output",ExpressionUUID->"20c4a03a-f79e-4a9b-9d63-617fb054fcd5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2225705, 42667, 1373, 26, 44, "Input",ExpressionUUID->"b02902bb-bd4d-4582-a871-1ee9abb95347"],
Cell[2227081, 42695, 3042, 47, 34, "Output",ExpressionUUID->"636c8c5f-3ca2-4c2f-a871-36791b486c54"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2230160, 42747, 637, 14, 44, "Input",ExpressionUUID->"a8756a7d-67a5-4ca5-a20a-59ab3622a844"],
Cell[2230800, 42763, 821, 15, 34, "Output",ExpressionUUID->"3be60266-10a8-4559-acb3-569bbebc273a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2231670, 42784, 285, 4, 45, "Subsubsection",ExpressionUUID->"cf5cc75d-26df-43de-bd59-85780ac0ba14"],
Cell[CellGroupData[{
Cell[2231980, 42792, 1394, 26, 44, "Input",ExpressionUUID->"df5c45c0-fd1b-4ae0-b69b-6bf8932c4686"],
Cell[2233377, 42820, 902, 17, 37, "Output",ExpressionUUID->"eaf9f7a0-ff1a-460c-92ed-733a8408d304"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2234316, 42842, 1339, 25, 44, "Input",ExpressionUUID->"dcdd8fff-4b61-40bb-ba45-e7e84d084f6f"],
Cell[2235658, 42869, 3045, 47, 37, "Output",ExpressionUUID->"9727694a-0cfa-405c-a20b-0d9939f79b9f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2238740, 42921, 645, 14, 44, "Input",ExpressionUUID->"d75f7152-7292-4734-90ea-247929be567e"],
Cell[2239388, 42937, 793, 15, 34, "Output",ExpressionUUID->"6aae1b6d-091a-41fb-b4f6-7c5d5fa97839"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

